<?php
$pageTitle = "Dedicated Server Hosting Solutions | Dedicated Cloud Server ";
$pageDescription = "Get reliable and powerful dedicated server hosting solutions. Enjoy dedicated cloud servers, robust performance, and 24/7 expert support for your business.";
$pageCanonical = "https://fazerhost.com/cloud-dedicated.php";

include 'header.php';
?>

<style>
@media (max-width:768px){
  
     .dd-about-section .dd-about-content {
      
        margin-left: 15px;
    }
    .hm2-pricing-bottom ul li {
    font-weight: 600;
    color: #001042;
     margin-right: -2px; 
    margin-bottom: 15px;
}
}
.table > :not(caption) > * > * {
    padding: .2rem .2rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: var(--bs-border-width);
    -webkit-box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
    font-size: 15px;
}
   
 .shadow-card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.shadow-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.hds-bg-color-two {
    background-color: #fff;
    color: #0E71E4 !important;
}
.bg-light-grey {
    background: #0d6efd;
}


.hm7-custom-plan .custom-plan-box p {
    color: #fff !important;
}

.hm7-custom-plan .custom-plan-box h3 {
    color: #fff !important;
}
.hm7-custom-plan .custom-plan-box {
    background: #fff;
    background: #0e71e4 !important;
    box-shadow: 0px 4px 20px 4px #0000001A;
    padding: 40px !important;
    border-radius: 50px 0px 50px 0px !important;
}

    .hm2-pricing-single {
        transition: background-color 0.3s, color 0.3s;
    }
    
    .hm2-pricing-single:hover,
    .hm2-pricing-single.active {
       background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
        color: white;
    }

    .hm2-pricing-single:hover .price-title,
    .hm2-pricing-single:hover .pricing-deleted,
    .hm2-pricing-single:hover ul li,
    .hm2-pricing-single.active .price-title,
    .hm2-pricing-single.active .pricing-deleted,
    .hm2-pricing-single.active ul li {
        color: white;
    }

    .hm2-pricing-single .template-btn {
        transition: background-color 0.3s, color 0.3s;
    }
    
    .hm2-pricing-single:hover .template-btn,
    .hm2-pricing-single.active .template-btn {
        background-color: white;
        color: blue;
        border-color: white;
    }
</style>




    <!--hero section start-->

    <section class="ds-hero bg-primary-gradient ptb-60 position-relative zindex-1 overflow-hidden hero-sec s-smal">

            <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

            <div class="container">

                <div class="row align-items-center p-5">

                    <div class="col-lg-6">

                        <div class="ds-hero-left">

                            <!-- <p class="lead">Plans Starting at <mark>$149.00/mo</mark></p> -->

                            <h1 class="display-3 mb-20 hero-h">Cloud Server Hosting</h1>

                            <h2 class="mb-20 hero-sub-h">Get Managed Cloud Servers With 100% Scalability and 0% Sharing</h2>

                            <p class="mb-4 hero-p">Our Cloud Dedicated Servers combine the resource isolation of a traditional Dedicated Server with the processing power, elasticity, and instant provisioning that cloud platforms are known for.</p>  

                         

							

                            <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Get Started <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                        </div>

                    </div>

                    <div class="col-lg-6">

                        <div class="ds-hero-right mt-60 mt-lg-0">

                           <img src="assets/img/dedicated-server/dedicated-server.svg" alt="hero feature" class="img-fluid">

                        </div>

                    </div>

                </div>

            </div>

    </section>

        <!--hero section end-->

<style>
    .table > :not(caption) > * > * {
    padding: .2rem .2rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: var(--bs-border-width);
    -webkit-box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.right-bottom {
    right: 17px;
    bottom: 0;
    z-index: 2;
}
    </style>

        <!--about section start-->

		<section class="dd-about-section  dd-section-bg pt-100">
 
            <div class="container">
 
                <div class="row g-4 align-items-center justify-content-between ">

                    <div class="col-xl-12 col-lg-12">

                        <div class="dd-about-content text-center">

                            <h2 class="mb-30">On-Demand Cloud Dedicated Servers at Fazerhost</h2>

                            <p class="left">Welcome to the best of all worlds: Cloud Dedicated Servers combine the processing power and resources of a traditional Dedicated Server with the instant provisioning and flexibility of a cloud platform. Always secure and reliable, cloud servers deliver complete hardware transparency.</p>

							<p class="mb-40 left">Available with Linux or Windows, you can optimize and scale at any time for peak performance despite ever-increasing traffic.</p>

                         
 
                        </div>

                    </div>

                 

                </div>

            </div>

        </section>

        <!--about section end-->



        <!--pricing section start-->

        <section class="hm2-pricing-section standard bg-light pt-120 pb-120 overflow-hidden" id="pricing">

            <div class="container position-relative zindex-1">

                <div class="row justify-content-center">

                    <div class="col-lg-5">

                        <div class="section-title text-center">

                            <h2 class="hm2-title"><mark>Choose</mark> Standard Cloud Dedicated Options</h2>

                            <p>Great for hosting small apps, websites, resellers, plus much more!</p>

                        </div>

                    </div>

                </div>

                <div class="hm2-pricing-tab text-center mt-4">

                    <ul class="nav nav-tabs justify-content-center bg-white deep-shadow">

                        <li><button class="active" data-bs-toggle="tab" data-bs-target="#domainHosting">Linux</button></li>

                        <li><button data-bs-toggle="tab" data-bs-target="#privateServer">Windows</button></li>

                    </ul>

                    <div class="tab-content text-start mt-50">

                        <div class="tab-pane active fade show" id="domainHosting">

                            <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$165<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$305</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores (12 threads)</li>

                                            <li>3.2 GHz base (5.0 GHz turbo)</li>

                                            <li>16 GB RAM</li>

                                            <li>480 GB SSD RAID-1</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>Linux</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=23" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$205<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$355</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores (12 threads)</li>

                                            <li>3.2 GHz base (5.0 GHz turbo)</li>

                                            <li>32 GB RAM</li>

                                            <li>960 GB SSD RAID-1</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>Linux</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=24" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd active">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$255<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$405</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores (12 threads)</li>

                                            <li>2.9 GHz base (4.8 GHz turbo)</li>

                                            <li>64 GB RAM</li>

                                            <li>1.92 TB SSD RAID-1</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>Linux</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=25" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cmd">

                                        

                                        <h3 class="h5 mt-3 mb-90">More Servers Available</h3>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-50">

                                            <li>Intel Xeon Processors</li>

                                            <li>Up to 16 Cores</li>

                                            <li>Up to 128 GB RAM</li>

                                            <li>NVMe or SSD Storage</li>

                                        </ul>

                                        <a href="all-product.php" class="template-btn outline-primary text-center w-100 rounded-pill">View All</a>

                                    </div>

                                </div>

                            </div>

                        </div>

                        <div class="tab-pane fade" id="privateServer">

                        <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$165<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$305</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores (12 threads)</li>

                                            <li>3.2 GHz base (5.0 GHz turbo)</li>

                                            <li>16 GB RAM</li>

                                            <li>480 GB SSD RAID-1</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>Windows</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=27" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$205<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$355</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores (12 threads)</li>

                                            <li>3.2 GHz base (5.0 GHz turbo)</li>

                                            <li>32 GB RAM</li>

                                            <li>960 GB SSD RAID-1</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>Windows</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=28" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd active">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$255<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$405</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores (12 threads)</li>

                                            <li>2.9 GHz base (4.8 GHz turbo)</li>

                                            <li>64 GB RAM</li>

                                            <li>1.92 TB SSD RAID-1</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>Windows</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=29" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cmd">

                                        

                                        <h3 class="h5 mt-3 mb-90">More Servers Available</h3>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-100">

                                            <li>Intel Xeon Processors</li>

                                            <li>Up to 16 Cores</li>

                                            <li>Up to 128 GB RAM</li>

                                            <li>NVMe or SSD Storage</li>

                                        </ul>

                                        <a href="all-product.php" class="template-btn outline-primary text-center w-100 rounded-pill">View All</a>

                                    </div>

                                </div>

                            </div>

                        </div>

                        

                    </div>

                </div>

                <img src="assets/img/home2/shape/pricing-circle.svg" alt="not found" class="position-absolute pricing-circle">

            </div>

            <div class="container mt-60">

                <div class="hm2-pricing-bottom">

                    <h4 class="text-center mb-30">Available For All Plans</h4>

                    <ul class="d-flex align-item-center justify-content-center flex-wrap">

                        <li><i class="fa-solid fa-check"></i>InterWorx, Plesk Web Pro, or cPanel Pro</li>

                        <li><i class="fa-solid fa-check"></i>Acronis Cyber Backups</li>

                    </ul>

                </div>

            </div>

        </section>

        <!--pricing section end-->



        <!-- Info Card Two -->

        <div class="host-fs-info-card-two pb-120 pt-5 bg-white">

            <div class="container">



                <div class="row justify-content-center">

                    <div class="col-xl-12 col-md-12">

                        <div class="fs-card-two bg-light-grey p-4 rounded-3 mt-20">

                            <h4 style="color:#fff;">Explore VMware Private Cloud</h4>

                            <p class="mb-0 d-inline-block" style="color:#fff;">Our fully managed Private Cloud is built on enterprise hardware and features a highly available infrastructure, <br>built-in failover, and private networking.</p>

							<!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color float-end" style="color: #0E71E4;">Explore VMware Private Cloud<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                        </div>

              

                </div>

            </div>

        </div>

        <!-- Info Card Two -->



        <!-- Info Card Two -->

        <div class="host-fs-info-card-two pb-60 pt-5 bg-white comp">

            <div class="container">

                

                <div class="row justify-content-center">

                    <div class="col-xl-12 col-md-12">

                        <div class="fs-card-two  p-4 rounded-3 mt-20">

                            <h3 class="mb-20 text-center">Compare Cloud Dedicated Hosting Solutions </h3>

                            <p class="mb-40 text-center">Traditional Dedicated Hosting is great — but for the ultimate in on-demand flexibility and scalability, Cloud Hosted Dedicated Servers are the way to go. Check around, and you won’t find a more powerful, feature-rich cloud environment than here at Fazerhost.</p>

                        <table class="table table-hover">

                            <thead>

                                <tr>

                                <th scope="col">Features</th>

                                <th class="text-center" scope="col">Fazerhost  </th>

                                <th class="text-center" scope="col">GoDaddy</th>

                                <th class="text-center" scope="col">OVH</th>

                                </tr>

                            </thead>

                            <tbody>

                                <tr>

                                <th scope="row">24/7 Support via Phone/Chat/Email</th>

                                <td class="text-center"><img  style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/blue-check-box.svg" alt="check"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/circle-outline.svg" alt="no"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/circle-outline.svg" alt="no"></td>

                                </tr>

                                <tr>

                                <th scope="row">Root Access</th>

                                <td class="text-center"><img  style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/blue-check-box.svg" alt="check"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/circle-outline.svg" alt="no"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/black-check-box.svg" alt="no"></td>

                                </tr>

                                <tr>

                                <th scope="row">Instant Provisioning</th>

                                <td class="text-center"><img  style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/blue-check-box.svg" alt="check"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/black-check-box.svg" alt="no"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/black-check-box.svg" alt="no"></td>

                                </tr>

                                <tr>

                                <th scope="row">Integrated Load Balancer & Firewall</th>

                                <td class="text-center"><img  style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/blue-check-box.svg" alt="check"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/circle-outline.svg" alt="no"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/circle-outline.svg" alt="no"></td>

                                </tr>

                                <tr>

                                <th scope="row">Bandwidth Included</th>

                                <td class="text-center"><img  style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/blue-check-box.svg" alt="check"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/black-check-box.svg" alt="no"></td>

                                <td class="text-center"><img style="width:20px" src="https://res.cloudinary.com/lwgatsby/f_auto/www/uploads/2020/10/black-check-box.svg" alt="no"></td>

                                </tr>

                            </tbody>

                            </table>

                        </div>

                    </div>

                  

                </div>

            </div>

        </div>

        <!-- Info Card Two -->



        <!--pricing section start-->

        <section class="hm7-pricing-section pt-60 pb-60 plan">

            <div class="container" style="width:90%;">

                <div class="row justify-content-center">

                    <div class="col-xl-6">

                        <div class="hm7-title text-center">

                            <!-- <h5 class="hm7-subtitle fw-semibold mb-2">Pricing Plans</h5> -->

                            <h2 class="mb-0">Explore the top Features</h2>

                        </div>

                    </div>

                </div>

                <div class="hm7-pricing-table-tab mt-40">

                    <ul class="nav nav-tabs justify-content-center">

                        <li><a href="#shared_hosting" data-bs-toggle="tab" class="active">Shared Web Hosting</a></li>

                        <li><a href="#vps_hosting" data-bs-toggle="tab">VPS Hosting</a></li>

                    </ul>

                    <div class="tab-content">

                        <div class="tab-pane fade show active" id="shared_hosting">

                            <div class="row justify-content-center mb-30 g-5 g-xl-0">

                            <div class="col-xl-4 col-md-6">

                                <div class="hm7-feature-single border-right text-center text-xl-start">

                                    <img src="assets/img/protection.png" alt="protection" class="img-fluid">

                                    <h4 class="mt-4 mb-3">DDos Attack Protection</h4>

                                    <p class="mb-0">Get real-time monitoring to mitigate traffic and shield your website and server from sudden attacks.</p>

                                </div>

                            </div>

                            <div class="col-xl-4 col-md-6">

                                <div class="hm7-feature-single border-right text-center text-xl-start">

                                    <img src="assets/img/earth-grid.png" alt="clock" class="img-fluid">

                                    <h4 class="mt-4 mb-3">CloudFlare CDN</h4>

                                    <p class="mb-0">Offset performance load to worldwide servers to speed up your site and enhance security protection.</p>

                                </div>

                            </div>

                            <div class="col-xl-4 col-md-6">

                                <div class="hm7-feature-single text-center text-xl-start">

                                    <img src="assets/img/server.png" alt="clock" class="img-fluid">

                                    <h4 class="mt-4 mb-3">ServerSecure Advanced Security</h4>

                                    <p class="mb-0">Optimize security settings with exclusive ServerSecure protection available for fully managed Windows and Linux servers.</p>

                                </div>

                            </div>

                            </div>

                            <div class="row justify-content-center mb-30 g-5 g-xl-0">

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/link.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Gigabit Uplink</h4>

                                <p class="mb-0">Get free data transfers for all inbound GB bandwidth and 5TB bandwidth on a fast GB network on dedicated Gigabit uplinks.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/cloud.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Unlimited Sites with InterWorx</h4>

                                <p class="mb-0">Get centralized hosting management and complete server control for all of your websites and servers.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single text-center text-xl-start">

                                <img src="assets/img/database.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Plesk and cPanel Available</h4>

                                <p class="mb-0">Easily manage your servers with system-level control that includes automated updates, application deployment, and maintenance.</p>

                            </div>

                        </div>

                    </div>

                    <div class="row justify-content-center mb-30 g-5 g-xl-0">

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/database-1.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Root Access</h4>

                                <p class="mb-0">Take full control of your server with root-level access for complete management control of your server environment.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/ip-address.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Dedicated IP Address</h4>

                                <p class="mb-0">Enhance performance, speed, and protection for your websites from a secure dedicated IP address.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single text-center text-xl-start">

                                <img src="assets/img/computer (1).png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">100% Network and Power Uptime SLAs</h4>

                                <p class="mb-0">Get both 100% guaranteed power and network uptime assurance for all major routing devices within the network.</p>

                            </div>

                        </div>

                    </div>

                        </div>

                        <div class="tab-pane fade text-right" id="vps_hosting"> 

                        <h3 class="text-center mb-40">What Else Do You Need With Your Cloud Dedicated Server?</h3>

                        <div class="row">

                        <div class="col-md-3"></div>

                            <div class="col-md-3">

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Akamai</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Cloud Load Balancer</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> DDoS Protection</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Premium Business Email</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> PCI Compliance Scanning</p>

                            </div>

                            <div class="col-md-3">

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Server Protection for Linux</p> 

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Server Protection for Windows</p> 

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Vulnerability Assessment</p> 

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Web Application Protection</p>  

                            </div>

                            <div class="col-md-3"></div> 

                        </div>

                        </div>

                        

                    </div>

                </div>

            </div>

        </section>

        <!--pricing section end-->

        <section>

            <div class="hm7-custom-plan pt-60 overflow-hidden pb-3 ">

            <div class="container">

                <div class="custom-plan-box position-relative zindex-1 shadow-card">

                    <img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">

                    <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

                    <div class="row justify-content-center align-items-center">

                        <div class="col-lg-7 text-center ">

                            <div class="custom-plan-content " >

                                <h3 class="text-white mb-3">Ready to Get Started with Cloud Dedicated Hosting?</h3>

                                 <p class="text-white">If you’re not quite sure where to start, or you have questions about our Cloud Dedicated hosting services, speak with a Cloud Dedicated hosting Advisor now.</p>

                                 <!-- <p class="text-white"><strong>800.580.4985(1.517.322.0434)</strong></p>  -->

                                <!-- <div class="text-center">

                                     <a href="#" class="m-2  btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Chat With Us<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Request a Quote<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>

                                </div> -->

                            </div>

                          

                             </div>

                            

                        

                         

                       

                    </div>

                </div>

            </div>

        </div>

        </section>

        <section class="rs-faq pb-100 pt-5 ds-bg">

            <div class="container">

                <div class="row justify-content-center">

                    <div class="col-lg-7">

                        <div class="section-title text-center">

                            <h2 class="mb-3">Cloud Server Hosting FAQs</h2>

                        </div>

                    </div>

                </div>

                <div class="mt-4">

                  

                    <div class="tab-content mt-30 position-relative zindex-1">

                        <div class="tab-pane fade show active" id="faq_shared_hosting">

                            <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_1">

                                <div class="accordion-item">

                                    <div class="accordion-header">

                                        <a href="#sh_1" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">1.Are all Cloud Dedicated servers managed?</a>

                                    </div>

                                    <div class="accordion-collapse collapse" id="sh_1" data-bs-parent="#accordion_1" style="">

                                        <div class="accordion-body">

											<p class="mb-2 left">Our Cloud Dedicated plans have multiple management levels to suit every business need. Our primary recommendation is our Fully Managed Cloud Dedicated servers. This management level provides all of the support and assistance you’ll need as a new server owner. Confident in your skills to run your own server with just a little help needed at times? Our Core Managed option may be for you. For larger firms with a dedicated IT staff, our Unmanaged option may work best for you.</p>

											<p class="left">We also include multiple management panels to assist you in managing your server:</p>

											<ul style="list-style:disc;">

											    <li>cPanel</li>

											    <li>Plesk</li>

											    <li>InterWorx</li>

											</ul>

											<p>Other management panels like DirectAdmin, Webmin, and CentOS Web Panel are also supported on almost all of our servers.</p> 

                                        </div>

                                    </div>

                                </div>

                                <div class="accordion-item">

                                    <div class="accordion-header">

                                        <a href="#sh_2" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">2. Can I install my own operating system on a Cloud Dedicated server?</a>

                                    </div>

                                    <div class="accordion-collapse collapse" id="sh_2" data-bs-parent="#accordion_1" style="">

                                        <div class="accordion-body">

                                            <p class="mb-0 left">Unfortunately, the Cloud Dedicated platform does not allow the installation of custom operating systems.</p>

                                           

                                            <p class="left">If the offered operating systems are not the right fit you may want to consider a Dedicated Server. Our Dedicated Servers allow for the installation of custom operating systems. Additionally, they provide the ability to fully customize your hosting environment.</p>

                                            

                                           

                                        </div>

                                    </div>

                                </div>

                                

                                 <div class="accordion-item">

                                    <div class="accordion-header">

                                        <a href="#sh_3" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">3. What operating systems can I get on a Cloud Dedicated server?</a>

                                    </div>

                                    <div class="accordion-collapse collapse" id="sh_3" data-bs-parent="#accordion_1" style="">

                                        <div class="accordion-body">

                                            <p class="mb-0">On our VPS platform we currently offer the following 64-bit operating systems:</p>

                                            

                                            <ul style="list-style:disc;">

                                                <li>CentOS 7</li>

                                                <li>Ubuntu - 16.04, 18.04</li>

                                                <li>Debian - 8, 9 and 10</li>

                                                <li>Fedora 31</li>

                                                <li>CloudLinux</li>

                                                <li>Windows Server - 2012 and 2016</li> 

                                                <p>On our <strong>Cloud VPS platform,</strong> we currently offer the following 64-bit operating systems:</p>

                                                <li>AlmaLinux</li>

                                                <li>Ubuntu</li>

                                                <li>CentOS</li> 

                                            </ul>

                                            <p>Should you wish to be more hands-on, you can choose either our Core Managed or Unmanaged options. We’re confident we’ve got the services you need to keep you covered!</p>

                                           

                                        </div>

                                    </div>

                                </div>

                                 <div class="accordion-item">

                                    <div class="accordion-header">

                                        <a href="#sh_4" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">4.Can I create a custom Cloud Dedicated server?</a>

                                    </div>

                                    <div class="accordion-collapse collapse" id="sh_4" data-bs-parent="#accordion_1" style="">

                                        <div class="accordion-body">

                                            <p class="mb-2 left">Absolutely! If you need a solution different than what you see here, our Hosting Advisors in our Solutions Department can assist. Please contact us via Chat or call us at 1 (302) 268-6932
                                             Option 1. We can learn your specific needs and assist you with a solution. We also offer a cloud hosting platform (Cloud Studio) that allows you to resize and customize your cloud servers.</p>

                                        </div>

                                    </div>

                                </div>

                                 <div class="accordion-item">

                                    <div class="accordion-header">

                                        <a href="#sh_5" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">5. Can I resell a Cloud Dedicated server?</a>

                                    </div>

                                    <div class="accordion-collapse collapse" id="sh_5" data-bs-parent="#accordion_1" style="">

                                        <div class="accordion-body">

                                            <p class="mb-2 left">Not only can you resell it, but we also encourage it!</p>

                                            <p class="left">However, a product that is a better fit for reselling would be our <strong>Private Cloud server.</strong> They are almost identical to Cloud Dedicated servers in every way but one. It comes with the ability to create your own virtual servers built right in! If you're a serious <strong>reseller</strong>, we highly recommend the ,<strong>Private Cloud server</strong>.</p>

                                           

                                           

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </section>

            <section>

            <div class="hm7-custom-plan pt-60 overflow-hidden pb-3">

            <div class="container">

                <div class="custom-plan-box position-relative zindex-1">

                    <!--<img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">-->

                    <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

                    <div class="row justify-content-center align-items-center">

                        <div class="col-lg-7 text-center">

                            <div class="custom-plan-content " >

                                <h3 class="text-white mb-3">The Definitive Guide to Managed Hosting</h3>

                                 <p class="text-white">Learn more about the basics of managed hosting, how to choose a hosting

provider, and more in our definitive managed hosting guide.</p>

                               
<!-- 
                                <div class="text-center">

                                    <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Read Now<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> 

                                </div> -->

                            </div>

                          

                             </div>

                            

                        

                         

                       

                    </div>

                </div>

            </div>

        </div>

        </section>



        



<?php include('footer.php'); ?>