<?php
$pageTitle = "Bare Metal Cloud Servers | Cheap Bare Metal Hosting";
$pageDescription = "Discover a top bare metal server hosting at unbeatable prices. Our cheap bare metal hosting solutions offer unmatched performance, security, and reliability.";
$pageCanonical = "https://fazerhost.com/cloud-metal.php";
include 'header.php';
?>

<style>
    .pricing-column {
            overflow: hidden;
            position: relative;
            background-color: white;
            border-radius: 20px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
            padding: 30px;
            color: #333;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
             transform: scale(1.05);
          
            margin:10px;
        }

       
        .pricing-column::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: url('assets/img/download.svg') no-repeat bottom;
            background-size: cover;
            opacity: 0.1;
            z-index: -1;
        }

        .pricing-column h3 {
            color: #007bff;
            margin-bottom: 10px;
            position: relative;
            z-index: 1;
        }

        .pricing-column h2 {
            margin-top: 10px;
            color: #333;
            position: relative;
            z-index: 1;
        }

        .pricing-column p {
            margin-top: 20px;
            color: #666;
            position: relative;
            z-index: 1;
        }

        .pricing-column::after {
            content: "";
            position: absolute;
            bottom: -20px;
            left: 50%;
            transform: translateX(-50%);
            width: 80%;
            height: 20px;
            background-color: white;
            border-radius: 50%;
            box-shadow: 0 20px 20px rgba(0, 0, 0, 0.1);
            z-index: -1;
        }
 .shadow-card {
  transition: transform 0.3s, box-shadow 0.3s;
  z-index:2;
}

.shadow-card:hover {
    transform: translateY(-5px);
   
    z-index:2;
}
.question-header {
    background-color: #007bff; /* Blue background */
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.question-header a {
    color: white !important;
    text-decoration: none;
}

.accordion-body {
    background-color: #f9f9f9; /* Normal background */
    padding: 10px;
    border-radius: 5px;
}


</style>



<!--hero section start-->
    <section class="sub-page-background ds-hero ptb-60 position-relative zindex-1 overflow-hidden">
          
            <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

            <div class="container">

                <div class="row align-items-center p-md-5">

                    <div class="col-lg-7">

                        <div class="ds-hero-left ds-sub-color-text">

                            <p class="lead">Plans Starting at <mark>$121.00/mo</mark></p>

                            <h1 class="display-3 mb-20 ds-sub-color-text">Cloud Metal: Cloud convenience and bare metal—combined</h1>

                            <p class="mb-4 ds-sub-color-text">High-performance single-tenant servers plus our powerhouse platform</p>

                         

							

                            <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Get Started <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                        </div>

                    </div>

                    <div class="col-lg-5">

                        <div class="ds-hero-right mt-60 mt-lg-0">

                           <img src="assets/img/dedicated-server/cloud-matel.svg" alt="hero feature" class="img-fluid">

                        </div>

                    </div>

                </div>

            </div>

    </section>

        <!--hero section end-->





    <section>

    <div class="promo-area light-bg">

                <div class="container">
                 
                    <div class="row g-4 justify-content-center">

                        <div class="col-lg-4 col-md-6 shadow-card">

                            <div class="promo-item bg-white rounded primary-shadow">

                                <div class="promo-top d-flex align-items-center mb-3">

                                    <img src="assets/img/clock.png" alt="clock" class="img-fluid">

                                    <!-- <h5 class="ms-3 mb-0">Professional Support 24/7</h5> -->

                                    <p class="ms-3 mb-0">Power -The entirety of your server’s resources are always available when you need them.</p>
                                          
                                </div>

                                

                            </div>

                        </div>

                        <div class="col-lg-4 col-md-6 shadow-card">

                            <div class="promo-item bg-white rounded primary-shadow">

                                <div class="promo-top d-flex align-items-center mb-3">

                                    <img src="assets/img/perform.png" alt="perform" class="img-fluid">

                                    <!-- <h5 class="ms-3 mb-0">Free Site Builder</h5> -->

                                    <p class="ms-3 mb-0">Isolation -Your server’s performance and security are never affected by noisy neighbors.</p>

                                </div>

                                

                            </div>

                        </div>

                        <div class="col-lg-4 col-md-6 shadow-card">

                            <div class="promo-item bg-white rounded primary-shadow">

                                <div class="promo-top d-flex align-items-center mb-3">

                                    <img src="assets/img/30-day.png" alt="30 Day" class="img-fluid">

                                    <!-- <h5 class="ms-3 mb-0">30 Day Money Back</h5> -->

                                    <p class="ms-3 mb-0">Growth -Jump to more robust hardware minus a costly migration with one-click resizes.</p>

                                </div>

                                

                            </div>

                        </div>

                    </div>



                </div>

            </div>

    </section>



     <!--hosting plan start-->

     <section class="vps-plan  ptb-120">

            <div class="container">

                <div class="row justify-content-center">

                    <div class="col-lg-7">

                        <div class="section-title text-center">

                            <h2 class="mb-20 ">Cloud Metal plans</h2>

                          

                        </div>

                    </div>

                </div>

                <div class="vps-pricing-table mt-5">

                    <table class="w-100 bg-white deep-shadow vps-pricing-table-min">

                        <thead>

                            <tr>

                                <th class="h5">

                                   Order Now

                                </th>

                                <th>

                                    <span class="h6">CPU</span>

                                    

                                </th>

                                <th>

                                    <span class="h6">CORES</span>

                                    

                                </th>

                                <th>

                                    <span class="h6">MEMORY	</span>

                                   

                                </th>

                                <th>

                                    <span class="h6">STORAGE</span>

                                   

                                </th>

                                <th>

                                    <span class="h6">TRANSFER</span>

                                    

                                </th>

                                <th>

                                    <span class="h6">MONTHLY COST</span>

                                   

                                </th>

                                <th>

                                    <span class="h6">HOURLY COST</span>

                                  

                                </th>

                            </tr>

                        </thead>

                        <tbody>

                            <tr>

                                 <td><a href="https://my.fazerhost.com/cart.php?a=add&pid=1"> Build Now</a></td>

                                <td>E-2334 @ 3.4GHz</td>

                                <td>4</td>

                                <td>16 GB</td>

                                <td>2x 480 GB SSD (RAID-1)</td>

                                <td>10,000</td>

                                <td>$121</td>

                                <td>$0.162</td>

                            </tr>

                         

                            <tr>

                                 <td><a href="https://my.fazerhost.com/cart.php?a=add&pid=2"> Build Now</a></td>

                                <td>E-2336 @ 2.9GHz</td>

                                <td>6</td>

                                <td>32 GB</td>

                                <td>2x 480 GB SSD (RAID-1)</td>

                                <td>10,000</td>

                                <td>$146</td>

                                <td>$0.198</td>

                            </tr>



                            <tr>

                                 <td><a href="https://my.fazerhost.com/cart.php?a=add&pid=3"> Build Now</a></td>

                                <td>6226R (Single) @ 2.9GHz</td>

                                <td>16</td>

                                <td>48 GB</td>

                                <td>1.5 TB SSD (RAID-10)</td>

                                <td>10,000</td>

                                <td>$381</td>

                                <td>$0.520</td>

                            </tr>



                            <tr>

                                 <td><a href="https://my.fazerhost.com/cart.php?a=add&pid=4"> Build Now</a></td>

                                <td>6226R (Dual) @ 2.9GHz</td>

                                <td>32</td>

                                <td>128 GB</td>

                                <td>3 TB SSD (RAID-10)</td>

                                <td>10,000</td>

                                <td>$481</td>

                                <td>$0.657</td>

                            </tr>

                         

                          

                        </tbody>

                    </table>

                </div>



            </div>

        </section>

        <!--hosting plan end-->



        <section class="pricing-tab-section csh-price-area pb-80 p-md-5 position-relative zindex-1 overflow-hidden ">

            <div class="container"> 

                <div class="row justify-content-center">

                    <div class="col-lg-6">

                        <div class="section-heading text-center">

                            <h2 class="">Bare metal cloud hosting that’s just right</h2>

                        </div>

                    </div>

                </div>

                <div class="pricing-wrapper position-relative zindex-1">

                    <div class="row g-4 justify-content-center mt-4 align-items-center">

                        <div class="col-lg-6 col-md-6">

                            <div class="pricing-column overflow-hidden position-relative bg-white rounded-10 hop-shadow h-100">

                                <h3 class="h5 csh-color-two ">MANAGEMENT</h3>

								<h2>Select the management that suits you</h2>

                                <p>Multiple levels of responsibility and control ensure your hardware, operating system, and applications meet your particular needs.  </p>

                               

                            </div>

                        </div>

           

                        <div class="col-lg-6 col-md-6 ">

                            <div class="pricing-column overflow-hidden position-relative bg-white rounded-10 hop-shadow h-100">

                            <h3 class="h5 csh-color-two ">TAILORING</h3>

								<h2>Handpick your<br> hardware</h2>

                                <p>Know what’s in your server—<br>choose the exact CPU model you want.</p>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="pricing-wrapper position-relative zindex-1">

                    <div class="row g-4 justify-content-center mt-4 align-items-center">

                        <div class="col-lg-12 col-md-12">

                            <div class="pricing-column overflow-hidden position-relative bg-white rounded-10 hop-shadow"style="padding: 0px 0px 0px 0px">

                                <div class="row  align-items-center">

                                    <div class="col-md-6 new-cstn-bx"style="padding: 31px 0px 20px 50px">

                                <h3 class="h5 csh-color-two ">Development</h3>

								<h2>Work with an easy-to-use API</h2>

                                <p>Our API was designed with developers in mind. Use it in your dev workflow, autotest software, or integrate our infrastructure into your own hosting service.</p>

                                </div>

                                <div class="col-md-6" style="background-color: black;">

                                <img src="assets/img/total-control.webp" alt="" width="100%">

                                </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </section>



        <section class="pricing-tab-section csh-price-area pb-80 p-md-5 position-relative zindex-1 overflow-hidden pb-mob-0">

            <div class="container highly">
<img src="assets/img/shapes/service-shape.png" alt="not found" class="position-absolute right-bottom">
                <div class="row justify-content-center">

                    <div class="col-lg-6">

                        <div class="section-heading text-center">

                            <h2 class="">A highly flexible solution</h2>

                        </div>

                    </div>

                </div>

                <div class="pricing-wrapper position-relative zindex-1">

                    <div class="row g-4 justify-content-center mt-4">

                        <div class="col-lg-6 col-md-6">

                            <div class="pricing-column overflow-hidden position-relative bg-white rounded-10 hop-shadow">

                                <h3 class="h5 csh-color-two ">Scalable</h3>

								<h2>Painless scaling</h2>

                                <p>Upgrade your CPU, RAM, and storage without migration challenges and expenses.</p>

                               

                            </div>

                        </div>

           

                        <div class="col-lg-6 col-md-6">

                            <div class="pricing-column overflow-hidden position-relative bg-white rounded-10 hop-shadow">

                            <h3 class="h5 csh-color-two ">Reliable</h3>

								<h2>Contingency planning</h2>

                                <p>Maintain a path to recovery with available automated backups and snapshots.</p>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </section>



        <!--faq section start-->

      <section class="dm-faq-section ptb-80 position-relative zindex-1 overflow">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-7">
                <div class="section-title text-center">
                    <h2>Bare metal cloud FAQs.</h2>
                    <p>Randomised words which don't look even slightly believable. If you are going you need to be sure there isn't anything embarrassing.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-lg-6">
                <div class="dm-faq-left">
                    <div class="accordion dm-accordion" id="dm_accordion">
                        <div class="accordion-item">
                            <div class="accordion-header question-header">
                                <a href="#dm_item_one" data-bs-toggle="collapse">What is bare metal cloud?</a>
                            </div>
                            <div class="accordion-collapse collapse show" id="dm_item_one" data-bs-parent="#dm_accordion">
                                <div class="accordion-body">
                                    <p class="mb-0">Bare metal cloud is a type of cloud computing that adds a virtualization layer to traditional bare metal servers. Bare metal cloud servers combine the benefits of physical servers and cloud servers, offering a completely isolated, single-tenant environment with customizable configurations.</p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header question-header">
                                <a href="#dm_item_two" data-bs-toggle="collapse">What is Fazerhost Cloud Metal?</a>
                            </div>
                            <div class="accordion-collapse collapse" id="dm_item_two" data-bs-parent="#dm_accordion">
                                <div class="accordion-body">
                                    <p class="mb-0">Cloud Metal is Fazerhost’s bare metal cloud solution. It’s a single-tenant physical server that uses virtualization to provide the same features available in our Cloud VPS product line. Cloud Metal runs on our Cloud Studio platform.</p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header question-header">
                                <a href="#dm_item_three" data-bs-toggle="collapse">How much can I expect to pay?</a>
                            </div>
                            <div class="accordion-collapse collapse" id="dm_item_three" data-bs-parent="#dm_accordion">
                                <div class="accordion-body">
                                    <p class="mb-0">Cloud Metal starts at $121/mo. Prices are based on your unique resource needs. Contact us to learn more.</p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header question-header">
                                <a href="#dm_item_four" data-bs-toggle="collapse">How do I get started?</a>
                            </div>
                            <div class="accordion-collapse collapse" id="dm_item_four" data-bs-parent="#dm_accordion">
                                <div class="accordion-body">
                                    <p class="mb-0">Click the “Build” banner and configure your virtual server however you’d like. It’s really that easy!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="assets/img/domain/faq.png" alt="faq" class="faq-feature-img">
</section>


        <!--faq section end-->







<?php include('footer.php'); ?>