
<?php
$pageTitle = "Dedicated Server Hosting | Affordable & Cheap Plans";
$pageDescription = "Explore affordable and cheap dedicated server hosting plans. Get the best value for high-performance servers with unmatched reliability and support.";
$pageCanonical = "https://fazerhost.com/dedicated.php";

include 'header.php';
?>


<style>
    .hm2-pricing-bottom ul li {
    font-weight: 600;
    color: #001042;
    margin-right: 6px;
    margin-bottom: 15px;
}
.service-card {
    transition: background 0.3s ease;
    background: white; /* Ensure initial background is white */
}

.service-card:hover,
.service-card .active{
    background: linear-gradient(to left top, blue, lightblue); /* Gradient effect */
    color: white; /* Optional: Change text color to white for better readability */
}

.service-card .icon-wrapper img, .service-card a, .service-card p {
    transition: color 0.3s ease;
}

.service-card:hover .icon-wrapper:hover img, .service-card:hover a, .service-card:hover p,  .card-content:hover h3{
    color: white; /* Optional: Change other elements' color to white for better readability */
}
.container {
  max-width: 1320px;
}
section {
  overflow: hidden;
}



.section-header h3 {
  font-size: 36px;
  color: #413e66;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #535074;
  width: 50%;
}

@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
}

#services {
    padding: 60px 0 40px 0;
}

#services .box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
    text-align: center;
}

#services .box:hover,
#services .box.active {
    transform: scale(1.1);
    background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
    color: white; /* Set the text color for the active state */
}

#services .box:hover .title a,
#services .box.active .title a {
    color: white; /* Change the link color on hover and active state */
}

#services .box:hover .title a:hover,
#services .box.active .title a:hover {
    text-decoration: none;
}

#services .icon {
    margin: 0 auto 15px auto;
    padding-top: 12px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 79px;
    height: 79px;
}

#services .icon .service-icon {
    font-size: 36px;
    line-height: 1;
}

#services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

#services .title a {
    color: #111;
}

#services .description {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 0;
    text-align: left;
}


.hm7-custom-plan .custom-plan-box p {
    color: #ffffff !important;
}
.hm7-custom-plan .custom-plan-box {
    background: #fff;
    background: #0e71e4 !important;
    box-shadow: 0px 4px 20px 4px #0000001A;
    padding: 40px !important;
    border-radius: 30px !important;
}
.hm7-custom-plan .custom-plan-box h3 {
    color: #ffffff !important;
}
.hm7-custom-plan .custom-plan-box h4 {
    color: #ffffff !important;
    font-size: 18px;
}

.hm2-pricing-single {
        transition: background-color 0.3s, color 0.3s;
    }
    
    .hm2-pricing-single:hover,
    .hm2-pricing-single.active {
       background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
        color: white;
    }

    .hm2-pricing-single:hover .price-title,
    .hm2-pricing-single:hover .pricing-deleted,
    .hm2-pricing-single:hover ul li,
    .hm2-pricing-single.active .price-title,
    .hm2-pricing-single.active .pricing-deleted,
    .hm2-pricing-single.active ul li {
        color: white;
    }

    .hm2-pricing-single .template-btn {
        transition: background-color 0.3s, color 0.3s;
    }
    
    .hm2-pricing-single:hover .template-btn,
    .hm2-pricing-single.active .template-btn {
        background-color: white;
        color: blue;
        border-color: white;
    }
    @media (max-width: 767.98px) {
    .hm2-pricing-tab > ul {
        border-radius: 5px;
        display: block;
    }
}
</style>


    <!--hero section start-->

    <section class="ds-hero bg-primary-gradient ptb-60 position-relative zindex-1 overflow-hidden hero-sec">

            <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

            <div class="container">

                <div class="row align-items-center p-5">

                    <div class="col-lg-7">


                        <div class="ds-hero-left">


                            <!-- <p class="lead">Plans Starting at <mark>$149.00/mo</mark></p> -->

                            <h1 class="display-3 mb-20">Dedicated Server Hosting</h1>

                            <h3 class="mb-20">The dedicated server hosting your growing business needs is right here</h3>

                            <p class="mb-4">Guaranteed 100% Power & Network Uptime</p>


                            <p>Hassle-Free Migrations</p>

                            <p>Monitored in Real-Time</p>

                            <p>24/7/365 Customer Support</p>




                         

							

                            <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Get Started <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                        </div>

                    </div>

                    <div class="col-lg-5">

                        <div class="ds-hero-right mt-60 mt-lg-0">

                           <img src="assets/img/dedicated-server/dedicated-bnr.svg" alt="hero feature" class="img-fluid">

                        </div>

                    </div>

                </div>

            </div>

    </section>

        <!--hero section end-->

        

        

    <!--service section start-->

        <section class="service-section custmi light-bg pt-120 pb-120 overflow-hidden position-relative zindex-1">
        <img src="assets/img/shapes/service-shape.png" alt="not found" class="position-absolute right-bottom">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-5 col-lg-6">
                    <div class="section-title text-center">
                        <h2></h2>
                    </div>
                </div>
            </div>
            <div class="services-bottom mt-40">
                <div class="row g-4 justify-content-center">
                    <div class="col-lg-4 col-md-6">
                        <div class="service-card bg-white deep-shadow rounded-2">
                            <div class="icon-wrapper">
                                <img src="assets/img/CUSTOMIZABLE.png" alt="CUSTOMIZABLE" class="img-fluid">
                            </div>
                            <div class="card-content">
                                <a href="wp-hosting.html">
                                    <h3 class="h4 mb-4"> Customizable</h3>
                                </a>
                                <p class="mb-4">Your server is built to your exact specifications, letting you customize its software, hardware, and operating system.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service-card bg-white deep-shadow rounded-2 active">
                            <div class="icon-wrapper">
                                <img src="assets/img/SECURE.png" alt="SECURE" class="img-fluid">
                            </div>
                            <div class="card-content">
                                <a href="shared-hosting.html">
                                    <h3 class="h4 mb-4"> Secure </h3>
                                </a>
                                <p class="mb-4">Your dedicated web server is all yours, so other users can’t access or compromise your data—perfect for businesses that need to be HIPAA-compliant.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service-card bg-white deep-shadow rounded-2">
                            <div class="icon-wrapper">
                                <img src="assets/img/cloud-computing.png" alt="PRIVATE" class="img-fluid">
                            </div>
                            <div class="card-content">
                                <a href="vps-hosting.html">
                                    <h3 class="h4 mb-4"> Private </h3>
                                </a>
                                <p class="mb-4">Rest easy knowing you have exclusive use of your dedicated server’s resources and total control over its security infrastructure.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

        <!--service section end-->

        

        

        <!--pricing section start-->

        <section class="hm2-pricing-section bg-light pt-120 pb-120 overflow-hidden" id="pricing">

            <div class="container position-relative zindex-1">

                <div class="row justify-content-center">

                    <div class="col-lg-5">

                        <div class="section-title text-center">

                            <h2 class="hm2-title"><mark>Choose</mark> Standard Cloud Dedicated Options</h2>

                            <!-- <p>Great for hosting small apps, websites, resellers, plus much more!</p> -->

                        </div>

                    </div>

                </div>

                <div class="hm2-pricing-tab text-center mt-4">

                    <ul class="nav nav-tabs justify-content-center bg-white deep-shadow">

                        <li><button class="active" data-bs-toggle="tab" data-bs-target="#domainHosting">US CENTRAL</button></li>

                        <li><button data-bs-toggle="tab" data-bs-target="#privateServer">US WEST</button></li>

                        <li><button data-bs-toggle="tab" data-bs-target="#eu-netherlands">EU NETHERLANDS</button></li>

                    </ul>

                    <div class="tab-content text-start mt-50">

                        <div class="tab-pane active fade show" id="domainHosting">

                            <div class="hm7-pricing-table-tab mt-40">

                    <ul class="nav nav-tabs justify-content-center">

                        <li><a href="#shared_hosting" data-bs-toggle="tab" class="active">Linux</a></li>

                        <li><a href="#vps_hosting" data-bs-toggle="tab">Windows</a></li>

                    </ul>

                    <div class="tab-content">

                        <div class="tab-pane fade show active" id="shared_hosting">

                            <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">INTEL E-2356G</h3>

                                        <!-- <p>For high traffic sites, multiple websites, small apps, resellers.</p> -->

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$205<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores @ 3.2 GHz (5.0 Max Turbo)</li>

                                            <li>32 GB RAM</li>

                                            <li>2 x 960 GB SSD Primary Disk</li>

                                            <li>1 x 2 TB SSD Backup Disk</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=31" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>
<br><br>
                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm active">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$305<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$355</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>16 cores @ 2.9 GHz (3.9 Max Turbo)</li>

                                            <li>64 GB RAM</li>

                                            <li>2 x 960 GB SSD Primary Disk</li>

                                            <li>1 x 4 TB SATA Backup Disk</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=32" class="template-btn outline-primary text-center w-100 rounded-pill mt-4">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">INTEL XEON GOLD 6226R </h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$505<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$555</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>32 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                            <li>128 GB RAM</li>
                                            <li>2 x 960 GB SSD Primary Disk</li>
                                            <li>1 x 4 TB SATA Backup Disk</li>
                                            <li>15 TB Bandwidth</li>
                                            <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=33" class="template-btn outline-primary text-center w-100 rounded-pill mt-4">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cmd">

                                        

                                        <h3 class="h5 mt-3 mb-20">Looking for more servers?</h3>

                                        <p>We can avail you Custom Solutions of your choice. Our experts can help you out for customised server.</p>
                                            <ul class="pricing-feature-list mt-1 mb-10">
                                            <li>High Availability / High Performance</li>
                                            <li>Disaster Preparedness</li>
                                            <li>HIPAA/PCI Compliance</li>
                                            <li>Complex Infrastructure Need</li>
                                            </ul>
<div class="mt-10 mb-60">Write down to us at <a href="mailto:sales@fazerhost.com">sales@fazerhost.com</a></div>



                                       <!--  <a href="#" class="template-btn outline-primary text-center w-100 mt-2 rounded-pill">View All</a> -->

                                    </div>

                                </div>

                            </div>

                        </div>

                        <div class="tab-pane fade text-right" id="vps_hosting"> 

                        <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c ">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">INTEL E-2356G</h3>

                                        <!-- <p>For high traffic sites, multiple websites, small apps, resellers.</p> -->

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$248<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$299</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-90">
                                        <li>6 cores @ 3.2 GHz (5.0 Max Turbo)</li>
                                        <li>32 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 2 TB SSD Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>500 GB Acronis Cyber Backups</li>
                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=34" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm active">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$223<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$349</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-70">
                                        <li>4 cores @ 3.4 GHz (4.8 Max Turbo)</li>
                                        <li>16 GB RAM</li>
                                        <li>2 x 480 GB SSD Primary Disk</li>
                                        <li>1 x 2 TB SSD Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>250 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=35" class="template-btn outline-primary text-center w-100 mt-4 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">INTEL XEON GOLD 6226R </h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$348<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$399</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li><b>Single CPU</b></li>
                                        <li>16 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                        <li>64 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 4 TB SATA Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=36" class="template-btn outline-primary text-center w-100  mt-4 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">INTEL XEON GOLD 6226R </h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$548<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$399</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li><b>Dual CPU</b></li>
                                        <li>32 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                        <li>128 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 4 TB SATA Backup Disk</li>
                                        <li>15 TB Bandwidth</li>
                                        <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=37" class="template-btn outline-primary text-center w-100  mt-4 rounded-pill">Order Now</a>

                                    </div>

                                </div>
                                <div class="col-12 text-center" style="background: #fff;">
                                    <h3 class="h4 mt-3 mb-20">Looking for more servers?</h3>
<p>We can avail you Custom Solutions of your choice. Our experts can help you out for customised server.</p>
                                            <ul class="pricing-feature-list mt-1 mb-10">
                                            <li>High Availability / High Performance</li>
                                            <li>Disaster Preparedness</li>
                                            <li>HIPAA/PCI Compliance</li>
                                            <li>Complex Infrastructure Need</li>
                                            </ul>
<div class="mt-10 mb-60">Write down to us at <a href="mailto:sales@fazerhost.com">sales@fazerhost.com</a></div>
                                </div>
                            </div>

                        </div>

                        

                    </div>

                </div>

                            

                        </div>

                        <div class="tab-pane fade" id="privateServer">

                        <div class="hm7-pricing-table-tab mt-40">

                    <ul class="nav nav-tabs justify-content-center">

                        <li><a href="#shared_hosting1" data-bs-toggle="tab" class="active">Linux</a></li>

                        <li><a href="#vps_hosting1" data-bs-toggle="tab">Windows</a></li>

                    </ul>

                    <div class="tab-content">

                        <div class="tab-pane fade show active" id="shared_hosting1">

                            <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c active">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">INTEL E-2356G</h3>

                                        <!-- <p>For high traffic sites, multiple websites, small apps, resellers.</p> -->

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$205<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>6 cores @ 3.2 GHz (5.0 Max Turbo)</li>

                                            <li>32 GB RAM</li>

                                            <li>2 x 960 GB SSD Primary Disk</li>

                                            <li>1 x 2 TB SSD Backup Disk</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=38" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$305<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$355</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>16 cores @ 2.9 GHz (3.9 Max Turbo)</li>

                                            <li>64 GB RAM</li>

                                            <li>2 x 960 GB SSD Primary Disk</li>

                                            <li>1 x 4 TB SATA Backup Disk</li>

                                            <li>10 TB Bandwidth</li>

                                            <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=39" class="template-btn outline-primary text-center w-100 rounded-pill mt-4">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">INTEL XEON GOLD 6226R </h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$505<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$555</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>32 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                            <li>128 GB RAM</li>
                                            <li>2 x 960 GB SSD Primary Disk</li>
                                            <li>1 x 4 TB SATA Backup Disk</li>
                                            <li>15 TB Bandwidth</li>
                                            <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=40" class="template-btn outline-primary text-center w-100 rounded-pill mt-4">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cmd">

                                        

                                        <h3 class="h5 mt-3 mb-20">Looking for more servers?</h3>

                                        <p>We can avail you Custom Solutions of your choice. Our experts can help you out for customised server.</p>
                                            <ul class="pricing-feature-list mt-1 mb-10">
                                            <li>High Availability / High Performance</li>
                                            <li>Disaster Preparedness</li>
                                            <li>HIPAA/PCI Compliance</li>
                                            <li>Complex Infrastructure Need</li>
                                            </ul>
<div class="mt-10 mb-60">Write down to us at <a href="mailto:sales@fazerhost.com">sales@fazerhost.com</a></div><br>

                                       <!--  <a href="#" class="template-btn outline-primary text-center w-100 mt-2 rounded-pill">View All</a> -->

                                    </div>

                                </div>

                            </div>

                        </div>

                        <div class="tab-pane fade text-right" id="vps_hosting1"> 

                        <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c active">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">INTEL E-2356G</h3>

                                        <!-- <p>For high traffic sites, multiple websites, small apps, resellers.</p> -->

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$248<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$299</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-90">
                                        <li>6 cores @ 3.2 GHz (5.0 Max Turbo)</li>
                                        <li>32 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 2 TB SSD Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>500 GB Acronis Cyber Backups</li>
                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=41" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$223<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$349</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-70">
                                        <li>4 cores @ 3.4 GHz (4.8 Max Turbo)</li>
                                        <li>16 GB RAM</li>
                                        <li>2 x 480 GB SSD Primary Disk</li>
                                        <li>1 x 2 TB SSD Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>250 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=42" class="template-btn outline-primary text-center w-100 mt-4 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">INTEL XEON GOLD 6226R </h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$348<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$399</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li><b>Single CPU</b></li>
                                        <li>16 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                        <li>64 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 4 TB SATA Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=43" class="template-btn outline-primary text-center w-100  mt-4 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">INTEL XEON GOLD 6226R </h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$548<span>/month</span></h4>

                                            <!-- <h6 class="pricing-deleted align-self-end position-relative">$399</h6> -->

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li><b>Dual CPU</b></li>
                                        <li>32 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                        <li>128 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 4 TB SATA Backup Disk</li>
                                        <li>15 TB Bandwidth</li>
                                        <li>500 GB Acronis Cyber Backups</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=44" class="template-btn outline-primary text-center w-100  mt-4 rounded-pill">Order Now</a>

                                    </div>

                                </div>
                                <div class="col-12 text-center" style="background: #fff;">
                                    <h3 class="h4 mt-3 mb-20">Looking for more servers?</h3>
<p>We can avail you Custom Solutions of your choice. Our experts can help you out for customised server.</p>
                                            <ul class="pricing-feature-list mt-1 mb-10">
                                            <li>High Availability / High Performance</li>
                                            <li>Disaster Preparedness</li>
                                            <li>HIPAA/PCI Compliance</li>
                                            <li>Complex Infrastructure Need</li>
                                            </ul>
<div class="mt-10 mb-60">Write down to us at <a href="mailto:sales@fazerhost.com">sales@fazerhost.com</a></div>
                                </div>
                            </div>

                        </div>

                        

                    </div>

                </div>

                        </div>

                        <div class="tab-pane fade" id="eu-netherlands">

                        <div class="row g-4 justify-content-center">

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$205<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$305</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li>6 cores @ 2.9 GHz (5.0 Max Turbo)</li>
                                        <li>32 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 2 TB SATA Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>250 GB Acronis Cyber Backups</li>
                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=45" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$405<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$505</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li>16 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                        <li>32 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 4 TB SATA Backup Disk</li>
                                        <li>10 TB Bandwidth</li>
                                        <li>250 GB Acronis Cyber Backups</li>
                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=46" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <div class="popular-badge position-absolute">

                                            <span>Most Popular</span>

                                        </div>

                                        <h3 class="h5 mt-3">Intel Xeon E-2356G</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">$555<span>/month</span></h4>

                                            <h6 class="pricing-deleted align-self-end position-relative">$655</h6>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">
                                        <li>32 cores @ 2.9 GHz (3.9 Max Turbo)</li>
                                        <li>128 GB RAM</li>
                                        <li>2 x 960 GB SSD Primary Disk</li>
                                        <li>1 x 4 TB SATA Backup Disk</li>
                                        <li>15 TB Bandwidth</li>
                                        <li>250 GB Acronis Cyber Backups</li>
                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=47" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-3 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cmd active">

                                        

                                        <h3 class="h5 mt-3 mb-20">Looking for more servers?</h3>

                                        <p>We can avail you Custom Solutions of your choice. Our experts can help you out for customised server.</p>
                                            <ul class="pricing-feature-list mt-1 mb-10">
                                            <li>High Availability / High Performance</li>
                                            <li>Disaster Preparedness</li>
                                            <li>HIPAA/PCI Compliance</li>
                                            <li>Complex Infrastructure Need</li>
                                            </ul>
<div class="mt-10 mb-60">Write down to us at <a href="mailto:sales@fazerhost.com">sales@fazerhost.com</a></div><br>

                                       <!--  <a href="#" class="template-btn outline-primary text-center w-100 mt-2 rounded-pill">View All</a> -->

                                    </div>

                                </div>

                            </div>

                        </div>

                        

                    </div>

                </div>

                <img src="assets/img/home2/shape/pricing-circle.svg" alt="not found" class="position-absolute pricing-circle">

            </div>

            <div class="container mt-60">

                <div class="hm2-pricing-bottom">

                    <h4 class="text-center mb-30">Available For All Plans</h4>

                    <ul class="d-flex align-item-center justify-content-center flex-wrap">

                        <li><i class="fa-solid fa-check"></i>InterWorx, Plesk Web Pro, or cPanel Pro</li>

                        <li><i class="fa-solid fa-check"></i>Acronis Cyber Backups</li>

                    </ul>

                </div>

            </div>

        </section>

        <!--pricing section end-->

        

        <!--  <section class="hm7-pricing-section ">-->

        <!--    <div class="container">-->

        <!--        <div class="row justify-content-center">-->

        <!--            <div class="col-xl-6">-->

        <!--                <div class="hm7-title text-center">-->

        <!--                    <h3 class="mb-0">Dedicated Server Hosting Features</h3>-->

        <!--                     <p class="mb-2">Every dedicated server plan includes these features.</p> -->

        <!--                </div> -->

        <!--            </div>-->

        <!--        </div>-->

        <!--        <div class="hm7-pricing-table-tab mt-40">-->



        <!--            <div class="tab-content">-->

        <!--                <div class="tab-pane fade show active" id="shared_hosting">-->

        <!--                    <div class="row justify-content-center mb-30 g-5 g-xl-0">-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                            <img src="assets/img/protection.png" alt="protection" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3 ">   Standard Ddos Protection </h4>-->

        <!--                            <p class="mb-0">Get real-time monitoring to mitigate threats and shield your website and server from sudden attacks.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                            <img src="assets/img/earth-grid.png" alt="clock" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3"> Cloudflare Cdn </h4>-->

        <!--                            <p class="mb-0">Speed up your website by serving site content from worldwide servers located close to your visitors.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single text-center text-xl-start">-->

        <!--                            <img src="assets/img/server.png" alt="clock" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3"> Backup Drive </h4>-->

        <!--                            <p class="mb-0">All Fazerhost dedicated servers come standard with a secondary drive pre-installed to backup your critical data.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    </div>-->

        <!--                    <div class="row justify-content-center mb-30 g-5 g-xl-0">-->

        <!--                <div class="col-xl-4 col-md-6">-->

        <!--                    <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                        <img src="assets/img/link.png" alt="clock" class="img-fluid">-->

        <!--                        <h4 class="mt-4 mb-3">  Serversecure Advanced Security </h4>-->

        <!--                        <p class="mb-0">Optimize security settings with exclusive ServerSecure protection available for fully managed Windows and Linux dedicated servers.</p>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--                <div class="col-xl-4 col-md-6">-->

        <!--                    <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                        <img src="assets/img/cloud.png" alt="clock" class="img-fluid">-->

        <!--                        <h4 class="mt-4 mb-3">  Interworx,Plesk,Or Cpanel  </h4>-->

        <!--                        <p class="mb-0">-->

        <!--                        Interworx,Plesk,Or Cpanel-->

        <!--                            Get centralized hosting management and system-level control for all of your websites and servers.</p>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--                <div class="col-xl-4 col-md-6">-->

        <!--                    <div class="hm7-feature-single text-center text-xl-start">-->

        <!--                        <img src="assets/img/database.png" alt="clock" class="img-fluid">-->

        <!--                        <h4 class="mt-4 mb-3"> Ipmi Access </h4>-->

        <!--                        <p class="mb-0">Monitor and manage your Linux or dedicated Windows server remotely without comprising access or security.</p>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--            <div class="row justify-content-center mb-30 g-5 g-xl-0">-->

        <!--                <div class="col-xl-4 col-md-6">-->

        <!--                    <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                        <img src="assets/img/database-1.png" alt="clock" class="img-fluid">-->

        <!--                        <h4 class="mt-4 mb-3"> Root Access </h4>-->

        <!--                        <p class="mb-0">Take full control of your server with root-level access for unrestricted management of your dedicated environment.</p>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--                <div class="col-xl-4 col-md-6">-->

        <!--                    <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                        <img src="assets/img/ip-address.png" alt="clock" class="img-fluid">-->

        <!--                        <h4 class="mt-4 mb-3"> Dedicated IP Address  </h4>-->

        <!--                        <p class="mb-0">Enhance security and the accessibility of your server with a dedicated IP address.</p>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--                <div class="col-xl-4 col-md-6">-->

        <!--                    <div class="hm7-feature-single text-center text-xl-start">-->

        <!--                        <img src="assets/img/computer (1).png" alt="clock" class="img-fluid">-->

        <!--                        <h4 class="mt-4 mb-3"> Business-Grade SSD Storage  </h4>-->

        <!--                        <p class="mb-0">Kick up the pace of server performance with solid-state drives to handle enterprise data storage.</p>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--        </div>-->

        <!--    </div>-->

        <!--</section>-->

        <section class="services section-bg" id="services">
            
  <div class="container">
    <div class="hm7-title text-center" style="margin-top:-5%;">

                            <h3 class="mb-0">Dedicated Server Hosting Features</h3>

                             <p class="mb-2">Every dedicated server plan includes these features.</p> 

                        </div><br><br>

    <div class="row">
        
      <div class="col-md-6 col-lg-4">
           
        <div class="box">
          <div class="icon" style="background: #fff;">
           <img src="assets/img/protection.png" alt="protection" class="img-fluid">
          </div>

          <h4 class="title"><a href="">  Standard Ddos Protection</a></h4>

          <p class="description">Get real-time monitoring to mitigate threats and shield your website and server from sudden attacks.</p><br>
        </div>
      </div>

      <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
             <img src="assets/img/earth-grid.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href="">Cloudflare Cdn</a></h4>

          <p class="description">Speed up your website by serving site content from worldwide servers located close to your visitors.</p><br>
        </div>
      </div>

      <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
            <img src="assets/img/server.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href="">Backup Drive </a></h4>

          <p class="description">All Fazerhost dedicated servers come standard with a secondary drive pre-installed to backup your critical data.</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
            <img src="assets/img/link.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href=""> Serversecure Advanced Security </a></h4>

          <p class="description">Optimize security settings with exclusive ServerSecure protection available for fully managed Windows and Linux dedicated servers.</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
             <img src="assets/img/cloud.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href=""> Interworx,Plesk,Or Cpanel</a></h4>

          <p class="description"> Interworx,Plesk,Or Cpanel

                                    Get centralized hosting management and system-level control for all of your websites and servers.</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
             <img src="assets/img/database.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href=""> Ipmi Access</a></h4>

          <p class="description">Monitor and manage your Linux or dedicated Windows server remotely without comprising access or security.</p>
        </div>
      </div>
        <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
              <img src="assets/img/database-1.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href="">Root Access</a></h4>

          <p class="description">Take full control of your server with root-level access for unrestricted management of your dedicated environment.</p>
        </div>
      </div>
        <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
            <img src="assets/img/ip-address.png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href="">  Dedicated IP Address </a></h4>

          <p class="description">Enhance security and the accessibility of your server with a dedicated IP address.</p><br>
        </div>
      </div>
        <div class="col-md-6 col-lg-4">
        <div class="box">
          <div class="icon" style="background: #fff;">
           <img src="assets/img/computer (1).png" alt="clock" class="img-fluid">
          </div>

          <h4 class="title"><a href=""> Business-Grade SSD Storage</a></h4>

          <p class="description">Kick up the pace of server performance with solid-state drives to handle enterprise data storage.</p><br>
        </div>
      </div>


    </div>
  </div>
</section>

        <section>

            <div class="hm7-custom-plan pt-60 overflow-hidden pb-3">

            <div class="container">

                <div class="custom-plan-box position-relative zindex-1">

                    <img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">

                    <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

                    <div class="row justify-content-center align-items-center">

                        <div class="col-lg-6">

                            <div class="custom-plan-content text-center">

                                <h3 class="text-white mb-3">Industry Leader In<br> Dedicated Hosting</h3>

                                <p class="text-white">Providing reliable web hosting for over 7 years</p>

                            </div>

                          

                             </div>

                            <div class="col-lg-2 text-center">
                             <div class="second-box-border-icon-1">
                                <img src="assets/img/people.png" alt="clock" class="img-fluid mb-2">

                                <h4 class="text-white mb-3">187,000 +Customers</h4>

                                <p class="text-white">in More Than 150 Countries</p>
                            </div>                             

                            </div>

                             <div class="col-lg-2 text-center">
                             <div class="second-box-border-icon-1">
                                <img src="assets/img/servr.png" alt="clock" class="img-fluid mb-2">

                                <h4 class="text-white mb-3">500 + Hosting Pros</h4>

                                <p class="text-white">Ready to Help</p>
                            </div>                               

                            </div>

                             <div class="col-lg-2 text-center">
                             <div class="second-box-border-icon-1">
                                <img src="assets/img/internet.png" alt="clock" class="img-fluid mb-2">

                                <h4 class="text-white mb-3">500,000 +<br>Sites</h4>

                                <p class="text-white">Under Management</p>
                             <div>                              

                            </div>

                         

                       

                    </div>

                </div>

            </div>

        </div>

        </section>

        

        <!--<section class="rs-faq pb-100 pt-5 ds-bg">-->

        <!--    <div class="container">-->

        <!--        <div class="row justify-content-center">-->

        <!--            <div class="col-lg-7">-->

        <!--                <div class="section-title text-center">-->

        <!--                    <h2 class="mb-3">Managed Dedicated Server Hosting FAQ</h2>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--        </div>-->

        <!--        <div class="mt-4">-->

                  

        <!--            <div class="tab-content mt-30 position-relative zindex-1">-->

        <!--                <div class="tab-pane fade show active" id="faq_shared_hosting">-->

        <!--                    <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_1">-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_1" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">1.What are dedicated servers?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_1" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

								<!--			<p>A dedicated server is a type of remote server (one that is not located on your premises) that is exclusively dedicated to a single individual, organization or application. It is usually deployed, hosted and managed by a hosting, cloud or managed service provider. It is not shared with any other customers, services or applications unless multiple servers exist within that infrastructure. Typically, a dedicated server is rented on a monthly basis and provides a stated amount of memory, hard disk space, and bandwidth to a client as this typically saves router, internet connection, security system, and network administration costs.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_2" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">2. Why choose dedicated hosting?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_2" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Most businesses require a dedicated server for the following reasons:</p>-->

        <!--                                    <ul>-->

        <!--                                        <li><strong>Reliability:</strong> A dedicated server is a consistently more reliable option when high levels of traffic exist or are expected. In a dedicated server environment, you get maximum performance that is explicitly dedicated to your website, web app or platform. This allows your server to be far more stable.</li>-->

        <!--                                        <li><strong>Security:</strong> A dedicated server has a superior level of security out of the box. You do not need to worry about things like a DDoS attacks trying to bring down your site because another site or client is located on the same machine.</li>-->

        <!--                                        <li><strong>Resources:</strong> Because a dedicated server has more resources that are focused on your environment, its speed is consistently greater than that of other platforms. This increase in speed can be directly related to a positive increase in site rankings. Additionally, a dedicated server can be configured to have more raw computing power than a VPS can provide.</li>-->

        <!--                                        <li><strong>Hardware:</strong> The servers hardware has regular maintenance as the host will replace aging parts, and also monitor performance. With a dedicated server, you can alter the way your server needs to run so that it performs with more flexibility and efficiently Also, there is no overhead for purchasing or maintaining equipment</li>-->

        <!--                                        <li><strong>Customizable:</strong> A dedicated server is completely customizable to your needs. It offers more precise control and configurable options, which allows you to customize the components to meet your specific needs.</li>-->

        <!--                                    </ul>-->

        <!--                                    <p>Dedicated Hosting allows for:</p>-->

        <!--                                    <ul style="list-style:disc;">-->

        <!--                                        <li>Tailored Security</li>-->

        <!--                                        <li>Complete Control over System Configurations</li>-->

        <!--                                        <li>Installation of Custom Operating Systems</li>-->

        <!--                                        <li>Resources Solely Dedicated to Your Web Applications</li>-->

        <!--                                        <li>Quick Scale-Ups</li>-->

        <!--                                        <li>One-Tenant Occupancy</li>-->

        <!--                                        <li>Contract Free Hosting</li>-->

        <!--                                          <li>Zero Infrastructure Costs</li>-->

        <!--                                            <li>PCI and HIPAA Compliant</li>-->

        <!--                                              <li>Hot Swappable Chassis</li>-->

        <!--                                              <li>SSD Storage</li>-->

        <!--                                              <li>Server Secure Security Configurations</li>-->

        <!--                                    </ul>-->

        <!--                                    <p>Dedicated hosting not only gives peace of mind that you are working with bleeding-edge technology but also provides businesses the freedom to grow and flourish. When a company relies on your server’s uptime and performance why settle for anything less than the best?</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

                                

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_3" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">3. Are all dedicated servers managed?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_3" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">No, not all dedicated servers are managed. However, you can choose fully managed dedicated hosting, meaning that you’ll have a full-time provider who can manage all technical aspects for you.</p>-->

        <!--                                    <p>Our highly trained staff are ready to manage your hardware, web server and even offer “Beyond Scope” support for software that is not covered under our fully managed umbrella. Our servers come with multiple levels of management, that are suited to meet your specific needs. You can customize your management level during the setup process by selecting the server image type including multiple management panels like:</p>-->

        <!--                                    <ul style="list-style:disc;">-->

        <!--                                        <li>cPanel</li>-->

        <!--                                        <li>Plesk</li>-->

        <!--                                        <li>InterWorx</li>-->

        <!--                                    </ul>-->

        <!--                                    <p>Should you wish to be more hands-on, you can choose either our Core Managed or Unmanaged options. We’re confident we’ve got the services you need to keep you covered!</p>-->

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_4" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">4. What is the difference between a VPS and dedicated server?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_4" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-2">A VPS is an emulation of a computer, also known as a virtual private server, that lives within a parent server and shares resources with other virtual servers. A dedicated server is a stand-alone, physical server that does not share resources. Because a VPS shares finite resources with other virtual instances on the parent, overuse of can lead to less than optimal performance for any resource-intensive applications, which is why dedicated servers often outperform VPS instances.</p>-->

                                            

        <!--                                    <p><strong>VPS and dedicated servers</strong> share several overlapping qualities, but most importantly, the dedicated servers provide greater security, extra customization options, and higher availability and uptime. With more granular controls, you are free to customize hardware components like CPU, disk space and RAM as well as the use of a unique operating system. These allow dedicated servers increased performance for high traffic sites. When uptime and performance are critical to your business, dedicated servers are unrivaled in performance and value.</p>-->

                                           

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_5" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">5. Can I upgrade my VPS to a dedicated server?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_5" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-2">Absolutely! Because dedicated servers provide multiple advantages over VPS servers, it’s no wonder that customers often switch to a server that is more advantageous to them. We have a highly trained team committed to migrating VPS instances over to dedicated servers with minimal downtime in mind.</p>-->

        <!--                                    <p>Whether you are looking to have more room for customization or if you just have outgrown your VPS environment, our Migrations Team is here to make the transition as smooth as possible. For a detailed view of the migration process check out our article “What to Expect During a Site Migration”.</p>-->

                                           

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

                                

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_6" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">6. How many websites can I host on a dedicated server?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_6" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-2">The number of websites you can host is only limited by the amount of resources you choose! The beauty of having a dedicated server is that you can upgrade your server or add on additional hardware when needed. Conveniently, your dedicated server has limitless abilities to host as many websites as you would like.</p>-->

        <!--                                    <p>Our experienced Solution Architects are ready to answer your questions and get you into a server that is perfect for your business. Contact our specialists 24/7 day or night to get the answers you need!</p>-->

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_7" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">7. Is there a setup fee?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_7" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-2">None at all. We never charge a setup fee!</p>-->

                                           

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_8" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">8. What are the benefits of dedicated server hosting?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_8" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-2">Dedicated server hosting offers various benefits, including:</p>-->

        <!--                                    <p class="mb-2">Single-tenant occupancy</P>-->

        <!--                                     <p class="mb-2">Customizable hardware</P>-->

        <!--                                      <p class="mb-2">Complete control over system configuration</P>-->

        <!--                                      <p class="mb-2">Advanced server security configurations</p>-->

        <!--                                      <p class="mb-2">Resources solely dedicated to your web applications</p>-->

        <!--                                      <p class=mb-2>Dedicated web hosting not only gives peace of mind that you are working with advanced server technology, but it also provides businesses the freedom to grow and flourish. When your business relies on your server’s uptime and performance, why settle for anything less than the best?</p> -->

                                           

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                         <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#sh_9" data-bs-toggle="collapse" class="collapsed" aria-expanded="false">9. How do I get started with dedicated server hosting?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="sh_9" data-bs-parent="#accordion_1" style="">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-2">To get started with dedicated server hosting, simply select the dedicated server plan that matches your business needs and place your order. If you require a custom solution or have additional questions, our team is available and happy to speak with you. </p>-->

        <!--                                      <p class=mb-2>Please call us at 800.580.4985 (1.517.322.0434), or chat with us. We’ll help you find the solution that’s best for your hosting needs.</p> -->

                                           

                                           

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

                               

        <!--                    </div>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--        </div>-->

        <!--    </div>-->

        <!--</section>-->

        

        

        <section class="hm-blog-grids pt-100 pb-100 overflow-hidden">

            <div class="container">

                <div class="row text-center mb-5">

                    <div class="col-12">

                        <div>

                            <h2>Dedicated Server Hosting Resources</h2>

                            <p>Check out these helpful resources.</p> 

                        </div>

                    </div>

                </div>

                <div class="row g-5">

                    <div class="col-xl-12">

                        <div class="hm-blog-grid-left">

                            <div class="row g-4">

                                <div class="col-md-4">

                                    <div class="hm2-blog-card bg-white deep-shadow">

                                        <div class="feature-img rounded-top overflow-hidden">

                                            <a href="#"><img src="assets/img/six-places-to-consider-placing-a-contact-form-panorama.jpg" alt="feature" class="img-fluid " style="height:280px;"></a>

                                        </div>

                                        <div class="hm2-blog-card-content position-relative">

                                          

                                            <a href="#">

                                                <h3 class="h5 mb-3">Questions? Our Buyer's Guide has Answers</h3>

                                            </a>

                                            <p>All hosting isn't created equal. Our guide walks you through the hosting continuum and its various products and management levels to help you choose the best fit for your needs. […]</p>

                                            <hr class="spacer mt-20 mb-20">

                                            <div class="bog-author d-flex align-items-center justify-content-between">

                                               <!-- <a href="#">Download Now</a>  -->

                                                

                                            </div>

                                        </div>

                                    </div>

                                </div>

                                 <div class="col-md-4">

                                    <div class="hm2-blog-card bg-white deep-shadow">

                                        <div class="feature-img rounded-top overflow-hidden">

                                            <a href="#"><img src="assets/img/Getting-categories-and-tags-right-will-convert-more-visitors.jpg" alt="feature" class="img-fluid"></a>

                                        </div>

                                        <div class="hm2-blog-card-content position-relative">

                                          

                                            <a href="#">

                                                <h3 class="h5 mb-3">How to Vet a Managed Hosting Provider</h3>

                                            </a>

                                            <p>The key to ensuring that you choose the right host is to make sure that you are asking the right questions up front. We’ve put together a comprehensive checklist to help you get started. […]</p>

                                            <hr class="spacer mt-20 mb-20">

                                            <div class="bog-author d-flex align-items-center justify-content-between">

                                               <!-- <a href="#">Read Checklist</a>  -->

                                                

                                            </div>

                                        </div>

                                    </div>

                                </div>

                                 <div class="col-md-4">

                                    <div class="hm2-blog-card bg-white deep-shadow">

                                        <div class="feature-img rounded-top overflow-hidden">

                                            <a href="#"><img src="assets/img/Learn-how-to-use-categories-and-tags-for-your-blog.jpg" alt="feature" class="img-fluid"></a>

                                        </div>

                                        <div class="hm2-blog-card-content position-relative">

                                          

                                            <a href="#">

                                                <h3 class="h5 mb-3">Case Study: XSite Media Los Angeles</h3>

                                            </a>

                                            <p>Superheroes of the Internet— that’s how XSite Media Los Angeles customers describe them. Here's how they got there, with the Help of Fazerhost […]</p>

                                            <hr class="spacer mt-20 mb-20">

                                            <div class="bog-author d-flex align-items-center justify-content-between">

                                               <!-- <a href="#">Read Case Study</a>   -->

                                                

                                            </div> 

                                        </div>

                                    </div>

                                </div>

                                

                              

                            </div>

                            

                        </div>

                    </div>

                    

                </div>

                 <div class="row text-center mt-5">

                    <div class="col-12">

                        <div>

                           <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">View More Resources <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>  -->

                        </div>

                    </div>

                </div>

            </div>

        </section>

        <!-- <section class="hm-blog-grids pt-50 pb-50 overflow-hidden deep-shadow ">

             <div class="container  ">

                <div class="row  align-items-center "> 

                    <div class="col-lg-6">

                        <div>

                            <h2> Need Help Getting Started ?  </h2>

                            <p>Call or chat with one of our Helpful Humans</p>

                        </div>

                    </div>

                      <div class="col-lg-3 mb-2">

                        <div class="text-center text-sm-left">

                            <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Chat with Us<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> 

                        </div>

                    </div>

                      <div class="col-lg-3 ">

                        <div class="text-center text-sm-left">

                             <a href="tel:+1(302)268-6932" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Call Us <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> 

                        </div>

                    </div>

                    

                    </div>

                    </div>

        </section> -->

    

        

        

<?php include('footer.php'); ?>