<?php include('header.php'); ?>



    <!--hero section start-->

    <section class="ds-hero bg-primary-gradient ptb-60 position-relative zindex-1 overflow-hidden hero-sec">

            <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

            <div class="container">

                <div class="row align-items-center p-5">

                    <div class="col-lg-6">

                        <div class="ds-hero-left">

                            <!-- <p class="lead">Plans Starting at <mark>$149.00/mo</mark></p> -->

                            <h1 class="display-3 mb-20">PCI Compliant Hosting</h1>

                            <p>Securely Handling and Processing Sensitive Customer Data</p> 

                            <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">View Email Plans <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>

                        </div>

                    </div>

                    <div class="col-lg-6">

                        <div class="ds-hero-right mt-60 mt-lg-0">

                           <img src="assets/img/dedicated-server/pci-compliance-bnr.svg" alt="hero feature" class="img-fluid">

                        </div>

                    </div>

                </div>

            </div>

    </section>

        <!--hero section end-->

 <section class="dd-about-section  dd-section-bg pt-50 pb-50">

            <div class="container">

               

                <div class="row g-4 align-items-center justify-content-center ">

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content ">

                          

                            <p>PCI DSS (Payment Card Industry Data Security Standards) requires businesses that store sensitive custom financial data, like credit card numbers, to comply with strict security standards.</p>

                            

                            <p>Without the PCI Compliance certification, your organization not only risks exposing sensitive data to hackers, but could also face fines or permanent expulsion from card acceptance programs.</p>

                            <p>Fazer Host can help keep your site or app compliant. Our technicians can help you design a hosting environment to meet all applicable security standards. In addition, our scanning service not only checks to see if your environment is compliant, but also provides quarterly scans to ensure services are kept up to date and any new security vulnerabilities are resolved immediately.</p> 

                            

                         

                        </div>

                    </div>

                      <div class="col-12 col-md-4 text-center">

                       <img src="assets/img/soft/pci-logo.webp" class="img-fluid mb-3" >

                    </div>

                    

                 

                </div>

            </div>

        </section>

                  <section class="dd-about-section  dd-section-bg pt-50 pb-50">

            <div class="container">

                <div class="row text-center">

                    <div class="col-12">

                     <h2 class="mb-30">Secure Your Server to Payment Card Industry Data Security Standards</h2> 

                    </div>

                </div>

                <div class="row g-4 align-items-center justify-content-center ">

                     <div class="col-xl-6 col-lg-6">

                        <div class="dd-about-content ">

                            <ul>

                                <li><p><img src="assets/img/green-right.png" class="p-2" alt="">24/7/365 On-Site Support</p></li>

                                <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Fully Managed Service to Help Remediate Vulnerabilities</p></li>

                                <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Extensive Administrative, Physical & Administrative Safeguards</p></li>

                                 <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Quarterly Scans Performed by PCI Authorized Scanning Vendor</p></li>

                                  <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Executive Reports & Certified PCI Badge Available</p></li>

                            </ul>

                         

                        </div>

                    </div>

                     <div class="col-xl-6 col-lg-6">

                        <div class="dd-about-content ">

                            <ul>

                                <li><p><img src="assets/img/green-right.png" class="p-2" alt="">PCI Protection for Up to 10 IPs</p></li>

                                <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Hardware Firewall Available</p></li>

                                <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Data Encryption At-Rest Available</p></li>

                                 <li><p><img src="assets/img/green-right.png" class="p-2" alt="">Wholly owned Core Data Centers</p></li>

                                  

                            </ul>

                         

                        </div>

                    </div>

                 

                </div>

            </div>

        </section>

        

        

        <section>

            <div class="container">

                <div class="row">

                    <div class="col-lg-4 col-md-4 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon 1230v6 -

 PCI Compliance Bundle</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">Intel Xeon 1230v6</h4>

                                        </div>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>4 cores @ 3.5 GHz Max</li>

                                            <li>16 GB RAM</li>

                                            <li>2 x 240 GB SSD SW R-1</li>

                                            <li>1 x 1 TB SATA Backup Disk</li>

                                            <li>5 TB Bandwidth</li>

                                            <li>Linux or Windows Available</li>

                                            <li>cPanel, Interworx, or Plesk Available</li>

                                        </ul>

                                        <p><strong>250 GB Acronis Cyber Backups</strong></p> 

                                        <p><strong>PCI Compliance Scanning Service</strong></p>

                                        

                                        <p>Starting at</p>

                                        <h2>$255/mo</h2>

                                        <a href="https://fazerhost.com/whmcs/cart.php?a=confproduct&i=0" class="template-btn outline-primary text-center mt-5 w-100 rounded-pill">Configure Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-4 col-md-4 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Intel Xeon Gold 6226R -

 PCI Compliance Bundle</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">Intel Xeon Gold 6226R</h4>

                                        </div>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>16 cores @ 2.9 GHz Max</li>

                                            <li>32 GB RAM</li>

                                            <li>2 x 480 GB SSD SW R-1</li>

                                            <li>1 x 2 TB SATA Backup Disk</li>

                                            <li>8 TB Bandwidth</li>

                                            <li>Linux or Windows Available</li>

                                            <li>cPanel, Interworx, or Plesk Available</li>

                                        </ul>

                                        <p><strong>250 GB Acronis Cyber Backups</strong></p> 

                                        <p><strong>PCI Compliance Scanning Service</strong></p>

                                        

                                        <p>Starting at</p>

                                        <h2>$355/mo</h2>

                                        <a href="https://fazerhost.com/whmcs/cart.php?a=confproduct&i=1" class="template-btn outline-primary text-center w-100 rounded-pill">Configure Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-4 col-md-4 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">Dual Intel Xeon Gold 6226R - PCI Compliance Bundle</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0">Dual Intel Xeon Gold 6226R</h4>

                                        </div>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>32 cores @ 2.9 GHz Max</li>

                                            <li>32 GB RAM</li>

                                            <li>2 x 480 GB SSD SW R-1</li>

                                            <li>1 x 2 TB SATA Backup Disk</li>

                                            <li>8 TB Bandwidth</li>

                                            <li>Linux or Windows Available</li>

                                            <li>cPanel, Interworx, or Plesk Available</li>

                                        </ul>

                                        <p><strong>250 GB Acronis Cyber Backups</strong></p> 

                                        <p><strong>PCI Compliance Scanning Service</strong></p>

                                        

                                        <p>Starting at</p>

                                        <h2>$555/mo</h2>

                                        <a href="https://fazerhost.com/whmcs/cart.php?a=confproduct&i=2" class="template-btn outline-primary text-center w-100 rounded-pill">Configure Now</a>

                                    </div>

                                </div>

                                

                </div>

            </div>

        </section>

               <section class="dd-about-section  dd-section-bg pt-50 pb-50">

            <div class="container">

               

                <div class="row g-4 align-items-center justify-content-center ">

                   <div class="col-12 col-md-4 text-center">

                       <img src="assets/img/soft/sticker.webp" class="img-fluid mb-3" >

                    </div>

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content ">

                          

                            <h3>PCI Compliance Scanning Service</h3>

                            <p>Fazer Host PCI Compliance Scanning provides quarterly and on-demand PCI scans from an Approved Scanning Vendor (ASV).</p>

                            <p>Each scan will produce a set of three reports:</p>

                            <ul>

                                <li>1.Attestation of Compliance (AOC)</li>

                                <li>2.Executive Report</li>

                                <li>3.Detailed Report</li>

                            </ul>

                            <p><strong>This is a fully managed service.</strong> As such, if compliance issues are detected during the scan, our teams will help correct the problem, and re-scan if necessary.</p>

                            <p>Starting at $55/month</p>

                             <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Order PCI Compliance Scanning <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>

                         

                        </div>

                    </div>

                      

                    

                 

                </div>

            </div>

        </section>

        

         <section class="dd-about-section  dd-section-bg pt-50 pb-50">

            <div class="container">

               

                <div class="row g-4 align-items-center justify-content-center ">

                 

                    <div class="col-xl-12 col-lg-12 text-center hop-shadow py-3">

                        <div class="dd-about-content ">

                          

                            <h3>Custom Hosting Solutions</h3>

                            <p>If you're working on a complex project, don't go it alone. Our hosting advisors <br>can work with you to build the ideal solution for your client.

Get started today, we're available 24/7.</p>

                           

                             <!-- <a href="mailto:sales@fazerhost.com" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Chat With Us<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>

                              <a href="contact-us.php" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Request a Quote <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                         

                        </div>

                    </div>

                      

                    

                 

                </div>

            </div>

        </section>

        

         <section class="dd-about-section  dd-section-bg pt-50 pb-50">

            <div class="container">

               

                <div class="row g-4 align-items-center justify-content-center ">

                   <div class="col-12 col-md-4 text-center">

                       <img src="assets/img/soft/double-check-content-and-settings-before-launch.webp" class="img-fluid mb-3" >

                    </div>

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content ">

                          

                            <h3>Tips for Vetting a Hosting Provider</h3>

                            <p>Are you in the market for a new hosting provider? Are you considering switching providers for one reason or another? Make sure you are asking the right questions to get the best hosting for your website, application, or storefront.</p>

                           

                             <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Get The Guide <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>  -->

                         

                        </div>

                    </div>

                      

                    

                 

                </div>

            </div>

        </section>

              

          

        <div class="need-mor pb-120">
              <h2>Need More Help ?</h2>
              <p>Our Experts are available to assist you.</p>
              <p>Please email at <a href="mailto:sales@fazerhost.com">sales@fazerhost.com</a></p>
        </div>



        



<?php include('footer.php'); ?>