<!DOCTYPE html>

<html lang="en-US">





<head>

    <!--required meta tags-->

    <meta charset="utf-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title><?php echo isset($pageTitle) ? $pageTitle : 'Fazerhost'; ?></title>
    <meta name="description" content="<?php echo isset($pageDescription) ? $pageDescription : 'Default Description'; ?>">
    <?php if (isset($pageCanonical)) : ?>
        <link rel="canonical" href="<?php echo $pageCanonical; ?>" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'index.php') : ?>
        <link rel="alternate" href="https://fazerhost.com/" hreflang="en-us" />
        <link rel="alternate" href="https://fazerhost.com/" hreflang="en-gb" />
        <link rel="alternate" href="https://fazerhost.com/" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'vps.php') : ?>
<link rel="alternate" href="https://fazerhost.com/vps.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/vps.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/vps.php" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'cloud-dedicated.php') : ?>
        <link rel="alternate" href="https://fazerhost.com/cloud-dedicated.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/cloud-dedicated.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/cloud-dedicated.php" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'dedicated.php') : ?>
<link rel="alternate" href="https://fazerhost.com/dedicated.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/dedicated.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/dedicated.php" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'private-cloud.php') : ?>
<link rel="alternate" href="https://fazerhost.com/private-cloud.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/private-cloud.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/private-cloud.php" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'cloud-hosting.php') : ?>
<link rel="alternate" href="https://fazerhost.com/cloud-hosting.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/cloud-hosting.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/cloud-hosting.php" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'cloud-vps.php') : ?>
<link rel="alternate" href="https://fazerhost.com/cloud-vps.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/cloud-vps.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/cloud-vps.php" hreflang="en-in" />
    <?php endif; ?>

    <?php if (basename($_SERVER['PHP_SELF']) == 'cloud-metal.php') : ?>
<link rel="alternate" href="https://fazerhost.com/cloud-metal.php" hreflang="en-us" />
<link rel="alternate" href="https://fazerhost.com/cloud-metal.php" hreflang="en-gb" />
<link rel="alternate" href="https://fazerhost.com/cloud-metal.php" hreflang="en-in" />
    <?php endif; ?>
    <!--twitter og-->
    <!-- {assign var=unique_id value=10|mt_rand:20} -->
    <meta name="twitter:site" content="@themetags" />

    <meta name="twitter:creator" content="@themetags" />

    <meta name="twitter:card" content="summary_large_image" />

    <meta name="twitter:title" content="" />

    <meta name="twitter:description" content="" />

    <meta name="twitter:image" content="#" />



    <!--facebook og-->

    <meta property="og:url" content="#" />

    <meta name="twitter:title" content="" />

    <meta property="og:description" content="." />

    <meta property="og:image" content="#" />

    <meta property="og:image:secure_url" content="#" />

    <meta property="og:image:type" content="image/png" />

    <meta property="og:image:width" content="1200" />

    <meta property="og:image:height" content="600" />



    <!--meta-->

    <meta name="description" content="" />

    <meta name="author" content="ThemeTags" />

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <!--favicon icon-->

    <link rel="icon" href="assets/img/favicon-new.ico" type="image/png" sizes="16x16" />



    <!--title-->

    <!-- <title>Fazerhost</title> -->



    <!--google fonts-->

    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;500;600;700&amp;family=Urbanist:wght@600;700&amp;display=swap" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&amp;display=swap" rel="stylesheet">



    <!--build:css-->

    <link rel="stylesheet" href="assets/css/main.css" />

    <!-- endbuild -->


    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <!--custom css-->
    <link rel="stylesheet" href="assets/css/custom.css?v=<?php echo (rand(10, 100000)) ?>" />

    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-2JM43MD0YD"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'G-2JM43MD0YD');
    </script>

    <style>
        .login-btn {
            background-color: #0e71e4;
            margin-right: 12px;
            transition: .3s ease all;
            font-size: 14px;
            letter-spacing: 1px;
            line-height: 22px;
            color: #ffffff;
            font-weight: 900;
            border-radius: 3px;
            text-align: center;
            padding: 13px 22px;
            text-decoration: none;
            border: 1px solid transparent;
        }

        .pb-mob-0 {
            padding-bottom: 0;
        }

        .vps-pricing-table-min {
            min-width: 1000px;
        }

        .vps-pricing-table-min tbody tr td {
            padding: 10px;
            font-size: 14px;
        }

        @media screen and (max-width: 787px) {

            .new-cstn-bx {
                padding: 25px 40px !important;
            }

        }

        @media screen and (max-width: 500px) {

            .mobbb {

                display: none !important;

            }

        }

        .menu-list-content-right {
            background-color: #e7e7e7;
            padding: 10px;
            border: 1px solid gray;
            border-radius: 20px 20px 20px 20px;
        }
    </style>



</head>



<body>





    <!--body overlay -->

    <div class="body-overlay"></div>



    <!--scrolltop button -->

    <button class="scrolltop-btn" style="bottom: 100px;"><i class="fa-solid fa-angle-up"></i></button>



    <!--preloader start-->

    <!-- <div class="loader-wrap">

        <div class="preloader">

            <div id="handle-preloader" class="handle-preloader">

                <div class="animation-preloader">

                    <div class="spinner"></div>

                    <div class="txt-loading">

                        <span data-text-preloader="F" class="letters-loading">F</span>

                        <span data-text-preloader="A" class="letters-loading">A</span>

                        <span data-text-preloader="Z" class="letters-loading">Z</span>

                        <span data-text-preloader="E" class="letters-loading">E</span>

                        <span data-text-preloader="R" class="letters-loading">R</span>

                        <span data-text-preloader="H" class="letters-loading">H</span>

                        <span data-text-preloader="O" class="letters-loading">O</span>

                        <span data-text-preloader="S" class="letters-loading">S</span>

                        <span data-text-preloader="T" class="letters-loading">T</span>





                    </div>

                </div>

            </div>

        </div>

    </div> -->

    <!--preloader end-->

    <!--main content wrapper start-->

    <div class="main-wrapper">

        <!-- Header -->

        <header class="header-section header-gradient header-custmize">

            <div class="topbar">

                <div class="container">

                    <div class="row align-item-center">

                        <div class="col-md-6">

                            <div class="topbar-left position-relative z-3">

                                <p class="mb-0 hds-body-color-two"></p>

                            </div>

                        </div>

                        <div class="col-md-6">

                            <div class="topbar-right text-end position-relative z-3">



                                <!--<a href="tel:+91 983425-8538" class="hds-body-color-two " style="font-size:20px;"><i class="fa-solid fa-phone"></i> +91 983425-8538</a>-->



                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <div class="header-nav">

                <div class="container">

                    <div class="nav-menu bg-white">

                        <div class="row align-items-center">

                            <div class="col-lg-2 col-6">

                                <div class="logo-wrapper">

                                    <a href="index.php" class="logo-black"><img src="assets/img/logo-fzr.png" alt="logo" class="logo"></a>

                                    <a href="index.php" class="logo-white"><img src="assets/img/logo-white.png" alt="logo" class="logo"></a>

                                </div>

                            </div>

                            <div class="col-xl-7 col-lg-7 d-none d-lg-block">

                                <div class="nav-wrapper">

                                    <nav>

                                        <ul>

                                            <li><a href="index.php">Home</a></li>



                                            <li><a href="about-us.php">About Us</a></li>

                                            <li><a href="faqs.php">FAQs</a></li>

                                            <!-- <li class="has-submenu"><a href="#">Product</a>

                                                <div class="submenu-wrapper menu-list theme-megamenu ">

                                                    <div class="row">

                                                        <div class="col-md-6">

                                                            <div class="megamenu-item">

                                                                <a href="index.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/Web-Hosting.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Cloud Metal</h6>

                                                                            <span>Powerful bare metal server</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-2.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/hosting-service.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Cloud VPS</h6>

                                                                            <span>Powerful virtual machine</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-3.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/game-hosting.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Cloud Dedicated servers</h6>

                                                                            <span>Super fast game server</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-4.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/application-hosting.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Dedicated Server Hosting</h6>

                                                                            <span>Flexible Application Hosting</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-5.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/hosting-solution.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Cloud Dedicated Servers</h6>

                                                                            <span>Flexible Application Hosting</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-6.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/home-minimal.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Server Clusters

</h6>

                                                                            <span>Powerful Hosting Solution</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-7.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/silder-demo.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>HIPAA Compliant Hosting

</h6>

                                                                            <span>Minimal Web Hosting</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                        </div>

                                                        <div class="col-md-6">

                                                            <div class="megamenu-item">

                                                                <a href="index-8.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/dedicated-server.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>VPS Hosting</h6>

                                                                            <span>Dedicated Server Hosting</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-9.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/hosting-provider.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Private VPS Parents

</h6>

                                                                            <span>Web Hosting Provider</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-10.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/web-hosting-2.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Acronis Cyber Backups </h6>

                                                                            <span>Web Hosting Server</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="index-11.html">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/promotional-home.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>SSL Certificates </h6>

                                                                            <span>Hosting Server</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="server-protection.php">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/black-friday.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Server Protection </h6>

                                                                            <span>Hosting Server</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                            <div class="megamenu-item">

                                                                <a href="firewalls-vpn.php">

                                                                    <div class="menu-list-wrapper d-flex align-items-center">

                                                                        <span class="icon-wrapper bg-transparent"><img

                                                								src="assets/img/home_dropdown/data-center.png" alt="server"

                                                								class="list-logo"></span>

                                                                        <div class="menu-list-content-right ms-3">

                                                                            <h6>Firewall/VPN </h6>

                                                                            <span>Hosting Server</span>

                                                                        </div>

                                                                    </div>

                                                                </a>

                                                            </div>

                                                         

                                                        </div>

                                                    

                                                    </div>

                                                </div>

                                            </li> -->

                                            <li class="has-submenu"><a href="#">Products</a>

                                                <div class="submenu-wrapper menu-list theme-megamenu ">

                                                    <div class="faq-tab hm2-faq-tab mt-5">

                                                        <div class="row">

                                                            <div class="col-lg-3">

                                                                <div class="tab-left">

                                                                    <ul class="hm2-server-tab-control nav nav-tabs border-0">

                                                                        <li><button class="active" data-bs-toggle="tab" data-bs-target="#faq_shared_hosting"><i class="fa-solid fa-cloud-meatball"></i><span class="ms-3">Cloud</span></button>

                                                                        </li>

                                                                        <li><button data-bs-toggle="tab" data-bs-target="#faq_wp_hosting"><i class="fa-solid fa-server "></i><span class="ms-3">Dedicated</span></button>

                                                                        </li>

                                                                        <li><button data-bs-toggle="tab" data-bs-target="#faq_vps_hosting"><i class="fa-solid fa-database"></i><span class="ms-3">VPS</span></button>

                                                                        </li>

                                                                        <li><button data-bs-toggle="tab" data-bs-target="#Add-Ons_hosting"><i class="fa-solid fa-database"></i><span class="ms-3">Add-Ons</span></button>

                                                                        </li>
                                                                        <li><button data-bs-toggle="tab" data-bs-target="#solution"><i class="fa-solid fa-database"></i><span class="ms-3">Hosting Solution</span></button>

                                                                        </li>

                                                                        <!-- <li><button data-bs-toggle="tab" data-bs-target="#faq_could_hosting"><i class="fa-solid fa-cloud-meatball"></i><span class="ms-3">Dedicated Hosting</span></button></li> -->

                                                                    </ul>

                                                                </div>

                                                            </div>

                                                            <div class="col-lg-9">

                                                                <div class="tab-content mt-5 mt-lg-0">

                                                                    <div class="tab-pane fade show active" id="faq_shared_hosting">

                                                                        <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_1">

                                                                            <div class="row pb-30">

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="cloud-metal.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                                                                <!-- <span

                                                                                                class="icon-wrapper bg-transparent"><img

                                                                                                    src="assets/img/home_dropdown/Web-Hosting.png"

                                                                                                    alt="server"

                                                                                                    class="list-logo"></span> -->

                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Cloud Metal</h6>

                                                                                                    <span>Single-tenant
                                                                                                        metal server
                                                                                                        with
                                                                                                        cloud-powered
                                                                                                        convenience.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="cloud-vps.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">


                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Cloud VPS</h6>

                                                                                                    <span>Virtual server
                                                                                                        with granular
                                                                                                        and scalable
                                                                                                        resources.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="cloud-hosting.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">


                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>About Cloud
                                                                                                        Studio</h6>

                                                                                                    <span>A suite of
                                                                                                        cloud solutions
                                                                                                        with
                                                                                                        self-managed
                                                                                                        features and
                                                                                                        integrations.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                            </div>

                                                                            <div class="row">

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="private-cloud.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">


                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>VMware Private
                                                                                                        Cloud</h6>

                                                                                                    <span>Hosted private
                                                                                                        cloud on
                                                                                                        enterprise
                                                                                                        hardware,
                                                                                                        powered by
                                                                                                        VMware &
                                                                                                        NetApp.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="cloud-dedicated.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">


                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Cloud Dedicated
                                                                                                        Servers</h6>

                                                                                                    <span>Single-tenant,
                                                                                                        on-demand
                                                                                                        dedicated
                                                                                                        infrastructure
                                                                                                        with cloud
                                                                                                        features.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                            </div>

                                                                        </div>

                                                                    </div>

                                                                    <div class="tab-pane fade" id="faq_wp_hosting">

                                                                        <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_2">

                                                                            <div class="row pb-30">

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="dedicated.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">


                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Dedicated Server
                                                                                                        Hosting</h6>

                                                                                                    <span>Built-to-order
                                                                                                        dedicated
                                                                                                        infrastructure,
                                                                                                        customizable for
                                                                                                        your
                                                                                                        needs.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="cloud-dedicated.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Cloud Dedicated
                                                                                                        Servers</h6>

                                                                                                    <span>Single-tenant,
                                                                                                        on-demand
                                                                                                        dedicated
                                                                                                        infrastructure
                                                                                                        with cloud
                                                                                                        features.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="private-cloud.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>VMware Private
                                                                                                        Cloud</h6>

                                                                                                    <span>Hosted private
                                                                                                        cloud on
                                                                                                        enterprise
                                                                                                        hardware,
                                                                                                        powered by
                                                                                                        VMware &
                                                                                                        NetApp.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                            </div>

                                                                            <div class="row">

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="server-clusters.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Server Clusters
                                                                                                    </h6>

                                                                                                    <span>Multi-server
                                                                                                        configurations
                                                                                                        for maximum
                                                                                                        uptime &
                                                                                                        performance.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="hipaa-compliant-hosting.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>HIPAA Compliant
                                                                                                        Hosting Services
                                                                                                    </h6>

                                                                                                    <span>HIPAA-compliant
                                                                                                        solutions to
                                                                                                        protect your
                                                                                                        ePHI.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                            </div>

                                                                        </div>

                                                                    </div>

                                                                    <div class="tab-pane fade" id="faq_vps_hosting">

                                                                        <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_3">

                                                                            <div class="row">

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="vps.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>VPS Hosting</h6>

                                                                                                    <span>Lightning-fast
                                                                                                        Cloud VPS
                                                                                                        hosting with
                                                                                                        root
                                                                                                        access.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="private-vps-parent.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">


                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Private VPS
                                                                                                        Parent</h6>

                                                                                                    <span>Dedicated
                                                                                                        cloud server
                                                                                                        that allows you
                                                                                                        to deploy your
                                                                                                        own VPS
                                                                                                        instances.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                            </div>

                                                                        </div>

                                                                    </div>

                                                                    <div class="tab-pane fade" id="Add-Ons_hosting">

                                                                        <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_4">

                                                                            <div class="row">

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="storage-backups.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Storage &
                                                                                                        Backups</h6>

                                                                                                    <span class="ml-2">Multi-server
                                                                                                        configurations
                                                                                                        for maximum
                                                                                                        uptime &
                                                                                                        performance.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4 mb-3 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="security-compliance.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Security &
                                                                                                        Compliance</h6>

                                                                                                    <span>PCI and HIPAA
                                                                                                        compliance,
                                                                                                        Threat and
                                                                                                        Intrusion
                                                                                                        Detection,
                                                                                                        Firewalls, DDoS,
                                                                                                        WAFs and more
                                                                                                        for the highest
                                                                                                        level of
                                                                                                        protection.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="performance.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Performance</h6>

                                                                                                    <span>Load balanced
                                                                                                        or CDN solutions
                                                                                                        to get your
                                                                                                        content in front
                                                                                                        of visitors
                                                                                                        faster.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="software.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Software</h6>

                                                                                                    <span>Control panels
                                                                                                        and add-ons that
                                                                                                        help you manage
                                                                                                        your
                                                                                                        server.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="email.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Email</h6>

                                                                                                    <span>Fully managed
                                                                                                        email hosting
                                                                                                        with premium
                                                                                                        SPAM filtering
                                                                                                        and anti-virus
                                                                                                        software.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="pci-compliance.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>PCI Compliant
                                                                                                        Hosting</h6>

                                                                                                    <span>Monthly PCI
                                                                                                        scanning to
                                                                                                        comply with
                                                                                                        security
                                                                                                        standards.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="stellarwp.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Premium
                                                                                                        WordPress
                                                                                                        Software</h6>

                                                                                                    <span>StellarWP is
                                                                                                        home to the most
                                                                                                        trusted plugins
                                                                                                        for
                                                                                                        WordPress.</span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>

                                                                            </div>

                                                                        </div>

                                                                    </div>
                                                                    <div class="tab-pane fade" id="solution">

                                                                        <div class="accordion hm2-accordion rounded-2 deep-shadow bg-white" id="accordion_4">

                                                                            <div class="row">

                                                                                <div class="col-md-4 pb-30">

                                                                                    <div class="megamenu-item">

                                                                                        <a href="hosting-solution.php">

                                                                                            <div class="menu-list-wrapper d-flex align-items-center">



                                                                                                <div class="menu-list-content-right ms-3">

                                                                                                    <h6>Hosting Solution of a New Generation</h6>

                                                                                                    <span class="ml-2">Get the power to take your website to new heights with New Generation Hosting. </span>

                                                                                                </div>

                                                                                            </div>

                                                                                        </a>

                                                                                    </div>

                                                                                </div>




                                                                            </div>

                                                                        </div>

                                                                    </div>

                                                                </div>

                                                            </div>

                                                        </div>

                                                    </div>

                                                </div>

                                            </li>

                                            <li><a href="http://blog.fazerhost.com/">Blog</a></li>

                                            <li><a href="contact-us.php">Contact Us</a></li>
                                        
                                        </ul>
                                        <a href="https://my.fazerhost.com/clientarea.php" class="login-btn">Login</a>
                                    </nav>

                                </div>

                            </div>

                            <div class="col-xl-3 col-lg-3 col-6 dd-n">

                                <div class="header-right d-flex align-items-center justify-content-end">





                                    <a href="tel:+1(302)268-6932" class=" mobbb btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex    align-items-center hds-hover-bg hds-hover-color hds-btn-bg-overlay "><i class="fa-solid fa-phone"></i>+1 (302) 268-6932<span></span></a>





                                    <!--<div class="lang-switcher d-none d-sm-block dropdown">-->

                                    <!--    <a href="#" data-bs-toggle="dropdown"><span class="me-1"><i-->

                                    <!--                class="fa-solid fa-globe"></i></span>En</a>-->

                                    <!--    <div class="dropdown-menu dropdown-menu-end">-->

                                    <!--        <ul>-->

                                    <!--            <li><a href="#">Dutch</a></li>-->

                                    <!--            <li><a href="#">Bangla</a></li>-->

                                    <!--            <li><a href="#">Chinese</a></li>-->

                                    <!--            <li><a href="#">Italian</a></li>-->

                                    <!--            <li><a href="#">French</a></li>-->

                                    <!--            <li><a href="#">German</a></li>-->

                                    <!--            <li><a href="#">Bangla</a></li>-->

                                    <!--            <li><a href="#">English</a></li>-->

                                    <!--            <li><a href="#">Malay</a></li>-->

                                    <!--            <li><a href="#">Arabic</a></li>-->

                                    <!--        </ul>-->

                                    <!--    </div>-->

                                    <!--</div>-->

                                    <div class="header-search position-relative dropdown next">

                                        <!--<button class="border-0" data-bs-toggle="dropdown">-->

                                        <!--    <svg width="16" height="16" viewBox="0 0 19 19" fill="none"-->

                                        <!--        xmlns="http://www.w3.org/2000/svg">-->

                                        <!--        <path-->

                                        <!--            d="M0.421875 7.58979C0.421875 7.27212 0.421875 6.95874 0.421875 6.64107C0.451875 6.43501 0.473304 6.22466 0.507589 6.0186C0.794732 4.31433 1.5833 2.8891 2.88188 1.75149C3.82902 0.918674 4.93045 0.382065 6.16473 0.137372C6.46045 0.0772716 6.76473 0.0429287 7.06473 0C7.38188 0 7.69902 0 8.01188 0C8.2133 0.0257572 8.41902 0.0472216 8.61616 0.0815645C10.279 0.360601 11.6976 1.09897 12.8204 2.36537C14.3376 4.06964 14.9162 6.06582 14.5604 8.31958C14.3847 9.43573 13.939 10.4488 13.2619 11.3546C13.2019 11.4319 13.1462 11.5135 13.0519 11.638C13.1162 11.6809 13.1847 11.7109 13.2319 11.7582C14.8176 13.3379 16.399 14.9177 17.9762 16.5061C18.1433 16.6778 18.2676 16.8881 18.4133 17.0856C18.4133 17.1929 18.4133 17.296 18.4133 17.4033C18.3062 17.5578 18.2247 17.7467 18.079 17.8583C17.7704 18.1073 17.3847 18.0343 17.059 17.7081C15.4304 16.0811 13.8019 14.4541 12.1776 12.8271C12.1262 12.7756 12.0962 12.6983 12.0533 12.6339C11.9933 12.6854 11.9804 12.6897 11.9719 12.694C11.9119 12.7369 11.8519 12.7842 11.7876 12.8271C9.71759 14.2995 7.46759 14.6773 5.08473 13.793C2.68902 12.9044 1.20616 11.1572 0.589018 8.68018C0.511875 8.32387 0.481875 7.95469 0.421875 7.58979ZM13.1719 7.13475C13.159 4.04388 10.6862 1.52826 7.57473 1.5068C4.51473 1.48533 1.95616 3.95373 1.92188 7.09611C1.88759 10.1655 4.41188 12.7369 7.53616 12.7412C10.6176 12.7498 13.1376 10.2943 13.1719 7.13475Z"-->

                                        <!--            fill="#001042" />-->

                                        <!--    </svg>-->

                                        <!--</button>-->

                                        <!--<div class="dropdown-menu dropdown-menu-end bg-transparent border-0">-->

                                        <!--    <form class="header-search-form" action="#">-->

                                        <!--        <input type="text" placeholder="Search....">-->

                                        <!--        <input type="submit" value="Go">-->

                                        <!--    </form>-->

                                        <!--</div>-->

                                    </div>

                                    <div class="ofcanvus-btns next">



                                        <a href="#" class="mobile-menu-toggle d-lg-none"><i class="fa-solid fa-bars-staggered"></i></a>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </header>

        <!-- Header -->



        <!--mobile menu start-->

        <div class="mobile-menu position-fixed bg-white deep-shadow">

            <button class="close-menu position-absolute"><i class="fa-solid fa-xmark"></i></button>

            <a href="index.php" class="logo-wrapper"><img src="assets/img/logo-fzr.png" alt="logo" class="logo logo-black"></a>

            <a href="index.php" class="logo-wrapper"><img src="assets/img/home_13/main_logo.png" alt="logo" class="logo logo-white"></a>

            <nav class="mobile-menu-wrapper mt-40">

                <ul>

                    <li><a href="index.php">Home</a>

                    </li>

                    <li><a href="about-us.php">About Us</a></li>

                    <li><a href="faqs.php">FAQs</a></li>

                    <li class="has-submenu"><a>Products</a>

                        <ul>

                            <li class="has-submenu"><a>

                                    <div class="menu-list-wrapper d-flex align-items-center">

                                        <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                        <div class="menu-list-content-right ms-3">

                                            <h6>Cloud</h6>



                                        </div>

                                    </div>

                                </a>

                                <ul>

                                    <li><a href="cloud-metal.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Cloud Metal</h6>

                                                    <!--<span>Powerful bare metal server</span>-->

                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="cloud-vps.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Cloud VPS</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="cloud-hosting.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>About-cloud-studio</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="private-cloud.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>VMware private-cloud</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="cloud-dedicated.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Cloud dedicated server</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                </ul>

                            </li>

                            <li class="has-submenu">

                                <a>
                                    <div class="menu-list-wrapper d-flex align-items-center">

                                        <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                        <div class="menu-list-content-right ms-3">

                                            <h6>Dedicated</h6>

                                        </div>

                                    </div>

                                </a>

                                <ul>

                                    <li><a href="dedicated.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Dedicated Server Hosting</h6>

                                                    <!--<span>Powerful bare metal server</span>-->

                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="cloud-dedicated.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Cloud Dedicated Servers</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="private-cloud.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>VMware Private Cloud</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="server-clusters.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Server Clusters</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="hipaa-compliant-hosting.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>HIPAA Compliant Hosting Services</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                </ul>

                            </li>

                            <li class="has-submenu"><a>

                                    <div class="menu-list-wrapper d-flex align-items-center">

                                        <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                        <div class="menu-list-content-right ms-3">

                                            <h6>VPS</h6>



                                        </div>

                                    </div>

                                </a>

                                <ul>

                                    <li><a href="vps.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>VPS Hosting</h6>

                                                    <!--<span>Powerful bare metal server</span>-->

                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="private-vps-parent.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Private VPS Parent</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>



                                </ul>

                            </li>

                            <li class="has-submenu">
                                <a>

                                    <div class="menu-list-wrapper d-flex align-items-center">

                                        <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                        <div class="menu-list-content-right ms-3">

                                            <h6>Add-Ons</h6>



                                        </div>

                                    </div>

                                </a>



                                <ul>

                                    <li><a href="storage-backups.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Storage & Backups</h6>

                                                    <!--<span>Powerful bare metal server</span>-->

                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="security-compliance.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Security & Compliance</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="performance.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Performance</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="software.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Software</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="email.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Email</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="pci-compliance.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>PCI Compliant Hosting</h6>



                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                    <li><a href="stellarwp.php">

                                            <div class="menu-list-wrapper d-flex align-items-center">

                                                <img src="assets/img/home_dropdown/hosting-service.png" alt="server" class="list-logo">

                                                <div class="menu-list-content-right ms-3">

                                                    <h6>Premium WordPress Software</h6>

                                                </div>

                                            </div>

                                        </a>

                                    </li>

                                </ul>

                            </li>

                            <li class="has-submenu after-none">
                                <a href="hosting-solution.php">

                                    <div class="menu-list-wrapper d-flex align-items-center">

                                        <img src="assets/img/home_dropdown/Web-Hosting.png" alt="server" class="list-logo">

                                        <div class="menu-list-content-right ms-3">

                                            <h6>Hosting Solution</h6>




                                        </div>

                                    </div>

                                </a>




                            </li>



                        </ul>

                    </li>



                    <!--<li class="has-submenu"><a href="javascript:void(0)">Hosting</a>-->

                    <!--    <ul>-->

                    <!--        <li><a href="shared-hosting.html">Shared Hosting</a></li>-->

                    <!--        <li><a href="wp-hosting.html">WordPress Hosting</a></li>-->

                    <!--        <li><a href="vps-hosting.html">VPS Hosting</a></li>-->

                    <!--        <li><a href="dedicated-server.html">Dedicated Server</a></li>-->

                    <!--        <li><a href="reseller-hosting.html">Reseller Hosting</a></li>-->

                    <!--        <li><a href="game-hosting.html">Game Hosting</a></li>-->

                    <!--        <li><a href="cloud-hosting.html">Cloud Hosting</a></li>-->

                    <!--        <li><a href="email-hosting.html">Email Hosting</a></li>-->

                    <!--        <li><a href="black-friday.html">Black Friday</a></li>-->

                    <!--    </ul>-->

                    <!--</li>-->

                    <!--<li class="has-submenu"><a href="javascript:void(0)">Pages</a>-->

                    <!--    <ul class="submenu-wrapper">-->

                    <!--        <li><a href="service.html">Services</a></li>-->

                    <!--        <li><a href="pricing.html">Pricing</a></li>-->

                    <!--        <li><a href="features.html">Features</a></li>-->

                    <!--        <li><a href="blog-grids.html">Blog Grid</a></li>-->

                    <!--        <li><a href="blog-list.html">Blog List</a></li>-->

                    <!--        <li><a href="blog-details.html">Blog Details</a></li>-->

                    <!--        <li><a href="contact.html">Contact</a></li>-->

                    <!--        <li><a href="terms.html">Terms & Conditions</a></li>-->

                    <!--        <li><a href="privacy.html">Privacy Policy</a></li>-->

                    <!--        <li><a href="pricing-2.html">Pricing V2</a></li>-->

                    <!--        <li><a href="affiliate.html">Affiliate</a></li>-->

                    <!--        <li><a href="status.html">Status</a></li>-->

                    <!--        <li><a href="404.html">404</a></li>-->

                    <!--        <li><a href="data-center.html">Data Center<span class="badge bg-danger ms-3">New</span></a>-->

                    <!--        </li>-->

                    <!--        <li><a href="compare-pricing.html">Compare<span class="badge bg-danger ms-3">New</span></a>-->

                    <!--        </li>-->

                    <!--        <li><a href="career.html">Career<span class="badge bg-danger ms-3">New</span></a></li>-->

                    <!--        <li><a href="career-details.html">Career Details<span-->

                    <!--                    class="badge bg-danger ms-3">New</span></a>-->

                    <!--        </li>-->

                    <!--    </ul>-->

                    <!--</li>-->

                    <li><a href="http://blog.fazerhost.com/">Blog</a></li>

                    <li><a href="contact-us.php">Contact Us</a></li>

                </ul>

            </nav>



            <div class="contact-info mt-60">

                <h4 class="mb-20">Contact Info</h4>

                <!-- <p>Chicago 12, Melborne City, USA</p> -->
                <p>USA Office: 1207 Delaware Ave, <br>Suite 2285 Wilmington, DE 19806</p>

                <p><a href="tel:++1 (302) 268-6932">+1 (302) 268-6932</a></p>

                <p><a href="mailto:support@fazerhost.com">support@fazerhost.com</a></p>

                <div class="contact-social">

                    <a href="#"><i class="fab fa-facebook-f"></i></a>

                    <a href="#"><i class="fab fa-twitter"></i></a>

                    <a href="#"><i class="fab fa-instagram"></i></a>

                    <a href="#"><i class="fab fa-linkedin"></i></a>

                </div>

            </div>

        </div>

        <!--mobile menu end-->



        <!--offcanvus area start-->

        <div class="ofcanvus-menu">

            <button class="close-canvus"><i class="fa-solid fa-xmark"></i></button>

            <div class="megamenu">

                <h6 class="mb-20">Recommended Services</h6>

                <div class="row g-3">

                    <div class="col-lg-6">

                        <a href="shared-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-server"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Shared Web Hosting</h6>

                                    <span>Flexible virtual machines</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="email-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-envelope"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Email Hosting</h6>

                                    <span>Flexible virtual machines</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="vps-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-box"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">VPS Hosting</h6>

                                    <span>Start your host business</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="shared-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-brands fa-windows"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Windows Hosting</h6>

                                    <span>Powerful bare metal servers</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="vps-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-cloud"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Cloud Hosting</h6>

                                    <span>Powerful bare metal servers</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="vps-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-database"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Dedicated Server Hosting</h6>

                                    <span>Keep your date safe</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="wp-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-globe"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Web Hosting</h6>

                                    <span>Start hosting your website</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="shared-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-box"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Virtual Private Server</h6>

                                    <span>Flexible virtual machine</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="vps-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-globe"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Cloud Hosting</h6>

                                    <span>Powerful bare metal servers</span>

                                </div>

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-6">

                        <a href="shared-hosting.html" class="mg-item">

                            <div class="mg-item-wrapper d-flex align-items-center">

                                <span class="icon-wrapper"><i class="fa-solid fa-shield"></i></span>

                                <div class="mg-item-content-right ms-2">

                                    <h6 class="mb-0">Data Security</h6>

                                    <span>Keep your data safe</span>

                                </div>

                            </div>

                        </a>

                    </div>

                </div>

                <!--<h6 class="mb-20 mt-50">Supported Scripts</h6>-->

                <!--<div class="row g-3">-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-wordpress"></i></span>-->

                <!--                <h6>WordPress</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-hubspot"></i></span>-->

                <!--                <h6>Hubspot</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-joomla"></i></span>-->

                <!--                <h6>Joomla</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-drupal"></i></span>-->

                <!--                <h6>Drupal</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-wix"></i></span>-->

                <!--                <h6>Wix</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-shopify"></i></span>-->

                <!--                <h6>Shopify</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-magento"></i></span>-->

                <!--                <h6>Magento</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--    <div class="col-lg-3">-->

                <!--        <a href="#">-->

                <!--            <div class="script-icon">-->

                <!--                <span class="script-icon-wrapper"><i class="fa-brands fa-typo3"></i></span>-->

                <!--                <h6>Typeo3</h6>-->

                <!--            </div>-->

                <!--        </a>-->

                <!--    </div>-->

                <!--</div>-->

            </div>



        </div>

        <!--offcanvus area end-->