<?php
$pageTitle = "Best Web Hosting Services | Fast, Secure, Reliable | Fazerhost";
$pageDescription = "Looking for fast and reliable web hosting. Start your website with Fazerhost. Get the best 24/7 support on all our web hosting plans.";
$pageCanonical = "https://fazerhost.com/";

include 'header.php';

?>

<style>
    .hds-feature-list-item:hover .hds-feature-icon {
    background-color:#0E71E4; /* Darker shade of the original background */
    transition: background-color 0.3s ease-in-out;
}

.hds-feature-list-item:hover {
    color: #fff; /* Darker shade of the original text */
    transition: color 0.3s ease-in-out;
}

.hds-feature-list-item:hover .heading-why-choose h6, {
    color: #fff; /* Darker shade of the original heading */
}

.hds-feature-list-item:hover .heading-why-choose p {
    color: #fff; /* Darker shade of the original paragraph */
}

.hds-feature-list-item:hover {
    transform: translateY(-5px);
    transition: transform 0.3s ease-in-out;
     background-color:#0E71E4;
     color:#fff;
}
.hm2-pricing-single {
    transition: all 0.3s ease;
    padding: 20px;
    text-align: justify;
}

/* Default active box styles */
.hm2-pricing-single.active {
    background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
    color: white;
    border: none;
    box-shadow: 0 0 15px rgba(0, 123, 255, 0.5);
}

/* Text color changes in active state */
.hm2-pricing-single.active h3,
.hm2-pricing-single.active p,
.hm2-pricing-single.active ul li,
.hm2-pricing-single.active .pricing-amount h4,
.hm2-pricing-single.active .pricing-amount span,
.hm2-pricing-single.active .pricing-feature-list li {
    color: white !important;
    text-align:justify;
}

.hm2-pricing-single.active .template-btn {
    background-color: #fff;
    color: #007bff;
}

/* Hover state takes precedence over active */
.hm2-pricing-single:hover {
    background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
    color: white !important;
    border: none;
    box-shadow: 0 0 15px rgba(0, 123, 255, 0.5);
}

.hm2-pricing-single:hover h3,
.hm2-pricing-single:hover p,
.hm2-pricing-single:hover ul li,
.hm2-pricing-single:hover .pricing-amount h4,
.hm2-pricing-single:hover .pricing-amount span,
.hm2-pricing-single:hover .pricing-feature-list li {
    color: white !important;
    text-align:justify;
}

.hm2-pricing-single:hover .template-btn {
    background-color: #fff;
    color: #007bff;
}

/* Ensure other boxes maintain their styles when one is hovered */
.hm2-pricing-single:not(:hover):not(.active) {
    transition: all 0.3s ease;
    color: initial;
}

        
      .slider {
    width: 100%; /* Set slider width to 100% of the viewport */
    overflow: hidden;
    background-color: #ffffff;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.slide-track {
    display: flex;
    width: calc(250px * 12); /* Adjust based on the number of logos */
    animation: scroll 20s linear infinite;
}

.slide {
    width: 250px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide img {
    width: 100%;
    height: auto;
    padding: 10px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-250px * 6)); /* Adjust based on the number of logos */
    }
}
/* CSS for left to right animation */
@keyframes leftToRight {
    from {
        opacity: 0;
        transform: translateX(-100%);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.left-to-right {
    animation: leftToRight 1s ease-out both;
}


/*.hds-bg-color {*/
/*    background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;*/
/*}*/
@media (min-width: 1400px) {
    .col-xxl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}
.service-content {
    background-color: #007bff; /* Adjust as per your design */
    padding: 8px 12px; /* Add padding for spacing */
    border-radius: 4px; /* Optional: Add border radius for rounded corners */
    width: fit-content; /* Adjust width as needed */
    margin:0px;
}

.bg-blue {
    background-color: #007bff; /* Same as service-content background */
    color: #ffffff; /* Text color for contrast */
    padding: 6px 10px; /* Adjust padding for spacing */
    border-radius: 6px; /* Optional: Add border radius for rounded corners */
}
.mb-3 .service-content {
    margin-bottom: 0rem !important;
    margin: -30px;
}
.hds-single-info-card:hover .hds-info-card-top .hds-info-card-btn {
    background-color: #0e71e4;
    border-color: #0e71e4 !important;
}
.hds-single-info-card:hover .hds-info-card-top .hds-info-icon.style-two {
    background-color: #0e71e4;
}
.rounded-8 {
    border-radius: 50px 0px;
    border:1px solid black;
}
.heading-why-choose:hover h6{
    color:#fff !important;
}
.heading-why-choose: h6{
    color:#000 !important;
}
.hds-feature-list-item:hover .heading-why-choose p {
 
    color: #fff !important;
}
.hds-single-info-card {
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    position: relative; /* To ensure the hover overlay positions correctly */
}

.hds-single-info-card:hover,
.hds-single-info-card.active{
   background: #2e72e7 !important;
    color: white; /* Change text color for better readability on blue background */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Add a shadow for a lifting effect */
}

.hds-single-info-card:hover .hds-info-icon,
.hds-single-info-card:hover .hds-info-card-btn {
    background-color: rgba(255, 255, 255, 0.8); /* Semi-transparent background for icons and button */
    color: blue; /* Change icon color on hover */
}

.hds-single-info-card h5,
.hds-single-info-card p {
    color: inherit; /* Ensure text inherits the color on hover */
    text-align:start;
}
.hds-single-info-card:hover h5,
.hds-single-info-card:hover p,
.hds-single-info-card.active h5,
.hds-single-info-card.active p{
    color: #fff !important; /* Ensure text inherits the color on hover */
}

/* Optional: Change icon color on hover */
.hds-single-info-card:hover .hds-info-icon svg path,
.hds-single-info-card:hover .hds-info-card-btn span,
.hds-single-info-card.active .hds-info-icon svg path,
.hds-single-info-card.active .hds-info-card-btn span {
    fill: blue;
    color: blue;
}
.hm7-custom-plan .custom-plan-box p {
    color: #ffffff !important;
}
.hm7-custom-plan .custom-plan-box {
    background: #fff;
    background: #0e71e4 !important;
    box-shadow: 0px 4px 20px 4px #0000001A;
    padding: 40px !important;
    border-radius: 30px !important;
}
.hm7-custom-plan .custom-plan-box h3 {
    color: #ffffff !important;
}
.hm7-custom-plan .custom-plan-box h4 {
    color: #ffffff !important;
    font-size: 18px;
}
 .faq-container {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    flex-wrap: wrap;
}

.faq-column {
    width: 45%;
}

.faq-heading {
    text-align: center;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 800;
    color: #fff !important;
    margin-bottom: 20px;
    font-size: 40px;
}

.faq-item {
    border: 1px solid #ddd;
    margin-bottom: 10px;
    border-radius: 5px;
    overflow: hidden;
    margin: 20px;
}

.faq-question {
    font-weight: bold;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:#fff;
    color: #000;
    padding: 15px;
}

.faq-answer {
    display: none;
    padding: 10px;
    background-color: #f9f9f9;
}

.toggle-icon {
    font-size: 18px;
    margin-left: 10px;
}

@media (max-width: 768px) {
    .faq-container {
        flex-direction: column;
        align-items: center;
    }

    .faq-column {
        width: 100%;
    }
}
.custom-list {
    list-style: none;
    padding-left: 0; /* Removes default padding */
}

.custom-list li {
    position: relative;
    padding-left: 30px; /* Adjust to fit your background image */
    margin-bottom: 10px; /* Space between list items */
    color: #fff; /* Set text color to white */
}
.custom-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px; /* Adjust to the width of your image */
    height: 20px; /* Adjust to the height of your image */
    background: url('assets/img/list-style-1.webp') no-repeat;
   
    background-size: contain; /* Ensures the image scales correctly */
}

.teamWrapper {
  margin-top: 50px;
}

.teamGrid {
  display: grid;
  grid-template-columns: repeat(3, 32.33%);
  column-gap: 1.5%;
  margin-top: 100px;
}

@media (max-width: 768px) {
  .teamGrid {
    grid-template-columns: 1fr;
  }
  .teamcol {
  padding: 15px;
  background: #fff;
  border-radius: 10px;
  position: relative;
  transition: transform 1s ease-in-out;
  margin: 40px;
}
.custom-list li {
    position: relative;
    padding-left: 20px; /* Adjust to fit your background image */
    margin-bottom: 10px; /* Space between list items */
    color: #fff; /* Set text color to white */
}
  
}

.avatar {
  position: absolute;
  left: 0;
  right: 0;
  top: -80px;
  text-align: center;
}

.teamcolinner {
  position: relative;
}

.avatar > img {
  width: 135px;
  margin: auto;
  border-radius: 50%;
  border: 1px solid rgb(170, 170, 173);
  box-shadow: 0px 3px 10px 3px rgb(170, 170, 173, 0.5);
  height:133px;
}

.teamcolinner {
  position: relative;
  border: 1px dashed #ddd;
  min-height: 100px;
  background: #fff;
  z-index: 9;
}

.teamcol {
  padding: 15px;
  background: #fff;
  border-radius: 10px;
  position: relative;
  transition: transform 1s ease-in-out;
}

.teamcol:hover {
  transform: translateY(-30px);
  box-shadow: 0px 3px 10px 3px rgb(170, 170, 173, 0.5);
  transition: transform 1s ease-in-out;
}

.teamcol:before {
  content: "";
  width: 50%;
  height: 50%;
  position: absolute;
  right: 0;
  top: 0;
  background:linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
  border-top-right-radius: 10px;
  transition: width 1s ease-in-out;
}

.teamcol:after {
  content: "";
  width: 50%;
  height: 50%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: -webkit-linear-gradient(#0052cc, #005fec);
  border-bottom-left-radius: 10px;
  transition: width 1s ease-in-out;
}

.teamcol:hover::before,
.teamcol:hover::after {
  width: 100%;
  transition: width 1s ease-in-out;
}

.member-name {
  margin-top: 80px;
}

.member-info {
  padding: 10px 20px;
}

.social-listing {
  align-items: center;
  justify-content: center;
  display: flex;
  list-style: none;
  padding: 0;
}

.social-listing > li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  background: #f4f5f7;
  border-radius: 50%;
  margin: 5px;
}

    @media screen and (max-width: 767px) {
   .hero-h {
        font-size: 26px;
        line-height: 34px;
    }
    .cp{
        margin-left:-5px;
        flex:start;
        display:flex;
    }


}
.hero-h{
    font-size:50px;
    line-height: 52px;
}

@media screen and (max-width: 767px) {
    .hero-cust .hero-h + p {
        text-align: left !important;
        display: inline;
    }
}
@media screen and (max-width: 767px) {
    p.f-pera {
        margin-bottom: 20px;
        display: flex;
        margin-right:-10px;
    }
    .f-pera{
        line-height:10px;
    }
}
.shadow-card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.shadow-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.shadow-cards {
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
    border-radius: 50px 0px 50px 0px;
    background-color: #0e71e4;
    color: #fff;
}

.border {
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
    background-color: #0e71e4;
    color: #fff;
}

.blue-icon {
    filter: invert(45%) sepia(100%) saturate(2000%) hue-rotate(180deg) brightness(100%) contrast(100%);
}

.text-white {
    color: #fff;
}
.hds-map-item {
            
        }
        .hds-map-item.left {
           margin-left:2%;
           
   
        }
        .hds-map-item.right {
    margin-left: 14%;
    width: 737px;
    height: 350px;
}
        .hds-map-content h5, .hds-map-content p, .hds-map-content a {
            margin: 0;
            padding: 0;
        }
        .hds-map-icon {
            object-fit: contain;
        }
        @media (max-width:768px){
             .hds-map-item.right {
                     height: 520px;
                    margin: 30px;
                  margin-left: -5px;
                          width: 300px;
             }
              .hds-map-item.left {
          width:280px;
                     margin-left:2%;
        }
        .image-column img{
    width:100% !important;
    height:350px;
}

.flower-bottom-left {
    display:none;
    
}

.flower-top-right {
   display:none;
}
.bottom-right-image {
   display:none;
}
.imgsec {
    right: -65px;
    top:-20px;
    
}
        }
.image-column img{
    width:80%;
    height:350px;
}
.dd-about-section {
    position: relative;
}

.flower-bottom-left {
    position: absolute;
    bottom: -14px;
    left: -37px;
    width: 390px;
    height: 260px;
}

.flower-top-right {
    position: absolute;
    top: -19px;
    right: 0px;
    width: 350px;
    height: 272px;
}
.bottom-right-image {
    position: absolute;
    bottom: 0px;
    right: -59px;
    width: 282px;
    height: auto;
}
.imgsec {
    right: 25px;
    top: 159px;
}
.hds-section-bg {
    background-color: #fff;
}
@media screen and (max-width: 768px) {
    .herop {
        padding-top: 39px;
        padding-bottom: -5px;
        height: 610px!important;
    }
}
.hds-map-items-container {
    display: flex;
    justify-content: space-between;
    gap: 20px; /* Adjust the gap as needed */
    flex-wrap: wrap; /* Ensures items wrap on smaller screens */
}

.hds-map-item {
    flex: 1;
    max-width: 48%; /* Adjust to fit within the container */
}

.hds-map-item.left {
    max-width: 60%; /* Increase width for the left box */
}

.hds-map-item .hds-map-content h5 {
    font-size: 24px; /* Increase heading size */
}

.hds-map-item .hds-map-content p {
    font-size: 15px; /* Increase paragraph text size */
}

.hds-map-item .hds-map-content a {
    font-size: 18px; /* Increase link text size */
}

/* Media query for mobile view */
@media (max-width: 768px) {
    .hds-map-item {
        max-width: 100%; /* Full width for mobile view */
        margin-bottom: 20px; /* Space between boxes */
    }

    .hds-map-item.left, .hds-map-item.right {
        max-width: 100%; /* Full width for both boxes */
    }


}
.imgcontent {
    width: 300px;
    height:200px;
}

/* CSS for mobile view */
@media (max-width: 767px) {
    .imgcontent {
        width: 159px;
    }
    .img-fluid{
        padding-bottom:20px!important;
    }
}

</style>
<!-- Hero -->
<section class="hero-slider">
<div class="swiper mySwiper">
   <div class="swiper-wrapper">
      <div class="swiper-slide">
         <div class="hosting-data-server-hero  hds-bg-color-three pt-200 pb-80 position-relative z-1 hero-cust herop">
            <div
               class="hds-line-border w-100 hds-bg-color-two d-flex align-items-center justify-content-around position-absolute">
               <div class="hds-bg-color-two"></div>
               <div class="hds-bg-color-two"></div>
               <div class="hds-bg-color-two"></div>
            </div>
            <div class="container">
               <div class="row align-items-center">
                  <div class="col-xxl-6 col-lg-7">
                     <h1 class="fs-64 hds-body-color lh-80 hero-h">Reliable & Robust Servers Empowering People</h1>
                     <p class="f-pera">Dedicated Server Hosting </p><br>
                     <!--<p>-->
                    <p> <span class="f-pera">$</span><span class=" f-pera" >205</span><span class="f-pera">/month</span></p>
        <p class="f-pera">Signup Today With Us  </p>
                     <p  class="f-pera cp">Making people successful in a changing world.</p><br>
                       <ul class="custom-list">
                <li>SSD Storage </li>
                <li>Acronis Cyber Backups</li>
                <li>1-Click 40+ Scripts Installer with cPanel</li>
            </ul>
            <ul class="custom-list">
                <li>Multi-lingual Control Panel</li>
                <li>PHP4/PHP5/PHP7 Support</li>
                <li>Advanced Control Panel - cPanel Plesk InterWorx</li>
            </ul>
                    
                    
                     <p>
                  </div>
                  <div class="col-lg-5">
                     <img src="assets/img/url-hosting (1).png" alt=""
                        class=" hds-hero-image img-fluid position-relative ">
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="swiper-slide">
         <div class="hosting-data-server-hero  hds-bg-color-three pt-200 pb-80 position-relative z-1 hero-cust">
            <div
               class="hds-line-border w-100 hds-bg-color-two d-flex align-items-center justify-content-around position-absolute">
               <div class="hds-bg-color-two"></div>
               <div class="hds-bg-color-two"></div>
               <div class="hds-bg-color-two"></div>
            </div>
            <div class="container">
               <div class="row align-items-center">
                  <div class="col-xxl-6 col-lg-7">
                     <h1 class="fs-64 hds-body-color lh-80 hero-h">Cloud Servers Innovate Your World</h1>
                     <p class="f-pera">Accelerate innovation and gain a competitive edge with FazerHost Cloud Servers.</p>
                     <p>
                         <p class="f-pera">Try Out Cloud Solution </p>
                         <p class="f-pera">Starts at $8 / MO </p>
                          <p class="f-pera">Boost Your Site With Cloud Servers </p><br>
                            <ul class="custom-list">
                <li>Highly Scalable</li>
                <li>Multi Server Locations</li>
            </ul>
            <ul class="custom-list">
                <li>Redundant control system</li>
                <li>N+1 redundancy</li>
            </ul>
                        <a href="cloud-dedicated.php"
                           class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color posi">
                        Get
                        Started now <span class="bg-black text-white"><i
                           class="fa-solid fa-arrow-right"></i></span></a>
                     <p>
                  </div>
                  <div class="col-lg-5">
                     <img src="assets/img/secondbannerimg.png" alt=""
                        class="hds-hero-image img-fluid position-relative">
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="swiper-pagination"></div>
</div>
</div>
<!-- Hero -->

 <div class="hds-info-card-area hds-section-bg hds-bg-style-three pt-90 pb-90 position-relative z-1 overflow-hidden bgstyle-no">
      <div class="container explor">
         <div class="row align-items-center justify-content-center">
            <div class="col-lg-8 explor-h">
               <h2 class="fs-48 fw-800 lh-64 hds-body-color-five mb-20">Start Building your business with <span class="hds-body-color-two"> Fazerhost Features</span>
               </h2>
               <p>Focus on your business and avoid all the web hosting hassles. Our managed hosting guarantees unmatched performance, reliability and choice with 24/7 support that acts as your extended team.</p>
            </div>
         </div>
         <div class="row justify-content-center">
            <div class="col-lg-12">
               <div class="row">
                <div class="col-md-4 col-lg-3 col-sm-12">
    <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">
        <div class="hds-info-card-top d-flex align-item-center justify-content-between">
            <div class="hds-info-icons position-relative">
                <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M5 13.4766C5.18477 15.5604 6.89118 17.0383 9.48884 17.2296V18.75H10.7931V17.2296C13.6299 17.0064 15.3906 15.4329 15.3906 13.1045C15.3906 11.1163 14.2059 9.9681 11.6952 9.31956L10.7931 9.08566V4.33323C12.1952 4.47145 13.1408 5.22631 13.3799 6.35328H15.2167C15.0102 4.3545 13.2929 2.9192 10.7931 2.75972V1.25H9.48884V2.79162C7.06508 3.07868 5.40215 4.63092 5.40215 6.73603C5.40215 8.55407 6.60859 9.84052 8.72802 10.3827L9.48884 10.5848V15.6242C8.05415 15.4116 7.06508 14.6248 6.82597 13.4766H5ZM9.23885 8.68165C7.93459 8.35207 7.23898 7.65036 7.23898 6.6616C7.23898 5.48147 8.11936 4.60966 9.48884 4.37576V8.74544L9.23885 8.68165ZM11.2279 11.0207C12.8364 11.4247 13.5429 12.0945 13.5429 13.2321C13.5429 14.6036 12.5104 15.5179 10.7931 15.6561V10.9143L11.2279 11.0207Z" fill="black"></path>
                    </svg>
                </div>
                <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                </div>
            </div>
            <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">
                <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>
            </div>
        </div>
        <p><img src="assets/img/icon-1.svg"></p>
        <h5 class="hds-body-color-nine fs-24 mt-40">Resource Scaling and Automation</h5>
        <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">FazerHost optimizes resource allocation dynamically, cutting costs by paying only for what's used, without over-provisioning.</p>
    </div>
</div>

                  <div class="col-md-4 col-lg-3 col-sm-12">
                     <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">
                        <div class="hds-info-card-top d-flex align-item-center justify-content-between">
                           <div class="hds-info-icons position-relative">
                              <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                                 <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M6.24983 7.8125C6.24983 8.33027 5.83009 8.75 5.31233 8.75C4.79456 8.75 4.37483 8.33027 4.37483 7.8125C4.37483 7.29473 4.79456 6.875 5.31233 6.875C5.83009 6.875 6.24983 7.29473 6.24983 7.8125Z" fill="black"></path>
                                    <path d="M7.67245 5.94194C8.38586 5.73695 9.15376 5.625 9.95515 5.625C10.7877 5.625 11.584 5.74581 12.3207 5.96623C12.6514 6.06518 12.9997 5.87732 13.0986 5.54663C13.1976 5.21594 13.0097 4.86764 12.679 4.76869C11.8257 4.51335 10.9086 4.375 9.95515 4.375C9.03737 4.375 8.15325 4.50321 7.32724 4.74056C6.99549 4.83588 6.80383 5.1821 6.89915 5.51386C6.99448 5.84561 7.3407 6.03727 7.67245 5.94194Z" fill="black"></path>
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M9.95525 1.90918C6.23323 1.90918 2.99076 4.0388 2.0543 7.06543H1.36801C0.592018 7.06543 0.00353508 7.76509 0.136494 8.52961L0.454031 10.3554C0.610223 11.2535 1.38972 11.9092 2.3013 11.9092H2.62972C3.00392 12.5504 3.48961 13.1316 4.06166 13.6365L3.15036 16.7327C3.09474 16.9217 3.13147 17.1258 3.24947 17.2836C3.36748 17.4413 3.55294 17.5342 3.74993 17.5342H6.24993C6.51419 17.5342 6.74989 17.368 6.83864 17.1191L7.44096 15.4296C8.23427 15.6466 9.07945 15.7633 9.95525 15.7633C10.8383 15.7633 11.6903 15.6446 12.4894 15.4242L13.1689 17.1394C13.2633 17.3777 13.4936 17.5342 13.7499 17.5342H16.2499C16.4479 17.5342 16.6342 17.4404 16.752 17.2814C16.8699 17.1223 16.9055 16.9168 16.8479 16.7274L15.8958 13.5947C17.2622 12.3683 18.1249 10.6984 18.1249 8.83626C18.1249 8.65449 18.1168 8.47469 18.101 8.29709C18.4266 8.15969 18.7347 7.96496 18.9811 7.7422C19.3748 8.125 19.9998 8.125 19.9998 7.22174C19.9998 7.5 19.3748 7.5 19.4233 7.18839C19.4754 7.08668 19.5145 6.98004 19.5354 6.86982C19.5896 6.58375 19.5157 6.29567 19.2833 6.06327C19.0123 5.79233 18.6608 5.79929 18.4 5.94155C18.1544 6.07551 17.9616 6.33889 17.9311 6.64379C17.9007 6.94714 18.034 7.24419 18.3312 7.46089C18.23 7.53115 18.1209 7.59577 18.0079 7.65225C17.3403 4.3224 13.9028 1.90918 9.95525 1.90918ZM3.14546 7.82466C3.71331 5.24237 6.47874 3.15918 9.95525 3.15918C13.8869 3.15918 16.8749 5.80151 16.8749 8.83626C16.8749 10.4044 16.095 11.8482 14.7875 12.8962C14.5882 13.056 14.5061 13.3211 14.5805 13.5656L15.4067 16.2842H14.1746L13.4381 14.4252C13.3147 14.1137 12.9678 13.9549 12.6514 14.0651C11.8246 14.3531 10.9139 14.5133 9.95525 14.5133C8.99656 14.5133 8.08586 14.3531 7.25908 14.0651C6.93479 13.9522 6.5801 14.122 6.46478 14.4455L5.80923 16.2842H4.58539L5.37656 13.5961C5.44866 13.3511 5.3645 13.0869 5.164 12.9288C4.47245 12.3835 3.92479 11.727 3.55881 11.0024C3.45249 10.7919 3.23675 10.6592 3.00094 10.6592H2.3013C1.99744 10.6592 1.73761 10.4406 1.68555 10.1413L1.36801 8.31543H2.53504C2.8285 8.31543 3.08243 8.11127 3.14546 7.82466ZM18.9213 6.75336C18.9073 6.8275 18.8679 6.91722 18.7984 7.01651C18.7786 7.00619 18.7602 6.99574 18.7432 6.98524C18.5617 6.87298 18.5469 6.76621 18.553 6.70597C18.5615 6.62024 18.6226 6.53205 18.6993 6.49023C18.7607 6.45671 18.7998 6.46366 18.8414 6.50521C18.9215 6.58532 18.9387 6.66183 18.9213 6.75336Z" fill="black"></path>
                                 </svg>
                              </div>
                              <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                                 <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M13.75 18.75C16.5114 18.75 18.75 16.5114 18.75 13.75C18.75 10.9886 16.5114 8.75 13.75 8.75C10.9886 8.75 8.75 10.9886 8.75 13.75C8.75 16.5114 10.9886 18.75 13.75 18.75ZM20 13.75C20 17.2018 17.2018 20 13.75 20C10.2982 20 7.5 17.2018 7.5 13.75C7.5 10.2982 10.2982 7.5 13.75 7.5C17.2018 7.5 20 10.2982 20 13.75Z" fill="black"></path>
                                    <path d="M11.7969 14.9305C11.8565 15.6754 12.4446 16.2561 13.5016 16.3249V16.875H13.9705V16.3211C15.0633 16.2447 15.7031 15.6601 15.7031 14.812C15.7031 14.0403 15.2143 13.643 14.3401 13.4367L13.9705 13.3489V11.8513C14.4395 11.9048 14.7375 12.1608 14.809 12.516H15.6316C15.572 11.7978 14.956 11.2362 13.9705 11.1751V10.625H13.5016V11.1866C12.5678 11.2783 11.932 11.8399 11.932 12.6345C11.932 13.3374 12.4049 13.7844 13.1917 13.9678L13.5016 14.0442V15.6334C13.0208 15.5608 12.7029 15.2972 12.6314 14.9305H11.7969ZM13.4977 13.2381C13.0367 13.1311 12.7864 12.9134 12.7864 12.5848C12.7864 12.2181 13.0566 11.943 13.5016 11.8628V13.2381H13.4977ZM14.0381 14.1702C14.5984 14.3001 14.8567 14.5102 14.8567 14.8808C14.8567 15.3049 14.5348 15.5952 13.9705 15.6487V14.155L14.0381 14.1702Z" fill="black"></path>
                                    <path d="M1.25 0C0.559644 0 0 0.559644 0 1.25V11.25C0 11.9404 0.559644 12.5 1.25 12.5H6.3537C6.42587 12.0698 6.53466 11.652 6.67676 11.25H3.75C3.75 9.86929 2.63071 8.75 1.25 8.75V3.75C2.63071 3.75 3.75 2.63071 3.75 1.25H16.25C16.25 2.63071 17.3693 3.75 18.75 3.75V8.15973C19.2251 8.58499 19.6457 9.06992 20 9.60276V1.25C20 0.559644 19.4404 0 18.75 0H1.25Z" fill="black"></path>
                                    <path d="M12.4979 6.35406C12.4993 6.31955 12.5 6.28486 12.5 6.25C12.5 4.86929 11.3807 3.75 10 3.75C8.61929 3.75 7.5 4.86929 7.5 6.25C7.5 7.10563 7.92984 7.86087 8.58537 8.31155C9.64357 7.3063 10.9949 6.60666 12.4979 6.35406Z" fill="black"></path>
                                 </svg>
                              </div>
                           </div>
                           <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">
                              <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>
                           </div>
                        </div>
                        <p><img src="assets/img/icon-2.svg"></p>
                        <h5 class="hds-body-color-nine fs-24 mt-40">Usage Monitoring and Optimization </h5>
                        <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">Track server
                           performance in real-time, optimize configurations, and reduce unnecessary resource
                           costs.
                        </p>
                     </div>
                  </div>
                  <div class="col-md-4 col-lg-3 col-sm-12">
                     <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30 active">
                        <div class="hds-info-card-top d-flex align-item-center justify-content-between">
                           <div class="hds-info-icons position-relative">
                              <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                                 <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M10 5.94276C7.75931 5.94276 5.94284 7.75924 5.94284 9.99997C5.94284 12.2407 7.75931 14.0572 10 14.0572C12.2408 14.0572 14.0572 12.2407 14.0572 9.99997C14.0572 7.75924 12.2408 5.94276 10 5.94276ZM7.19284 9.99997C7.19284 8.44959 8.44967 7.19276 10 7.19276C11.5504 7.19276 12.8072 8.44959 12.8072 9.99997C12.8072 11.5503 11.5504 12.8072 10 12.8072C8.44967 12.8072 7.19284 11.5503 7.19284 9.99997Z" fill="black"></path>
                                    <path d="M12.2456 1.67922C11.5857 -0.559741 8.41434 -0.559739 7.75441 1.67922L7.6371 2.07724C7.44057 2.74399 6.67901 3.05944 6.06859 2.72694L5.70419 2.52845C3.65437 1.41191 1.41191 3.65437 2.52845 5.7042L2.72694 6.06859C3.05944 6.67901 2.74399 7.44057 2.07724 7.6371L1.67922 7.75441C-0.559741 8.41434 -0.559739 11.5857 1.67922 12.2456L2.07724 12.3629C2.74399 12.5594 3.05944 13.321 2.72694 13.9314L2.52845 14.2958C1.41191 16.3456 3.65437 18.5881 5.70419 17.4715L6.06859 17.2731C6.67902 16.9406 7.44057 17.256 7.6371 17.9228L7.75441 18.3208C8.41434 20.5597 11.5857 20.5597 12.2456 18.3208L12.3629 17.9228C12.5594 17.256 13.321 16.9406 13.9314 17.2731L14.2958 17.4715C16.3456 18.5881 18.5881 16.3456 17.4715 14.2958L17.2731 13.9314C16.9406 13.321 17.256 12.5594 17.9228 12.3629L18.3208 12.2456C20.5597 11.5857 20.5597 8.41434 18.3208 7.75441L17.9228 7.6371C17.256 7.44057 16.9406 6.67901 17.2731 6.06859L17.4715 5.70419C18.5881 3.65437 16.3456 1.41191 14.2958 2.52845L13.9314 2.72694C13.321 3.05944 12.5594 2.74399 12.3629 2.07724L12.2456 1.67922ZM8.95341 2.03262C9.26098 0.989125 10.739 0.989126 11.0466 2.03262L11.1639 2.43064C11.5856 3.86124 13.2196 4.53808 14.5293 3.82465L14.8937 3.62617C15.8491 3.10579 16.8942 4.15092 16.3738 5.10626L16.1753 5.47066C15.4619 6.78041 16.1388 8.41443 17.5694 8.8361L17.9674 8.95341C19.0109 9.26098 19.0109 10.739 17.9674 11.0466L17.5694 11.1639C16.1388 11.5856 15.4619 13.2196 16.1753 14.5293L16.3738 14.8937C16.8942 15.8491 15.8491 16.8942 14.8937 16.3738L14.5293 16.1753C13.2196 15.4619 11.5856 16.1388 11.1639 17.5694L11.0466 17.9674C10.739 19.0109 9.26098 19.0109 8.95341 17.9674L8.8361 17.5694C8.41443 16.1388 6.78041 15.4619 5.47066 16.1753L5.10626 16.3738C4.15092 16.8942 3.10579 15.8491 3.62617 14.8937L3.82465 14.5293C4.53808 13.2196 3.86124 11.5856 2.43064 11.1639L2.03262 11.0466C0.989125 10.739 0.989126 9.26098 2.03262 8.95341L2.43064 8.8361C3.86124 8.41443 4.53808 6.78041 3.82465 5.47066L3.62617 5.10627C3.10579 4.15092 4.15092 3.10579 5.10627 3.62617L5.47066 3.82465C6.78041 4.53808 8.41443 3.86124 8.8361 2.43064L8.95341 2.03262Z" fill="black"></path>
                                 </svg>
                              </div>
                              <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                                 <svg width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M10 3C10.3452 3 10.625 3.27982 10.625 3.625V5.5C10.625 5.84518 10.3452 6.125 10 6.125C9.65482 6.125 9.375 5.84518 9.375 5.5V3.625C9.375 3.27982 9.65482 3 10 3Z" fill="white"></path>
                                    <path d="M4.66529 5.16529C4.90937 4.92121 5.3051 4.92121 5.54918 5.16529L6.69194 6.30806C6.93602 6.55214 6.93602 6.94786 6.69194 7.19194C6.44786 7.43602 6.05214 7.43602 5.80806 7.19194L4.66529 6.04917C4.42121 5.8051 4.42121 5.40937 4.66529 5.16529Z" fill="white"></path>
                                    <path d="M2.5 10.5C2.5 10.1548 2.77982 9.875 3.125 9.875H5.10723C5.45241 9.875 5.73223 10.1548 5.73223 10.5C5.73223 10.8452 5.45241 11.125 5.10723 11.125H3.125C2.77982 11.125 2.5 10.8452 2.5 10.5Z" fill="white"></path>
                                    <path d="M14.375 10.5C14.375 10.1548 14.6548 9.875 15 9.875H16.875C17.2202 9.875 17.5 10.1548 17.5 10.5C17.5 10.8452 17.2202 11.125 16.875 11.125H15C14.6548 11.125 14.375 10.8452 14.375 10.5Z" fill="white"></path>
                                    <path d="M15.3179 5.19278C15.1386 5.01342 14.8514 5.00227 14.6587 5.1672L9.43408 9.6382C8.93059 10.0691 8.90077 10.8375 9.36936 11.3061C9.84876 11.7855 10.6385 11.7415 11.0617 11.2118L15.354 5.83941C15.5084 5.64614 15.4929 5.3677 15.3179 5.19278Z" fill="white"></path>
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M0 10.5C0 4.97715 4.47715 0.5 10 0.5C15.5228 0.5 20 4.97715 20 10.5C20 11.6651 19.8005 12.785 19.4332 13.8265C18.8808 15.393 17.1279 15.8293 15.7684 15.3887C14.1365 14.8599 11.8426 14.25 10 14.25C8.15737 14.25 5.8635 14.8599 4.23163 15.3887C2.87211 15.8293 1.11918 15.393 0.566788 13.8265C0.199525 12.785 0 11.6651 0 10.5ZM10 1.75C5.16751 1.75 1.25 5.66751 1.25 10.5C1.25 11.5216 1.42481 12.501 1.74564 13.4108C1.99943 14.1305 2.89974 14.5063 3.84629 14.1996C5.49515 13.6653 7.94798 13 10 13C12.052 13 14.5049 13.6653 16.1537 14.1996C17.1003 14.5063 18.0006 14.1305 18.2544 13.4108C18.5752 12.501 18.75 11.5216 18.75 10.5C18.75 5.66751 14.8325 1.75 10 1.75Z" fill="white"></path>
                                 </svg>
                              </div>
                           </div>
                           <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">
                              <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>
                           </div>
                        </div>
                        <p><img src="assets/img/icon-3.svg"></p>
                        <h5 class="hds-body-color-nine fs-24 mt-40">Cloud Migration and Hybrid Solutions</h5>
                        <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">FazerHost enables
                           seamless migration to cloud and hybrid hosting, optimizing costs with flexible pricing,
                           pay-as-you-go billing, and scalable resources.
                        </p>
                     </div>
                  </div>
                  <div class="col-md-4 col-lg-3 col-sm-12">
                     <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">
                        <div class="hds-info-card-top d-flex align-item-center justify-content-between">
                           <div class="hds-info-icons position-relative">
                              <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                                 <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M10 5.94276C7.75931 5.94276 5.94284 7.75924 5.94284 9.99997C5.94284 12.2407 7.75931 14.0572 10 14.0572C12.2408 14.0572 14.0572 12.2407 14.0572 9.99997C14.0572 7.75924 12.2408 5.94276 10 5.94276ZM7.19284 9.99997C7.19284 8.44959 8.44967 7.19276 10 7.19276C11.5504 7.19276 12.8072 8.44959 12.8072 9.99997C12.8072 11.5503 11.5504 12.8072 10 12.8072C8.44967 12.8072 7.19284 11.5503 7.19284 9.99997Z" fill="black"></path>
                                    <path d="M12.2456 1.67922C11.5857 -0.559741 8.41434 -0.559739 7.75441 1.67922L7.6371 2.07724C7.44057 2.74399 6.67901 3.05944 6.06859 2.72694L5.70419 2.52845C3.65437 1.41191 1.41191 3.65437 2.52845 5.7042L2.72694 6.06859C3.05944 6.67901 2.74399 7.44057 2.07724 7.6371L1.67922 7.75441C-0.559741 8.41434 -0.559739 11.5857 1.67922 12.2456L2.07724 12.3629C2.74399 12.5594 3.05944 13.321 2.72694 13.9314L2.52845 14.2958C1.41191 16.3456 3.65437 18.5881 5.70419 17.4715L6.06859 17.2731C6.67902 16.9406 7.44057 17.256 7.6371 17.9228L7.75441 18.3208C8.41434 20.5597 11.5857 20.5597 12.2456 18.3208L12.3629 17.9228C12.5594 17.256 13.321 16.9406 13.9314 17.2731L14.2958 17.4715C16.3456 18.5881 18.5881 16.3456 17.4715 14.2958L17.2731 13.9314C16.9406 13.321 17.256 12.5594 17.9228 12.3629L18.3208 12.2456C20.5597 11.5857 20.5597 8.41434 18.3208 7.75441L17.9228 7.6371C17.256 7.44057 16.9406 6.67901 17.2731 6.06859L17.4715 5.70419C18.5881 3.65437 16.3456 1.41191 14.2958 2.52845L13.9314 2.72694C13.321 3.05944 12.5594 2.74399 12.3629 2.07724L12.2456 1.67922ZM8.95341 2.03262C9.26098 0.989125 10.739 0.989126 11.0466 2.03262L11.1639 2.43064C11.5856 3.86124 13.2196 4.53808 14.5293 3.82465L14.8937 3.62617C15.8491 3.10579 16.8942 4.15092 16.3738 5.10626L16.1753 5.47066C15.4619 6.78041 16.1388 8.41443 17.5694 8.8361L17.9674 8.95341C19.0109 9.26098 19.0109 10.739 17.9674 11.0466L17.5694 11.1639C16.1388 11.5856 15.4619 13.2196 16.1753 14.5293L16.3738 14.8937C16.8942 15.8491 15.8491 16.8942 14.8937 16.3738L14.5293 16.1753C13.2196 15.4619 11.5856 16.1388 11.1639 17.5694L11.0466 17.9674C10.739 19.0109 9.26098 19.0109 8.95341 17.9674L8.8361 17.5694C8.41443 16.1388 6.78041 15.4619 5.47066 16.1753L5.10626 16.3738C4.15092 16.8942 3.10579 15.8491 3.62617 14.8937L3.82465 14.5293C4.53808 13.2196 3.86124 11.5856 2.43064 11.1639L2.03262 11.0466C0.989125 10.739 0.989126 9.26098 2.03262 8.95341L2.43064 8.8361C3.86124 8.41443 4.53808 6.78041 3.82465 5.47066L3.62617 5.10627C3.10579 4.15092 4.15092 3.10579 5.10627 3.62617L5.47066 3.82465C6.78041 4.53808 8.41443 3.86124 8.8361 2.43064L8.95341 2.03262Z" fill="black"></path>
                                 </svg>
                              </div>
                              <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">
                                 <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M15.12 7.77869C15.5251 7.59453 15.9112 7.37557 16.25 7.12266V8.75C16.25 9.11106 15.9841 9.56769 15.3083 10.0088C15.4131 10.0029 15.5187 10 15.625 10C16.2824 10 16.9135 10.1128 17.5 10.3201V5C17.5 3.74126 16.4061 2.8059 15.12 2.22131C13.7775 1.61108 11.9667 1.25 10 1.25C8.03331 1.25 6.22253 1.61108 4.88001 2.22131C3.59392 2.8059 2.5 3.74126 2.5 5V16.25C2.5 17.5087 3.59392 18.4441 4.88001 19.0287C6.22253 19.6389 8.03331 20 10 20C10.6703 20 11.3225 19.9581 11.9442 19.8786C11.5549 19.5415 11.2124 19.1518 10.9277 18.7206C10.6255 18.7399 10.3158 18.75 10 18.75C8.16974 18.75 6.54301 18.4115 5.39727 17.8907C4.1951 17.3443 3.75 16.7171 3.75 16.25V14.6227C4.08881 14.8756 4.47488 15.0945 4.88001 15.2787C6.22253 15.8889 8.03331 16.25 10 16.25C10.0114 16.25 10.0229 16.25 10.0343 16.25C10.0116 16.0448 10 15.8362 10 15.625C10 15.4137 10.0117 15.2052 10.0343 15C10.0229 15 10.0115 15 10 15C8.16974 15 6.54301 14.6615 5.39727 14.1407C4.1951 13.5943 3.75 12.9671 3.75 12.5V10.8727C4.08881 11.1256 4.47488 11.3445 4.88001 11.5287C6.22253 12.1389 8.03331 12.5 10 12.5C10.3272 12.5 10.65 12.49 10.9671 12.4705C11.3397 11.9214 11.8069 11.4416 12.3453 11.0546C11.623 11.18 10.8326 11.25 10 11.25C8.16974 11.25 6.54301 10.9115 5.39727 10.3907C4.1951 9.84429 3.75 9.21715 3.75 8.75V7.12266C4.08881 7.37557 4.47488 7.59453 4.88001 7.77869C6.22253 8.38892 8.03331 8.75 10 8.75C11.9667 8.75 13.7775 8.38892 15.12 7.77869ZM3.75 5C3.75 4.53285 4.1951 3.90571 5.39727 3.35927C6.54301 2.83848 8.16974 2.5 10 2.5C11.8303 2.5 13.457 2.83848 14.6027 3.35927C15.8049 3.90571 16.25 4.53285 16.25 5C16.25 5.46715 15.8049 6.09429 14.6027 6.64073C13.457 7.16152 11.8303 7.5 10 7.5C8.16974 7.5 6.54301 7.16152 5.39727 6.64073C4.1951 6.09429 3.75 5.46715 3.75 5Z" fill="white"></path>
                                    <path d="M14.8568 11.8244C15.0826 11.0585 16.1674 11.0585 16.3932 11.8244L16.4479 12.0102C16.5922 12.4996 17.1511 12.7311 17.5992 12.487L17.7692 12.3944C18.4704 12.0125 19.2375 12.7796 18.8556 13.4808L18.763 13.6508C18.5189 14.0989 18.7504 14.6578 19.2398 14.8021L19.4256 14.8568C20.1915 15.0826 20.1915 16.1674 19.4256 16.3932L19.2398 16.4479C18.7504 16.5922 18.5189 17.1511 18.763 17.5992L18.8556 17.7692C19.2375 18.4704 18.4704 19.2375 17.7692 18.8556L17.5992 18.763C17.1511 18.5189 16.5922 18.7504 16.4479 19.2398L16.3932 19.4256C16.1674 20.1915 15.0826 20.1915 14.8568 19.4256L14.8021 19.2398C14.6578 18.7504 14.0989 18.5189 13.6508 18.763L13.4808 18.8556C12.7796 19.2375 12.0125 18.4704 12.3944 17.7692L12.487 17.5992C12.7311 17.1511 12.4996 16.5922 12.0102 16.4479L11.8244 16.3932C11.0585 16.1674 11.0585 15.0826 11.8244 14.8568L12.0102 14.8021C12.4996 14.6578 12.7311 14.0989 12.487 13.6508L12.3944 13.4808C12.0125 12.7796 12.7796 12.0125 13.4808 12.3944L13.6508 12.487C14.0989 12.7311 14.6578 12.4996 14.8021 12.0102L14.8568 11.8244ZM17.5 15.625C17.5 16.6605 16.6605 17.5 15.625 17.5C14.5895 17.5 13.75 16.6605 13.75 15.625C13.75 14.5895 14.5895 13.75 15.625 13.75C16.6605 13.75 17.5 14.5895 17.5 15.625Z" fill="white"></path>
                                 </svg>
                              </div>
                           </div>
                           <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">
                              <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>
                           </div>
                        </div>
                        <p><img src="assets/img/icon-4.svg"></p>
                        <h5 class="hds-body-color-nine fs-24 mt-40">Performance Optimization Techniques</h5>
                        <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">FazerHost optimizes
                           performance with caching, CDNs, and server-side techniques, reducing resource needs and
                           hosting costs.
                        </p>
                     </div>
                  </div>
                  <!-- <div class="col-lg-4">
                     <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">
                        <!-- <img src="assets/img/home_13/info_card.png" alt="" class="img-fluid"> 
                        <p><img src="assets/img/home_13/explor-4.png"></p>
                        <h5 class="hds-body-color-nine fs-24 mt-40">Moneyback Guarantee</h5>
                        <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-30">FazerHost offers a
                           moneyback
                           guarantee, ensuring quality service, customer satisfaction, and reliability without
                           compromising
                           cost-effectiveness.
                        </p>
                        <!-- <a href="#"
                           class="btn hds-btn hds-bg-color text-white d-inline-flex align-items-center hds-hover-bg-two hds-hover-color-two hds-btn-bg-overlay">Read
                           
                           more</a> 
                     </div>
                  </div --> 
               </div>
            </div>
         </div>
      </div>
   </div>
<!-- Logo -->


<div class="hds-logo-area hds-section-bg hds-border-bottom hds-border-color hero-sibling">
        <div class="container bb-box">
            <h2>Our Plans for your Business Needs</h2>
            <div class="row g-4">
                <div class="col-lg-4 col-md-6 col-12">
                    <div class="b-box">
                        <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c active" id="plan1">
                            <div class="pricing-top">
                                <h3 class="h5 mt-3">BASIC VPS</h3>
                                <p class="text-dark">Limited Time!</p>
                                <div class="pricing-amount d-flex justify-content-between mt-3">
                                    <h4 class="h2 price-title mb-0">$26<span>/month</span></h4>
                                </div>
                                <!-- <p style="font-size: 0.95rem;">($482 Billed Up Front for 2 Years††)</p> -->
                            </div>
                            <ul class="pricing-feature-list mt-4 mb-40">
                                <li><i class="fa-solid fa-check"></i> 2 vCPU</li>
                                <li><i class="fa-solid fa-check"></i> 2 GB RAM</li>
                                <li><i class="fa-solid fa-check"></i> 40 GB SSD Storage</li>
                                <li><i class="fa-solid fa-check"></i> 10 TB Bandwidth</li>
                                <li><i class="fa-solid fa-check"></i> AlmaLinux</li>
                            </ul>
                            <!-- <p class="text-center discount-price"><strong class="mb-2 text-dark h4">Save 66%</strong></p> -->
                            <a href="https://my.fazerhost.com/cart.php?a=add&amp;pid=65"
                                class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                    <div class="b-box">
                        <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c" id="plan2">
                            <div class="pricing-top">
                                <h3 class="h5 mt-3">Dedicated Servers</h3>
                                <p class="text-dark">Limited Time!</p>
                                <div class="pricing-amount d-flex justify-content-between mt-3">
                                    <h4 class="h2 price-title mb-0">$205<span>/month</span></h4>
                                </div>
                            </div>
                            <ul class="pricing-feature-list mt-4 mb-40 second">
                                <li><i class="fa-solid fa-check"></i> 6 cores @ 3.2 GHz (5.0 Max Turbo)</li>
                                <li><i class="fa-solid fa-check"></i> 32 GB RAM</li>
                                <li><i class="fa-solid fa-check"></i> 2 x 960 GB SSD Primary Disk</li>
                                <li><i class="fa-solid fa-check"></i> 1 x 2 TB SSD Backup Disk</li>
                                <li><i class="fa-solid fa-check"></i> 10 TB Bandwidth</li>
                                <li><i class="fa-solid fa-check"></i> 500 GB Acronis Cyber Backups</li>
                            </ul>
                            <a href="https://my.fazerhost.com/cart.php?a=add&amp;pid=31"
                                class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                    <div class="b-box">
                        <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c" id="plan3">
                            <div class="pricing-top">
                                <h3 class="h5 mt-3">Private VPS</h3>
                                <p class="text-dark">Limited Time!</p>
                                <div class="pricing-amount d-flex justify-content-between mt-3">
                                    <h4 class="h2 price-title mb-0">$165<span>/month</span></h4>
                                    <!-- <h6 class="pricing-deleted align-self-end position-relative">$305</h6> -->
                                </div>
                            </div>
                            <ul class="pricing-feature-list mt-4 mb-40 third">
                                <li><i class="fa-solid fa-check"></i> 12 vCPU cores</li>
                                <li><i class="fa-solid fa-check"></i> 16 GB RAM</li>
                                <li><i class="fa-solid fa-check"></i> 480 GB SSD RAID-1</li>
                                <li><i class="fa-solid fa-check"></i> Linux and Windows VMs Available</li>
                            </ul>
                            <a href="https://my.fazerhost.com/cart.php?a=add&amp;pid=77"
                                class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
   <section class=" pt-60 pb-60 overflow-hidden">
            <div class="container">
                <div class="row fs-card-two bg-light-grey p-4 rounded-3 mt-20 shadow-card" style="background: #D9EEE1;">
                    <div class="col-md-8 ">
                        <h3>Our Trusted Partner</h3>
                        <p>Explore our website as we proudly partner with Liquidweb LLC, delivering exceptional services and  solutions. Discover how we can meet your needs today.</p>
                    </div>
                    <div class="col-md-4">
                    <img src="assets/img/lw-logo.png" alt="logo-Liquidweb LLC" style="width: 313px;padding: 0 11px;border-radius: 35px;">
                    </div>
                </div>
            </div>
        </section>
<!-- Logo -->
<!-- BG Style -->

   <!-- Hosting -->
   <!-- Hosting -->
   <!-- Info Box -->
   <!-- Info Box -->
   <!-- Awards -->
  
   
   <div class="hds-award-area pt-60 choose">
      <div class="container">
         <div class="row align-items-center justify-content-center">
            <div class="col-xxl-6 col-lg-6 chose-content left-to-right">
               <h2 class="fs-48 fw-800 lh-64 hds-body-color-five mb-20">Why Choose <span
                  class="hds-body-color-two"> FazerHost ?</span></h2>
               <!-- <p class="fs-16 fw-500 lh-24 ff-inter">Unrivaled Performance: Experience lightning-fast hosting speeds and unparalleled reliability, ensuring your website or application operates at peak performance, 24/7.</p> -->
               <ul class="hds-feature-list list-unstyled">
                  <li class="hds-feature-list-item d-flex align-items-center gap-5 mt-10">
                     <div
                        class="hds-feature-icon hds-bg-color-two hds-body-color-two d-flex align-items-center justify-content-center">
                        <svg width="25" height="25" viewBox="0 0 15 13" fill="none"
                           xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M13.825 6.375L14.875 7.4325L9.9775 12.375L7.375 9.75L8.425 8.6925L9.9775 10.2525L13.825 6.375ZM6.25 0C7.04565 0 7.80871 0.31607 8.37132 0.87868C8.93393 1.44129 9.25 2.20435 9.25 3C9.25 3.79565 8.93393 4.55871 8.37132 5.12132C7.80871 5.68393 7.04565 6 6.25 6C5.45435 6 4.69129 5.68393 4.12868 5.12132C3.56607 4.55871 3.25 3.79565 3.25 3C3.25 2.20435 3.56607 1.44129 4.12868 0.87868C4.69129 0.31607 5.45435 0 6.25 0ZM6.25 1.5C5.85218 1.5 5.47064 1.65804 5.18934 1.93934C4.90804 2.22064 4.75 2.60218 4.75 3C4.75 3.39782 4.90804 3.77936 5.18934 4.06066C5.47064 4.34196 5.85218 4.5 6.25 4.5C6.64782 4.5 7.02936 4.34196 7.31066 4.06066C7.59196 3.77936 7.75 3.39782 7.75 3C7.75 2.60218 7.59196 2.22064 7.31066 1.93934C7.02936 1.65804 6.64782 1.5 6.25 1.5ZM6.25 6.75C6.76 6.75 7.375 6.8175 8.0575 6.945L6.805 8.1975L6.25 8.175C4.0225 8.175 1.675 9.27 1.675 9.75V10.575H6.325L7.75 12H0.25V9.75C0.25 7.755 4.2475 6.75 6.25 6.75Z"
                              fill="#004FAC" />
                        </svg>
                     </div>
                     <div class="heading-why-choose">
                        <h6>Unrivaled Performance:</h6>
                     <p class="hds-body-color-two ff-inter fw-500 fs-16 lh-24 ">Experience
                        lightning-fast hosting speeds and unparalleled reliability, ensuring your website or
                        application operates at peak performance, 24/7.
                     </p>
                  </div>
                  </li>
                  <li class="hds-feature-list-item d-flex align-items-center gap-5 mt-10">
                     <div
                        class="hds-feature-icon hds-bg-color-two hds-body-color-two d-flex align-items-center justify-content-center">
                        <svg width="25" height="25" viewBox="0 0 15 13" fill="none"
                           xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M13.825 6.375L14.875 7.4325L9.9775 12.375L7.375 9.75L8.425 8.6925L9.9775 10.2525L13.825 6.375ZM6.25 0C7.04565 0 7.80871 0.31607 8.37132 0.87868C8.93393 1.44129 9.25 2.20435 9.25 3C9.25 3.79565 8.93393 4.55871 8.37132 5.12132C7.80871 5.68393 7.04565 6 6.25 6C5.45435 6 4.69129 5.68393 4.12868 5.12132C3.56607 4.55871 3.25 3.79565 3.25 3C3.25 2.20435 3.56607 1.44129 4.12868 0.87868C4.69129 0.31607 5.45435 0 6.25 0ZM6.25 1.5C5.85218 1.5 5.47064 1.65804 5.18934 1.93934C4.90804 2.22064 4.75 2.60218 4.75 3C4.75 3.39782 4.90804 3.77936 5.18934 4.06066C5.47064 4.34196 5.85218 4.5 6.25 4.5C6.64782 4.5 7.02936 4.34196 7.31066 4.06066C7.59196 3.77936 7.75 3.39782 7.75 3C7.75 2.60218 7.59196 2.22064 7.31066 1.93934C7.02936 1.65804 6.64782 1.5 6.25 1.5ZM6.25 6.75C6.76 6.75 7.375 6.8175 8.0575 6.945L6.805 8.1975L6.25 8.175C4.0225 8.175 1.675 9.27 1.675 9.75V10.575H6.325L7.75 12H0.25V9.75C0.25 7.755 4.2475 6.75 6.25 6.75Z"
                              fill="#004FAC" />
                        </svg>
                     </div>
                     <div class="heading-why-choose">
                        <h6>Ironclad Security:</h6>
                     <p class="hds-body-color-two ff-inter fw-500 fs-16 lh-24 "> Safeguard
                        your
                        digital assets with robust security measures and proactive monitoring, providing
                        peace
                        of mind against potential threats and vulnerabilities.
                     </p>
                  </div>
                  </li>
                  <li class="hds-feature-list-item d-flex align-items-center gap-5 mt-10">
                     <div
                        class="hds-feature-icon hds-bg-color-two hds-body-color-two d-flex align-items-center justify-content-center">
                        <svg width="25" height="25" viewBox="0 0 15 13" fill="none"
                           xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M13.825 6.375L14.875 7.4325L9.9775 12.375L7.375 9.75L8.425 8.6925L9.9775 10.2525L13.825 6.375ZM6.25 0C7.04565 0 7.80871 0.31607 8.37132 0.87868C8.93393 1.44129 9.25 2.20435 9.25 3C9.25 3.79565 8.93393 4.55871 8.37132 5.12132C7.80871 5.68393 7.04565 6 6.25 6C5.45435 6 4.69129 5.68393 4.12868 5.12132C3.56607 4.55871 3.25 3.79565 3.25 3C3.25 2.20435 3.56607 1.44129 4.12868 0.87868C4.69129 0.31607 5.45435 0 6.25 0ZM6.25 1.5C5.85218 1.5 5.47064 1.65804 5.18934 1.93934C4.90804 2.22064 4.75 2.60218 4.75 3C4.75 3.39782 4.90804 3.77936 5.18934 4.06066C5.47064 4.34196 5.85218 4.5 6.25 4.5C6.64782 4.5 7.02936 4.34196 7.31066 4.06066C7.59196 3.77936 7.75 3.39782 7.75 3C7.75 2.60218 7.59196 2.22064 7.31066 1.93934C7.02936 1.65804 6.64782 1.5 6.25 1.5ZM6.25 6.75C6.76 6.75 7.375 6.8175 8.0575 6.945L6.805 8.1975L6.25 8.175C4.0225 8.175 1.675 9.27 1.675 9.75V10.575H6.325L7.75 12H0.25V9.75C0.25 7.755 4.2475 6.75 6.25 6.75Z"
                              fill="#004FAC" />
                        </svg>
                     </div>
                     <div class="heading-why-choose">
                        <h6>Expert Support: </h6>
                        <p class="hds-body-color-seven ff-inter fw-500 fs-16 lh-24 mb-0">Access
                           round-the-clock support from our team of seasoned professionals, ready to assist you
                           with any questions or challenges you may encounter along the way
                        </p>
                  </div>
                  </li>
                  <li class="hds-feature-list-item d-flex align-items-center gap-5 mt-10">
                     <div
                        class="hds-feature-icon hds-bg-color-two hds-body-color-two d-flex align-items-center justify-content-center">
                        <svg width="25" height="25" viewBox="0 0 15 13" fill="none"
                           xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M13.825 6.375L14.875 7.4325L9.9775 12.375L7.375 9.75L8.425 8.6925L9.9775 10.2525L13.825 6.375ZM6.25 0C7.04565 0 7.80871 0.31607 8.37132 0.87868C8.93393 1.44129 9.25 2.20435 9.25 3C9.25 3.79565 8.93393 4.55871 8.37132 5.12132C7.80871 5.68393 7.04565 6 6.25 6C5.45435 6 4.69129 5.68393 4.12868 5.12132C3.56607 4.55871 3.25 3.79565 3.25 3C3.25 2.20435 3.56607 1.44129 4.12868 0.87868C4.69129 0.31607 5.45435 0 6.25 0ZM6.25 1.5C5.85218 1.5 5.47064 1.65804 5.18934 1.93934C4.90804 2.22064 4.75 2.60218 4.75 3C4.75 3.39782 4.90804 3.77936 5.18934 4.06066C5.47064 4.34196 5.85218 4.5 6.25 4.5C6.64782 4.5 7.02936 4.34196 7.31066 4.06066C7.59196 3.77936 7.75 3.39782 7.75 3C7.75 2.60218 7.59196 2.22064 7.31066 1.93934C7.02936 1.65804 6.64782 1.5 6.25 1.5ZM6.25 6.75C6.76 6.75 7.375 6.8175 8.0575 6.945L6.805 8.1975L6.25 8.175C4.0225 8.175 1.675 9.27 1.675 9.75V10.575H6.325L7.75 12H0.25V9.75C0.25 7.755 4.2475 6.75 6.25 6.75Z"
                              fill="#004FAC" />
                        </svg>
                     </div>
                     <div class="heading-why-choose">
                        <h6>Tailored Solutions: </h6>
                     <p class="hds-body-color-two ff-inter fw-500 fs-16 lh-24 mb-0">From
                        mission-critical websites to dynamic e-commerce stores and beyond, our tailored
                        hosting
                        solutions are designed to meet your unique needs and objectives.
                     </p>
                  </div>
                  </li>
               </ul>
               <!-- <div class="hds-award-box bg-white d-flex align-items-center gap-5 ptb-30 pl-40 pr-40 rounded-10 mr-40  mt-40">
                  <img src="assets/img/home_13/award.png" alt="">
                  
                  <div class="hds-award-content">
                  
                      <h6 class="hds-body-color-four fw-700 fs-24">cPanel Control Panel</h6>
                  
                      <p class="ff-inter hds-body-color-three fw-500 lh-24 fs-16 mb-0 mt-10">We strive to
                  
                          provide
                  
                          top
                  
                          rare reliability
                  
                          and affordability
                  
                          that most shared hosting will bring quality.</p>
                  
                  </div>
                  
                  </div> -->
            </div>
           <div class="col-lg-6">
    <div class="hds-hosting-feature hds-bg-color pt-50 pb-20 pl-50 pr-50 rounded-16 position-relative" style=" background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;">
        <img class="position-absolute one" src="assets/img/home_13/feature_shape.png" alt="">
        <div class="hds-sub-title d-flex align-items-center gap-3 mb-30">
            <img src="assets/img/home_13/feature_icon.png" alt="">
            <h2 class="text-white ff-inter fw-600 fs-16 lh-24 mb-0" style="font-size:22px;">FazerHost Recognition</h2>
        </div>
        <p class="text-white ff-inter fw-600 fs-16 lh-24 mb-0">Your Trusted Web Hosting Solutions Provider. Hassle-free hosting solution that frees you up to focus on your business. FazerHost is the choice as savvy business owners and entrepreneurs who demand the best for their online presence.</p>
        <div class="row">
            <!-- First Column -->
            <div class="col-xxl-4 col-lg-6 d-flex justify-content-center">
                <div class="hds-award">
                    <div class="award-wrapper mt-20 d-flex align-items-center justify-content-center flex-wrap">
                        <div class="item-wrapper me-3 mb-3">
                            <img src="assets/img/home2/award-1.png" alt="award" class="img-fluid">
                        </div>
                        <div class="item-wrapper me-3 mb-3">
                            <img src="assets/img/home2/award-2.png" alt="award" class="img-fluid">
                        </div>
                    </div>
                </div>
            </div>
            <!-- Second Column -->
            <div class="col-xxl-4 col-lg-6 d-flex justify-content-center">
                <div class="hds-award mt-5">
                    <div class="award-wrapper mt-20 d-flex align-items-center justify-content-center flex-wrap">
                        <div class="item-wrapper me-3 mb-3">
                            <img src="assets/img/home2/award-3.png" alt="award" class="img-fluid">
                        </div>
                        <div class="item-wrapper me-3 mb-3">
                            <img src="assets/img/home2/award-4.png" alt="award" class="img-fluid">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Add the new image here -->
        <img src="assets/img/right-bottom.png" alt="New Image" class="bottom-right-image">
    </div>
</div>

         </div>
      </div>
   </div>
 <div class="container">
  <!-- <section style="display: flex; align-items: center; background-color: #0e71e4 !important; color: white; padding: 20px; border-radius: 10px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);"> -->
  <div class="row">
  <div class="col-md-12">
  <div class="mt-2 content-column" style="flex: 2; padding: 10px;">
   <center> <h2 style="color:#000;">Free Data Migration</h2></center>
   <center><p>Dread the thought of migrating your data? Free Data Migration eliminates the hassle and puts you in control.</p></center> 
    <center> <p style="width:80%;">Say goodbye to tedious manual backups, complex migration tools, and the risk of lost or corrupted data. Free Data Migration does all the heavy lifting so you don't have to. It's the simple, secure solution that makes data migrations a breeze.</p></center>
   <center> <p>With Our Fully Managed cPanel Services, we offer you seamless migrations from cPanel to cPanel Servers.</p></center>
  </div>
  </div>
 </div>
</section>

 </div>  
   
 <div class="hds-hosting-area pt-120 pb-60 pt-60">
    <div class="container">
        <div class="position-relative">
            <img src="assets/img/home_13/host-shape.png" alt="" class="one position-absolute">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <img src="assets/img/fazerimg.jpg" alt="" class="hds-hosting-section pr-25 img-fluid">
                </div>
                <div class="col-lg-6">
                    <h2 class="fs-48 fw-800 lh-64 mb-20 font-ch-16">One-click solution for your static <span class="hds-body-color-two">website.</span></h2>
                    <p class="fs-16 fw-500 lh-24 ff-inter">Tired of the hassle of managing your static website? Introducing the One-click solution that takes the pain out of website maintenance.</p>
                    <div class="row">
                        <div class="col-md-6 mb-3 mt-3 ">
                            <div class="hds-hosting-service bg-white d-flex align-items-center gap-4 rounded-6">
                                <img src="assets/img/home_13/hosting_icon.png" alt="" class="hds-service-img">
                                <div class="service-content">
                                    <span class="fs-16 fw-600 hds-body-color-two ff-inter bg-blue white">One-click deployment for quick updates</span>
                                </div>
                            </div>
                            <div class="hds-hosting-service bg-white d-flex align-items-center gap-4 rounded-6 mt-3">
                                <img src="assets/img/home_13/hosting_icon_2.png" alt="" class="hds-service-img">
                                <div class="service-content">
                                    <span class="fs-16 fw-600 hds-body-color-two ff-inter bg-blue white">Automated backups to protect your content</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 mb-3 mt-3">
                            <div class="hds-hosting-service bg-white d-flex align-items-center gap-4 rounded-6">
                                <img src="assets/img/home_13/hosting_icon.png" alt="" class="hds-service-img">
                                <div class="service-content">
                                    <span class="fs-16 fw-600 hds-body-color-two ff-inter bg-blue white">Seamless integration with your favorite tools</span>
                                </div>
                            </div>
                            <div class="hds-hosting-service bg-white d-flex align-items-center gap-4 rounded-6 mt-3">
                                <img src="assets/img/home_13/hosting_icon_2.png" alt="" class="hds-service-img">
                                <div class="service-content">
                                    <span class="fs-16 fw-600 hds-body-color-two ff-inter bg-blue white" style="color:#fff; ">24/7 monitoring for maximum uptime</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

   
   
   
   
   
   <!-- Awards -->
   <style>
       .mh-unique {
    background: #1568c9;
}

.sections-space {
    padding: 45px 0;
    @media (max-width: 1320px) {
    .pb-60 {
        padding-bottom: 50px;
    }
}

.title-center {
    text-align: center;
    margin: 0 auto;
}
.pb-60 {
    padding-bottom: 60px;
}
@media (max-width: 1180px) {
    .wv-h2 {
        line-height: 1.4;
    }
}
.fff {
    color: #fff !important;
}
.wv-p {
    color: var(--sub_ttl_clr);
    font-size: var(--sub_heading_fz);
    line-height: 1.5;
    margin: 0;
    font-weight: 400;
    padding-top: 15px;
    margin: auto;
}
.wv-row {
    display: flex;
    flex-wrap: wrap;
}
.wv-col-6 {
    width: 50%;
    padding: 0 10px;
}
.mh-unique-h4 {
    font-size: var(--ttl_fz);
    font-weight: 700;
}

.fff {
    color: #fff !important;
}
.mh-unique-pb-40 {
    padding-bottom: 40px;
}
.mh-unique-pb-40 {
    padding-bottom: 40px;
    
}
.mh-unique-call {
    border-radius: 10px;
    background: #1d77e0;
    justify-content: space-around;
    padding: 17px 0;
    max-width: 472px;
}
.mw-row-align {
    align-items: center;
}
.wv-row {
    display: flex;
    flex-wrap: wrap;
}
.mh-unique-img img {
    vertical-align: bottom;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}
.mh-unique-border {
    position: relative;
}
.mh-unique-call-1 {
    font-size: var(--ttl_fz);
    font-weight: 700;
}
.mh-unique-call-1 {
    font-size: var(--ttl_fz);
    font-weight: 700;
}

.show_contact_popup {
    cursor: pointer;
}
.wv-col-6 {
    width: 50%;
    padding: 0 10px;
}
.hds-body-color-two {
    color: #0e71e4 !important;
}
.hds-body-color-five {
    color: #000;
}
.hds-review-content .one {
    left: -55px;
    top: -2px!important;
}
.hds-map-items-container {
    display: flex;
    justify-content: space-between;
    gap: 20px; /* Adjust the gap as needed */
    flex-wrap: wrap; /* Ensures items wrap on smaller screens */
}

.hds-map-item {
    flex: 1;
    max-width: 48%; /* Adjust to fit within the container */
}

 </style>
<div class="hds-info-card-area hds-section-bg hds-bg-style-three pt-90 pb-90 position-relative z-1 overflow-hidden" style=" background-image: url(../img/home_13/group-bg-3-blue.png);">

            <div class="container">

                <div class="row align-items-center">

                    <div class="col-lg-6">

                        <h2 class="fs-48 fw-800 lh-64 hds-body-color-five mb-20" style="color:#0E71E4;">Here is what ,

                            we have for you</h2>

                    </div>

                    <div class="col-lg-6">

                        <div class="text-end position-relative">

                            <img src="assets/img/home_13/info-card-shape.png" alt="" class="position-absolute info-card-shape">

                            <a href="#" class="btn hds-btn hds-bg-color text-white d-inline-flex align-items-center hds-hover-bg-two hds-hover-color-two" style="background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;">

                                Get

                                Started now <span class="bg-white hds-body-color-two"><i class="fa-solid fa-arrow-right"></i></span></a>

                        </div>

                    </div>

                </div>

                <div class="row">

                    <div class="col-lg-8">

                        <div class="row">

                            <div class="col-md-6">

                                <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">

                                    <div class="hds-info-card-top d-flex align-item-center justify-content-between">

                                        <div class="hds-info-icons position-relative">

                                            <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M5 13.4766C5.18477 15.5604 6.89118 17.0383 9.48884 17.2296V18.75H10.7931V17.2296C13.6299 17.0064 15.3906 15.4329 15.3906 13.1045C15.3906 11.1163 14.2059 9.9681 11.6952 9.31956L10.7931 9.08566V4.33323C12.1952 4.47145 13.1408 5.22631 13.3799 6.35328H15.2167C15.0102 4.3545 13.2929 2.9192 10.7931 2.75972V1.25H9.48884V2.79162C7.06508 3.07868 5.40215 4.63092 5.40215 6.73603C5.40215 8.55407 6.60859 9.84052 8.72802 10.3827L9.48884 10.5848V15.6242C8.05415 15.4116 7.06508 14.6248 6.82597 13.4766H5ZM9.23885 8.68165C7.93459 8.35207 7.23898 7.65036 7.23898 6.6616C7.23898 5.48147 8.11936 4.60966 9.48884 4.37576V8.74544L9.23885 8.68165ZM11.2279 11.0207C12.8364 11.4247 13.5429 12.0945 13.5429 13.2321C13.5429 14.6036 12.5104 15.5179 10.7931 15.6561V10.9143L11.2279 11.0207Z" fill="black"></path>

                                                </svg>

                                            </div>

                                            <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M5 13.4766C5.18477 15.5604 6.89118 17.0383 9.48884 17.2296V18.75H10.7931V17.2296C13.6299 17.0064 15.3906 15.4329 15.3906 13.1045C15.3906 11.1163 14.2059 9.9681 11.6952 9.31956L10.7931 9.08566V4.33323C12.1952 4.47145 13.1408 5.22631 13.3799 6.35328H15.2167C15.0102 4.3545 13.2929 2.9192 10.7931 2.75972V1.25H9.48884V2.79162C7.06508 3.07868 5.40215 4.63092 5.40215 6.73603C5.40215 8.55407 6.60859 9.84052 8.72802 10.3827L9.48884 10.5848V15.6242C8.05415 15.4116 7.06508 14.6248 6.82597 13.4766H5ZM9.23885 8.68165C7.93459 8.35207 7.23898 7.65036 7.23898 6.6616C7.23898 5.48147 8.11936 4.60966 9.48884 4.37576V8.74544L9.23885 8.68165ZM11.2279 11.0207C12.8364 11.4247 13.5429 12.0945 13.5429 13.2321C13.5429 14.6036 12.5104 15.5179 10.7931 15.6561V10.9143L11.2279 11.0207Z" fill="black"></path>

                                                </svg>

                                            </div>

                                        </div>

                                        <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">

                                            <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>

                                        </div>

                                    </div>

                                    <h5 class="hds-body-color-nine fs-24 mt-40">Optimize Server Costs</h5>

                                    <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">Choice for

                                        growing agencies

                                        and support that acts asyour ecommerce businesses.</p>

                                </div>

                            </div>

                            <div class="col-md-6">

                                <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">

                                    <div class="hds-info-card-top d-flex align-item-center justify-content-between">

                                        <div class="hds-info-icons position-relative">

                                            <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M6.24983 7.8125C6.24983 8.33027 5.83009 8.75 5.31233 8.75C4.79456 8.75 4.37483 8.33027 4.37483 7.8125C4.37483 7.29473 4.79456 6.875 5.31233 6.875C5.83009 6.875 6.24983 7.29473 6.24983 7.8125Z" fill="black"></path>

                                                    <path d="M7.67245 5.94194C8.38586 5.73695 9.15376 5.625 9.95515 5.625C10.7877 5.625 11.584 5.74581 12.3207 5.96623C12.6514 6.06518 12.9997 5.87732 13.0986 5.54663C13.1976 5.21594 13.0097 4.86764 12.679 4.76869C11.8257 4.51335 10.9086 4.375 9.95515 4.375C9.03737 4.375 8.15325 4.50321 7.32724 4.74056C6.99549 4.83588 6.80383 5.1821 6.89915 5.51386C6.99448 5.84561 7.3407 6.03727 7.67245 5.94194Z" fill="black"></path>

                                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M9.95525 1.90918C6.23323 1.90918 2.99076 4.0388 2.0543 7.06543H1.36801C0.592018 7.06543 0.00353508 7.76509 0.136494 8.52961L0.454031 10.3554C0.610223 11.2535 1.38972 11.9092 2.3013 11.9092H2.62972C3.00392 12.5504 3.48961 13.1316 4.06166 13.6365L3.15036 16.7327C3.09474 16.9217 3.13147 17.1258 3.24947 17.2836C3.36748 17.4413 3.55294 17.5342 3.74993 17.5342H6.24993C6.51419 17.5342 6.74989 17.368 6.83864 17.1191L7.44096 15.4296C8.23427 15.6466 9.07945 15.7633 9.95525 15.7633C10.8383 15.7633 11.6903 15.6446 12.4894 15.4242L13.1689 17.1394C13.2633 17.3777 13.4936 17.5342 13.7499 17.5342H16.2499C16.4479 17.5342 16.6342 17.4404 16.752 17.2814C16.8699 17.1223 16.9055 16.9168 16.8479 16.7274L15.8958 13.5947C17.2622 12.3683 18.1249 10.6984 18.1249 8.83626C18.1249 8.65449 18.1168 8.47469 18.101 8.29709C18.4266 8.15969 18.7347 7.96496 18.9811 7.7422C19.3748 8.125 19.9998 8.125 19.9998 7.22174C19.9998 7.5 19.3748 7.5 19.4233 7.18839C19.4754 7.08668 19.5145 6.98004 19.5354 6.86982C19.5896 6.58375 19.5157 6.29567 19.2833 6.06327C19.0123 5.79233 18.6608 5.79929 18.4 5.94155C18.1544 6.07551 17.9616 6.33889 17.9311 6.64379C17.9007 6.94714 18.034 7.24419 18.3312 7.46089C18.23 7.53115 18.1209 7.59577 18.0079 7.65225C17.3403 4.3224 13.9028 1.90918 9.95525 1.90918ZM3.14546 7.82466C3.71331 5.24237 6.47874 3.15918 9.95525 3.15918C13.8869 3.15918 16.8749 5.80151 16.8749 8.83626C16.8749 10.4044 16.095 11.8482 14.7875 12.8962C14.5882 13.056 14.5061 13.3211 14.5805 13.5656L15.4067 16.2842H14.1746L13.4381 14.4252C13.3147 14.1137 12.9678 13.9549 12.6514 14.0651C11.8246 14.3531 10.9139 14.5133 9.95525 14.5133C8.99656 14.5133 8.08586 14.3531 7.25908 14.0651C6.93479 13.9522 6.5801 14.122 6.46478 14.4455L5.80923 16.2842H4.58539L5.37656 13.5961C5.44866 13.3511 5.3645 13.0869 5.164 12.9288C4.47245 12.3835 3.92479 11.727 3.55881 11.0024C3.45249 10.7919 3.23675 10.6592 3.00094 10.6592H2.3013C1.99744 10.6592 1.73761 10.4406 1.68555 10.1413L1.36801 8.31543H2.53504C2.8285 8.31543 3.08243 8.11127 3.14546 7.82466ZM18.9213 6.75336C18.9073 6.8275 18.8679 6.91722 18.7984 7.01651C18.7786 7.00619 18.7602 6.99574 18.7432 6.98524C18.5617 6.87298 18.5469 6.76621 18.553 6.70597C18.5615 6.62024 18.6226 6.53205 18.6993 6.49023C18.7607 6.45671 18.7998 6.46366 18.8414 6.50521C18.9215 6.58532 18.9387 6.66183 18.9213 6.75336Z" fill="black"></path>

                                                </svg>

                                            </div>

                                            <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M13.75 18.75C16.5114 18.75 18.75 16.5114 18.75 13.75C18.75 10.9886 16.5114 8.75 13.75 8.75C10.9886 8.75 8.75 10.9886 8.75 13.75C8.75 16.5114 10.9886 18.75 13.75 18.75ZM20 13.75C20 17.2018 17.2018 20 13.75 20C10.2982 20 7.5 17.2018 7.5 13.75C7.5 10.2982 10.2982 7.5 13.75 7.5C17.2018 7.5 20 10.2982 20 13.75Z" fill="black"></path>

                                                    <path d="M11.7969 14.9305C11.8565 15.6754 12.4446 16.2561 13.5016 16.3249V16.875H13.9705V16.3211C15.0633 16.2447 15.7031 15.6601 15.7031 14.812C15.7031 14.0403 15.2143 13.643 14.3401 13.4367L13.9705 13.3489V11.8513C14.4395 11.9048 14.7375 12.1608 14.809 12.516H15.6316C15.572 11.7978 14.956 11.2362 13.9705 11.1751V10.625H13.5016V11.1866C12.5678 11.2783 11.932 11.8399 11.932 12.6345C11.932 13.3374 12.4049 13.7844 13.1917 13.9678L13.5016 14.0442V15.6334C13.0208 15.5608 12.7029 15.2972 12.6314 14.9305H11.7969ZM13.4977 13.2381C13.0367 13.1311 12.7864 12.9134 12.7864 12.5848C12.7864 12.2181 13.0566 11.943 13.5016 11.8628V13.2381H13.4977ZM14.0381 14.1702C14.5984 14.3001 14.8567 14.5102 14.8567 14.8808C14.8567 15.3049 14.5348 15.5952 13.9705 15.6487V14.155L14.0381 14.1702Z" fill="black"></path>

                                                    <path d="M1.25 0C0.559644 0 0 0.559644 0 1.25V11.25C0 11.9404 0.559644 12.5 1.25 12.5H6.3537C6.42587 12.0698 6.53466 11.652 6.67676 11.25H3.75C3.75 9.86929 2.63071 8.75 1.25 8.75V3.75C2.63071 3.75 3.75 2.63071 3.75 1.25H16.25C16.25 2.63071 17.3693 3.75 18.75 3.75V8.15973C19.2251 8.58499 19.6457 9.06992 20 9.60276V1.25C20 0.559644 19.4404 0 18.75 0H1.25Z" fill="black"></path>

                                                    <path d="M12.4979 6.35406C12.4993 6.31955 12.5 6.28486 12.5 6.25C12.5 4.86929 11.3807 3.75 10 3.75C8.61929 3.75 7.5 4.86929 7.5 6.25C7.5 7.10563 7.92984 7.86087 8.58537 8.31155C9.64357 7.3063 10.9949 6.60666 12.4979 6.35406Z" fill="black"></path>

                                                </svg>

                                            </div>

                                        </div>

                                        <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">

                                            <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>

                                        </div>

                                    </div>

                                    <h5 class="hds-body-color-nine fs-24 mt-40">Moneyback Guarantee</h5>

                                    <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">With our Moneyback Guarantee, you can shop worry-free.</p>

                                </div>

                            </div>

                            <div class="col-md-6">

                                <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">

                                    <div class="hds-info-card-top d-flex align-item-center justify-content-between">

                                        <div class="hds-info-icons position-relative">

                                            <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M10 5.94276C7.75931 5.94276 5.94284 7.75924 5.94284 9.99997C5.94284 12.2407 7.75931 14.0572 10 14.0572C12.2408 14.0572 14.0572 12.2407 14.0572 9.99997C14.0572 7.75924 12.2408 5.94276 10 5.94276ZM7.19284 9.99997C7.19284 8.44959 8.44967 7.19276 10 7.19276C11.5504 7.19276 12.8072 8.44959 12.8072 9.99997C12.8072 11.5503 11.5504 12.8072 10 12.8072C8.44967 12.8072 7.19284 11.5503 7.19284 9.99997Z" fill="black"></path>

                                                    <path d="M12.2456 1.67922C11.5857 -0.559741 8.41434 -0.559739 7.75441 1.67922L7.6371 2.07724C7.44057 2.74399 6.67901 3.05944 6.06859 2.72694L5.70419 2.52845C3.65437 1.41191 1.41191 3.65437 2.52845 5.7042L2.72694 6.06859C3.05944 6.67901 2.74399 7.44057 2.07724 7.6371L1.67922 7.75441C-0.559741 8.41434 -0.559739 11.5857 1.67922 12.2456L2.07724 12.3629C2.74399 12.5594 3.05944 13.321 2.72694 13.9314L2.52845 14.2958C1.41191 16.3456 3.65437 18.5881 5.70419 17.4715L6.06859 17.2731C6.67902 16.9406 7.44057 17.256 7.6371 17.9228L7.75441 18.3208C8.41434 20.5597 11.5857 20.5597 12.2456 18.3208L12.3629 17.9228C12.5594 17.256 13.321 16.9406 13.9314 17.2731L14.2958 17.4715C16.3456 18.5881 18.5881 16.3456 17.4715 14.2958L17.2731 13.9314C16.9406 13.321 17.256 12.5594 17.9228 12.3629L18.3208 12.2456C20.5597 11.5857 20.5597 8.41434 18.3208 7.75441L17.9228 7.6371C17.256 7.44057 16.9406 6.67901 17.2731 6.06859L17.4715 5.70419C18.5881 3.65437 16.3456 1.41191 14.2958 2.52845L13.9314 2.72694C13.321 3.05944 12.5594 2.74399 12.3629 2.07724L12.2456 1.67922ZM8.95341 2.03262C9.26098 0.989125 10.739 0.989126 11.0466 2.03262L11.1639 2.43064C11.5856 3.86124 13.2196 4.53808 14.5293 3.82465L14.8937 3.62617C15.8491 3.10579 16.8942 4.15092 16.3738 5.10626L16.1753 5.47066C15.4619 6.78041 16.1388 8.41443 17.5694 8.8361L17.9674 8.95341C19.0109 9.26098 19.0109 10.739 17.9674 11.0466L17.5694 11.1639C16.1388 11.5856 15.4619 13.2196 16.1753 14.5293L16.3738 14.8937C16.8942 15.8491 15.8491 16.8942 14.8937 16.3738L14.5293 16.1753C13.2196 15.4619 11.5856 16.1388 11.1639 17.5694L11.0466 17.9674C10.739 19.0109 9.26098 19.0109 8.95341 17.9674L8.8361 17.5694C8.41443 16.1388 6.78041 15.4619 5.47066 16.1753L5.10626 16.3738C4.15092 16.8942 3.10579 15.8491 3.62617 14.8937L3.82465 14.5293C4.53808 13.2196 3.86124 11.5856 2.43064 11.1639L2.03262 11.0466C0.989125 10.739 0.989126 9.26098 2.03262 8.95341L2.43064 8.8361C3.86124 8.41443 4.53808 6.78041 3.82465 5.47066L3.62617 5.10627C3.10579 4.15092 4.15092 3.10579 5.10627 3.62617L5.47066 3.82465C6.78041 4.53808 8.41443 3.86124 8.8361 2.43064L8.95341 2.03262Z" fill="black"></path>

                                                </svg>

                                            </div>

                                            <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M10 3C10.3452 3 10.625 3.27982 10.625 3.625V5.5C10.625 5.84518 10.3452 6.125 10 6.125C9.65482 6.125 9.375 5.84518 9.375 5.5V3.625C9.375 3.27982 9.65482 3 10 3Z" fill="white"></path>

                                                    <path d="M4.66529 5.16529C4.90937 4.92121 5.3051 4.92121 5.54918 5.16529L6.69194 6.30806C6.93602 6.55214 6.93602 6.94786 6.69194 7.19194C6.44786 7.43602 6.05214 7.43602 5.80806 7.19194L4.66529 6.04917C4.42121 5.8051 4.42121 5.40937 4.66529 5.16529Z" fill="white"></path>

                                                    <path d="M2.5 10.5C2.5 10.1548 2.77982 9.875 3.125 9.875H5.10723C5.45241 9.875 5.73223 10.1548 5.73223 10.5C5.73223 10.8452 5.45241 11.125 5.10723 11.125H3.125C2.77982 11.125 2.5 10.8452 2.5 10.5Z" fill="white"></path>

                                                    <path d="M14.375 10.5C14.375 10.1548 14.6548 9.875 15 9.875H16.875C17.2202 9.875 17.5 10.1548 17.5 10.5C17.5 10.8452 17.2202 11.125 16.875 11.125H15C14.6548 11.125 14.375 10.8452 14.375 10.5Z" fill="white"></path>

                                                    <path d="M15.3179 5.19278C15.1386 5.01342 14.8514 5.00227 14.6587 5.1672L9.43408 9.6382C8.93059 10.0691 8.90077 10.8375 9.36936 11.3061C9.84876 11.7855 10.6385 11.7415 11.0617 11.2118L15.354 5.83941C15.5084 5.64614 15.4929 5.3677 15.3179 5.19278Z" fill="white"></path>

                                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M0 10.5C0 4.97715 4.47715 0.5 10 0.5C15.5228 0.5 20 4.97715 20 10.5C20 11.6651 19.8005 12.785 19.4332 13.8265C18.8808 15.393 17.1279 15.8293 15.7684 15.3887C14.1365 14.8599 11.8426 14.25 10 14.25C8.15737 14.25 5.8635 14.8599 4.23163 15.3887C2.87211 15.8293 1.11918 15.393 0.566788 13.8265C0.199525 12.785 0 11.6651 0 10.5ZM10 1.75C5.16751 1.75 1.25 5.66751 1.25 10.5C1.25 11.5216 1.42481 12.501 1.74564 13.4108C1.99943 14.1305 2.89974 14.5063 3.84629 14.1996C5.49515 13.6653 7.94798 13 10 13C12.052 13 14.5049 13.6653 16.1537 14.1996C17.1003 14.5063 18.0006 14.1305 18.2544 13.4108C18.5752 12.501 18.75 11.5216 18.75 10.5C18.75 5.66751 14.8325 1.75 10 1.75Z" fill="white"></path>

                                                </svg>

                                            </div>

                                        </div>

                                        <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">

                                            <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>

                                        </div>

                                    </div>

                                    <h5 class="hds-body-color-nine fs-24 mt-40">Maximum Performance</h5>

                                    <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0">Maximize your productivity, achieve your goals, and feel unstoppable with Maximum Performance</p>

                                </div>

                            </div>

                            <div class="col-md-6">

                                <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">

                                    <div class="hds-info-card-top d-flex align-item-center justify-content-between">

                                        <div class="hds-info-icons position-relative">

                                            <div class="hds-info-icon d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M10 5.94276C7.75931 5.94276 5.94284 7.75924 5.94284 9.99997C5.94284 12.2407 7.75931 14.0572 10 14.0572C12.2408 14.0572 14.0572 12.2407 14.0572 9.99997C14.0572 7.75924 12.2408 5.94276 10 5.94276ZM7.19284 9.99997C7.19284 8.44959 8.44967 7.19276 10 7.19276C11.5504 7.19276 12.8072 8.44959 12.8072 9.99997C12.8072 11.5503 11.5504 12.8072 10 12.8072C8.44967 12.8072 7.19284 11.5503 7.19284 9.99997Z" fill="black"></path>

                                                    <path d="M12.2456 1.67922C11.5857 -0.559741 8.41434 -0.559739 7.75441 1.67922L7.6371 2.07724C7.44057 2.74399 6.67901 3.05944 6.06859 2.72694L5.70419 2.52845C3.65437 1.41191 1.41191 3.65437 2.52845 5.7042L2.72694 6.06859C3.05944 6.67901 2.74399 7.44057 2.07724 7.6371L1.67922 7.75441C-0.559741 8.41434 -0.559739 11.5857 1.67922 12.2456L2.07724 12.3629C2.74399 12.5594 3.05944 13.321 2.72694 13.9314L2.52845 14.2958C1.41191 16.3456 3.65437 18.5881 5.70419 17.4715L6.06859 17.2731C6.67902 16.9406 7.44057 17.256 7.6371 17.9228L7.75441 18.3208C8.41434 20.5597 11.5857 20.5597 12.2456 18.3208L12.3629 17.9228C12.5594 17.256 13.321 16.9406 13.9314 17.2731L14.2958 17.4715C16.3456 18.5881 18.5881 16.3456 17.4715 14.2958L17.2731 13.9314C16.9406 13.321 17.256 12.5594 17.9228 12.3629L18.3208 12.2456C20.5597 11.5857 20.5597 8.41434 18.3208 7.75441L17.9228 7.6371C17.256 7.44057 16.9406 6.67901 17.2731 6.06859L17.4715 5.70419C18.5881 3.65437 16.3456 1.41191 14.2958 2.52845L13.9314 2.72694C13.321 3.05944 12.5594 2.74399 12.3629 2.07724L12.2456 1.67922ZM8.95341 2.03262C9.26098 0.989125 10.739 0.989126 11.0466 2.03262L11.1639 2.43064C11.5856 3.86124 13.2196 4.53808 14.5293 3.82465L14.8937 3.62617C15.8491 3.10579 16.8942 4.15092 16.3738 5.10626L16.1753 5.47066C15.4619 6.78041 16.1388 8.41443 17.5694 8.8361L17.9674 8.95341C19.0109 9.26098 19.0109 10.739 17.9674 11.0466L17.5694 11.1639C16.1388 11.5856 15.4619 13.2196 16.1753 14.5293L16.3738 14.8937C16.8942 15.8491 15.8491 16.8942 14.8937 16.3738L14.5293 16.1753C13.2196 15.4619 11.5856 16.1388 11.1639 17.5694L11.0466 17.9674C10.739 19.0109 9.26098 19.0109 8.95341 17.9674L8.8361 17.5694C8.41443 16.1388 6.78041 15.4619 5.47066 16.1753L5.10626 16.3738C4.15092 16.8942 3.10579 15.8491 3.62617 14.8937L3.82465 14.5293C4.53808 13.2196 3.86124 11.5856 2.43064 11.1639L2.03262 11.0466C0.989125 10.739 0.989126 9.26098 2.03262 8.95341L2.43064 8.8361C3.86124 8.41443 4.53808 6.78041 3.82465 5.47066L3.62617 5.10627C3.10579 4.15092 4.15092 3.10579 5.10627 3.62617L5.47066 3.82465C6.78041 4.53808 8.41443 3.86124 8.8361 2.43064L8.95341 2.03262Z" fill="black"></path>

                                                </svg>

                                            </div>

                                            <div class="hds-info-icon style-two position-absolute d-flex align-items-center justify-content-center hds-dotted-border hds-border-color">

                                                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">

                                                    <path d="M15.12 7.77869C15.5251 7.59453 15.9112 7.37557 16.25 7.12266V8.75C16.25 9.11106 15.9841 9.56769 15.3083 10.0088C15.4131 10.0029 15.5187 10 15.625 10C16.2824 10 16.9135 10.1128 17.5 10.3201V5C17.5 3.74126 16.4061 2.8059 15.12 2.22131C13.7775 1.61108 11.9667 1.25 10 1.25C8.03331 1.25 6.22253 1.61108 4.88001 2.22131C3.59392 2.8059 2.5 3.74126 2.5 5V16.25C2.5 17.5087 3.59392 18.4441 4.88001 19.0287C6.22253 19.6389 8.03331 20 10 20C10.6703 20 11.3225 19.9581 11.9442 19.8786C11.5549 19.5415 11.2124 19.1518 10.9277 18.7206C10.6255 18.7399 10.3158 18.75 10 18.75C8.16974 18.75 6.54301 18.4115 5.39727 17.8907C4.1951 17.3443 3.75 16.7171 3.75 16.25V14.6227C4.08881 14.8756 4.47488 15.0945 4.88001 15.2787C6.22253 15.8889 8.03331 16.25 10 16.25C10.0114 16.25 10.0229 16.25 10.0343 16.25C10.0116 16.0448 10 15.8362 10 15.625C10 15.4137 10.0117 15.2052 10.0343 15C10.0229 15 10.0115 15 10 15C8.16974 15 6.54301 14.6615 5.39727 14.1407C4.1951 13.5943 3.75 12.9671 3.75 12.5V10.8727C4.08881 11.1256 4.47488 11.3445 4.88001 11.5287C6.22253 12.1389 8.03331 12.5 10 12.5C10.3272 12.5 10.65 12.49 10.9671 12.4705C11.3397 11.9214 11.8069 11.4416 12.3453 11.0546C11.623 11.18 10.8326 11.25 10 11.25C8.16974 11.25 6.54301 10.9115 5.39727 10.3907C4.1951 9.84429 3.75 9.21715 3.75 8.75V7.12266C4.08881 7.37557 4.47488 7.59453 4.88001 7.77869C6.22253 8.38892 8.03331 8.75 10 8.75C11.9667 8.75 13.7775 8.38892 15.12 7.77869ZM3.75 5C3.75 4.53285 4.1951 3.90571 5.39727 3.35927C6.54301 2.83848 8.16974 2.5 10 2.5C11.8303 2.5 13.457 2.83848 14.6027 3.35927C15.8049 3.90571 16.25 4.53285 16.25 5C16.25 5.46715 15.8049 6.09429 14.6027 6.64073C13.457 7.16152 11.8303 7.5 10 7.5C8.16974 7.5 6.54301 7.16152 5.39727 6.64073C4.1951 6.09429 3.75 5.46715 3.75 5Z" fill="white"></path>

                                                    <path d="M14.8568 11.8244C15.0826 11.0585 16.1674 11.0585 16.3932 11.8244L16.4479 12.0102C16.5922 12.4996 17.1511 12.7311 17.5992 12.487L17.7692 12.3944C18.4704 12.0125 19.2375 12.7796 18.8556 13.4808L18.763 13.6508C18.5189 14.0989 18.7504 14.6578 19.2398 14.8021L19.4256 14.8568C20.1915 15.0826 20.1915 16.1674 19.4256 16.3932L19.2398 16.4479C18.7504 16.5922 18.5189 17.1511 18.763 17.5992L18.8556 17.7692C19.2375 18.4704 18.4704 19.2375 17.7692 18.8556L17.5992 18.763C17.1511 18.5189 16.5922 18.7504 16.4479 19.2398L16.3932 19.4256C16.1674 20.1915 15.0826 20.1915 14.8568 19.4256L14.8021 19.2398C14.6578 18.7504 14.0989 18.5189 13.6508 18.763L13.4808 18.8556C12.7796 19.2375 12.0125 18.4704 12.3944 17.7692L12.487 17.5992C12.7311 17.1511 12.4996 16.5922 12.0102 16.4479L11.8244 16.3932C11.0585 16.1674 11.0585 15.0826 11.8244 14.8568L12.0102 14.8021C12.4996 14.6578 12.7311 14.0989 12.487 13.6508L12.3944 13.4808C12.0125 12.7796 12.7796 12.0125 13.4808 12.3944L13.6508 12.487C14.0989 12.7311 14.6578 12.4996 14.8021 12.0102L14.8568 11.8244ZM17.5 15.625C17.5 16.6605 16.6605 17.5 15.625 17.5C14.5895 17.5 13.75 16.6605 13.75 15.625C13.75 14.5895 14.5895 13.75 15.625 13.75C16.6605 13.75 17.5 14.5895 17.5 15.625Z" fill="white"></path>

                                                </svg>

                                            </div>

                                        </div>

                                        <div class="hds-info-card-btn d-flex align-items-center justify-content-center isb-border hds-border-color">

                                            <span class="hds-body-color-two fs-14"><i class="fa-solid fa-arrow-right"></i></span>

                                        </div>

                                    </div>

                                    <h5 class="hds-body-color-nine fs-24 mt-40">High Speed Servers </h5>

                                    <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-0" style="text-align:justify;">Our High Speed Servers are engineered to revolutionize your digital infrastructure.</p>

                                </div>

                            </div>

                        </div>

                    </div>

                    <div class="col-lg-4">

                        <div class="hds-single-info-card bg-white ptb-40 pl-40 pr-40 hds-shadow-hover rounded-8 mt-30">

                            <!-- <img src="assets/img/home_13/info_card.png" alt="" class="img-fluid"> -->

                            <h5 class="hds-body-color-nine fs-24 mt-40">Give Your Customers the Support They Deserve </h5>

                            <p class="hds-body-color-three ff-inter fw-400 fs-16 lh-24 mt-10 mb-30">Best Hosting with perfect solution for busy entrepreneurs, small business owners, and anyone who wants a hassle-free, high-performing web presence.With our user-friendly dashboard and automated tools, you can focus on growing your business while we handle all the technical details behind the scenes</p><br><br>

                            <a href="#" class="btn hds-btn hds-bg-color text-white d-inline-flex align-items-center hds-hover-bg-two hds-hover-color-two hds-btn-bg-overlay" style="background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;">Read

                                more</a>

                        </div>

                    </div>

                </div>

            </div>

        </div>
<section class="dd-about-section dd-section-bg pt-50 pb-50" style="background-color: #fff;">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12 text-center">
                <div class="dd-about-content border p-3 shadow-cards" style="position: relative;">
                    <h3 class="text-white">The Best Host Of Confidence</h3>
                    <p class="text-white">Ready To Start?</p>
                    <p class="text-white">You are just one step away</p>
                    <p class="text-white">Call us on - 1 (302) 268-6932 or</p>
                    <p class="text-white">Email us - <a href="mailto:sales@fazerhost.com" class="text-white">sales@fazerhost.com</a></p>
                    <img src="assets/img/security-package-for-web-hosting-and-cloud-server-free-vector-removebg-preview.png" alt="Flower" class="flower-bottom-left">
                    <img src="assets/img/besthostimg3.png" alt="Flower" class="flower-top-right">
                </div>
            </div>
        </div>
    </div>
</section>


<div class="hds-map-area hds-section-bg pb-120 mt-5">
    <div class="bg-white pt-60 pb-10 rounded-16 position-relative">
        <div class="text-center">
            <h2 class="fs-36 fw-800 lh-64 hds-body-color-five mb-40">Local Development <span class="hds-body-color-two">Global Deployment</span></h2>
            <img src="assets/img/map.png" alt="" class="hds-map-image img-fluid w-80">
        </div>
        <div class="hds-map-items-container d-flex justify-content-between flex-wrap">
            <div class="hds-map-item left hds-bg-color-five ptb-30 pl-40 pr-40 d-inline-flex align-content-center justify-content-start gap-6 isb-border hds-border-color rounded-8">
                <div class="hds-map-content" style="margin-top:15%;">
                    <h5 class="text-black fs-24 mb-20">250+ locations</h5><br>
                    <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 font-ch-19">Fazerhost Over world 250+ country support</p><br>
                    <a href="#" class="hds-body-color-two ff-inter fs-18 fw-600 hds-hover-color-three d-flex align-items-center gap-3">
                        <!-- <span class="fs-12"><i class="fa-solid fa-arrow-right"></i></span> -->
                    </a>
                </div>
                <img src="assets/img/second-removebg-preview.png" alt="" class="hds-map-icon object-fit-contain imgcontent" style="margin-top:5%;" >
            </div>
            <div class="hds-map-item right hds-bg-color-five ptb-30 pl-40 pr-40 d-inline-flex align-content-center justify-content-start gap-6 isb-border hds-border-color rounded-8">
                <div class="hds-map-content">
                    <h5 class="text-black fs-20 mb-20">Global Data Center - Tier 4</h5><br>
                    <p class="hds-body-color-three ff-inter fs-14 fw-500 lh-22 font-ch-19">United States</p><br>
                    <p class="hds-body-color-three ff-inter fs-14 fw-500 lh-22 font-ch-19">Europe</p><br>
                    <p> Maximize your business's uptime and reliability with the world-class infrastructure of the Global Data  Center.Our Tier 4 facility ensures your mission-critical operations run without a   hitch, no matter what. Backed by redundant power, cooling, and security systems, you can trust your data is always accessible and protected.</p><br>
                    <p>Direct Connectivity With Cogent & Comcast</p>
                    <a href="#" class="hds-body-color-two ff-inter fs-16 fw-600 hds-hover-color-three d-flex align-items-center gap-3">
                        <!-- <span class="fs-12"><i class="fa-solid fa-arrow-right"></i></span> -->
                    </a>
                </div>
                <!-- <img src="assets/img/home_13/map-icon.png" alt="" class="hds-map-icon object-fit-contain"> -->
            </div>
        </div>
    </div>
</div>




   <!-- Price -->
   <!-- Price -->
   <!-- Feedback -->
 
   <section class="testimonial d-none">
      <div class="container">
         <h2>Loved By FazerHost, Trusted by Client </h2>
         <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-inner">
               <div class="carousel-item active">
                  <img src="assets/img/home_13/top-coms.png" alt="" class="top-coms">
                  <img src="assets/img/home_13/feedback.png" alt="" class="profi">
                  <h3>We care about safety big time </h3>
                  <p>FazerHost do so for your site's visitors. In these days and age, having an SSL for your
                     site
                     is a no-brainer best practice. SSL helps your visitors feel safe interacting with your
                     site
                     — this is particularly important if you run an e-commerce site.
                  </p>
                  <h2>Jerome Bell</h2>
                  <p class="position">CEO NFT LTD</p>
                  <img src="assets/img/home_13/bottam-coms.png" alt="" class="bottam-coms">
               </div>
               <div class="carousel-item">
                  <img src="assets/img/home_13/top-coms.png" alt="" class="top-coms">
                  <img src="assets/img/home_13/feedback_2.png" alt="" class="profi">
                  <h3>We care about safety big time </h3>
                  <p>FazerHost so do your site's visitors. We care about safety big time' In these days and
                     age,
                     having an SSL for your site is a no-brainer best practice. SSL helps your visitors feel
                     safe
                     interacting with your site — this is particularly important if you run an e-commerce
                     site.
                  </p>
                  <h2>Bessie Cooper</h2>
                  <p class="position">CEO NFT LTD</p>
                  <img src="assets/img/home_13/bottam-coms.png" alt="" class="bottam-coms">
               </div>
               <div class="carousel-item">
                  <img src="assets/img/home_13/top-coms.png" alt="" class="top-coms">
                  <img src="assets/img/home_13/feedback_3.png" alt="" class="profi">
                  <h3>We care about safety big time </h3>
                  <p>FazerHost so do your site's visitors. In this day and age, having an SSL for your site is
                     a
                     no-brainer best practice. Not only does an SSL help your visitors feel safe interacting
                     with
                     your site — this is particularly important if you run an e-commerce site.
                  </p>
                  <h2>Esther Howard</h2>
                  <p class="position">CEO NFT LTD</p>
                  <img src="assets/img/home_13/bottam-coms.png" alt="" class="bottam-coms">
               </div>
               <div class="carousel-item">
                  <img src="assets/img/home_13/top-coms.png" alt="" class="top-coms">
                  <img src="assets/img/home_13/feedback_4.png" alt="" class="profi">
                  <h3>We care about safety big time </h3>
                  <p>FazerHost so do your site's visitors. In this day and age, having an SSL for your site is
                     a
                     no-brainer best practice. Not only does an SSL help your visitors feel safe interacting
                     with
                     your site — this is particularly important if you run an e-commerce site.
                  </p>
                  <h2>Devon Lane</h2>
                  <p class="position">CEO NFT LTD</p>
                  <img src="assets/img/home_13/bottam-coms.png" alt="" class="bottam-coms">
               </div>
               <div class="carousel-item">
                  <img src="assets/img/home_13/top-coms.png" alt="" class="top-coms">
                  <img src="assets/img/home_13/feedback_5.png" alt="" class="profi">
                  <h3>We care about safety big time </h3>
                  <p>FazerHost so do your site's visitors. In this day and age, having an SSL for your site is
                     a
                     no-brainer best practice. Not only does an SSL help your visitors feel safe interacting
                     with
                     your site — this is particularly important if you run an e-commerce site.
                  </p>
                  <h2>Brooklyn Simmons</h2>
                  <p class="position">CEO NFT LTD</p>
                  <img src="assets/img/home_13/bottam-coms.png" alt="" class="bottam-coms">
               </div>
            </div>
            <div class="test-btns">
               <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
                  data-bs-slide="prev">
               <span class="carousel-control-prev-icon" aria-hidden="true">
               <img src="assets/img/home_13/testimonial-left-btn.png" alt="">
               </span>
               </button>
               <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
                  data-bs-slide="next">
               <span class="carousel-control-next-icon" aria-hidden="true">
               <img src="assets/img/home_13/testimonial-rightbtn.png" alt="">
               </span>
               </button>
            </div>
         </div>
      </div>
   </section>
  
   <!-- Feedback -->
<!-- BG Style Two -->
<!-- Info Card -->
<!-- Info Card -->
<section class="pb-90 overflow-hidden trusted-partner d-none">
   <div class="container">
      <div class="row fs-card-two bg-light-grey p-4 rounded-3 mt-20" style="background: #f0ffe3;">
         <div class="col-md-8">
            <h3>Our Trusted Partner</h3>
            <p>Explore our website as we proudly partner with Liquidweb LLC, delivering exceptional services and
               solutions. Discover how we can meet your needs today.
            </p>
         </div>
         <div class="col-md-4 ttex">
            <img src="assets/img/lw-logo.png" alt="logo-Liquidweb LLC"
               style="width: 313px;padding: 0 11px;border-radius: 35px;">
         </div>
      </div>
   </div>
</section>
<!-- <section class="faq-sec">
    <div class="container">
        <div class="accordion" id="accordionExample">
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingOne">
      <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
        What is webhosting?
      </button>
    </h2>
    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
      <div class="accordion-body">
        <p>T‘Webhosting is the essential foundation for your online success! It provides the infrastructure that allows your website to be accessed on the internet. With reliable webhosting, you can share your business, ideas or passions with the world. Get yourself online today and make your mark with webhosting designed for success!</p>
      </div>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingTwo">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
        What do you mean by dedicated server?
      </button>
    </h2>
    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
      <div class="accordion-body">
        <p>A dedicated server is nothing but a physical server that is solely allocated to a single organization or to an individual. Here you obviously need a server to host or run your applications and websites so that your users can access your services. The server provider manages and maintains the physical server resources and assigns them to different customers.</p>
      </div>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingThree">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
        Why would you need a dedicated server?
      </button>
    </h2>
    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
      <div class="accordion-body">
      <p>Dedicated servers provide a better performance.Here the server is dedicated to you and you alone. All the resources such as disk space , memory , cpu & bandwidth is being used by your applications and websites only. You get a complete admin access i.e root access to your server which definitely allows you to deploy compatible applications.</p>
      </div>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingfour">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsefour" aria-expanded="false" aria-controls="collapsefour">
       What is cloud hosting?
      </button>
    </h2>
    <div id="collapsefour" class="accordion-collapse collapse" aria-labelledby="headingfour" data-bs-parent="#accordionExample">
      <div class="accordion-body">
      <p>It is nothing but virtualized computing technique which allows you to deploy websites, applications, and data requirements without a physical server. Instead of manual server provisioning & any kind of setups, cloud hosting allows you to easily scale your workloads across multiple cloud servers. Salient features for cloud hosting are convenience, scalability, affordability, and reliability.</p>
      </div>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingfifth">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsefifth" aria-expanded="false" aria-controls="collapsefifth">
      What is private cloud powered by vmware?
      </button>
    </h2>
    <div id="collapsefifth" class="accordion-collapse collapse" aria-labelledby="headingfifth" data-bs-parent="#accordionExample">
      <div class="accordion-body">
      <p>It is a scalable cloud solution designed to meet the needs of crucial demanding enterprise applications. You are availed with a virtual data centrer which you can manage yourself. Last but not least , you can use any available operating system or your own existing VMware images.</p>
      </div>
    </div>
  </div>
</div>
    </div>
</section> -->

<div class="container">
<!-- <center>   <h4 class="hds-body-color-two fs-20" style="color:#0E71E4!important;font-size: 2.4rem;">Best WebHosting Solutions - Take your online success to new heights.</h4></center><br> -->
<div class="tab-content mt-4">

                                  
<div class="tab-pane fade show active" id="author_1" role="tabpanel">

<div class="bg-blue hds-feedbck-tab-content pt-10 pb-50 pl-50 pr-50 rounded-16 shadow-card">

    <div class="row align-items-center">

        <div class="col-lg-5">

            <div class="position-relative">

                <div class="hds-author-review d-flex align-items-center gap-7">

                    <img src="assets/img/home_13/feedback.png" alt="" class="hds-review-image">

                    <div class="hds-review-reating">

                        <img src="assets/img/star-5.svg" alt="star" class="star-rating d-block">

                        <p class="hds-body-color-nine ff-inter fw-500 fs-14 mb-0 mt-10">

                            4.6

                            out of 5

                            based

                        </p>

                    </div>

                </div>

                <div class="hds-review-counter d-flex align-items-center gap-15 mt-30">

                    <div class="hds-singe-counter">

                        <h4 class="hds-body-color-two fs-36"><span class="counter">90</span>%

                        </h4>

                        <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                            Time

                            Saving

                        </p>

                    </div>

                    <div class="hds-singe-counter">

                        <h4 class="hds-body-color-two fs-36"><span class="counter">10</span>GB

                        </h4>

                        <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                            Hosting

                            Use

                        </p>

                    </div>

                </div>

                <img src="assets/img/home_13/feedback-shape_2.png" alt="" class="hds-feedback-shape-two position-absolute">

            </div>

        </div>

        <div class="col-lg-7">

            <div class="hds-review-content pl-50 pr-25 position-relative">

                <h4 class="hds-body-color-two fs-20">Empowering Your Web Presence With FazerHost Hosting Solutions

                </h4>

                <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 mt-30 mb-0">

                 Make your mark on the digital landscape with hosting that was built to perform. Our advanced infrastructure and features give you the tools to outshine your competition and captivate your audience.</p>

                <img src="assets/img/home_13/feedback-shape.png" alt="" class="one position-absolute">

            </div>

        </div>

    </div>

</div>

</div>


                                    <div class="tab-pane fade" id="author_2" role="tabpanel">

                                        <div class="bg-white hds-feedbck-tab-content pt-60 pb-50 pl-50 pr-50 rounded-16">

                                            <div class="row align-items-center">

                                                <div class="col-lg-5">

                                                    <div class="position-relative">

                                                        <div class="hds-author-review d-flex align-items-center gap-7">

                                                            <img src="assets/img/home_13/feedback_2.png" alt="" class="hds-review-image">

                                                            <div class="hds-review-reating">

                                                                <img src="assets/img/star-5.svg" alt="star" class="star-rating d-block">

                                                                <p class="hds-body-color-nine ff-inter fw-500 fs-14 mb-0 mt-10">

                                                                    4.6

                                                                    out of 5

                                                                    based

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <div class="hds-review-counter d-flex align-items-center gap-15 mt-30">

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">90</span>%

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Time

                                                                    Saving

                                                                </p>

                                                            </div>

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">10</span>GB

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Hosting

                                                                    Use

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <img src="assets/img/home_13/feedback-shape_2.png" alt="" class="hds-feedback-shape-two position-absolute">

                                                    </div>

                                                </div>
                                                <div class="col-lg-7">

                                                    <div class="hds-review-content pl-50 pr-25 position-relative">

                                                        <h4 class="hds-body-color-two fs-20">Empowering Your Web Presence With FazerHost Hosting Solutions

                                                        </h4>

                                                        <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 mt-30 mb-0">

                                                         Make your mark on the digital landscape with hosting that was built to perform. Our advanced infrastructure and features give you the tools to outshine your competition and captivate your audience.</p>

                                                        <img src="assets/img/home_13/feedback-shape.png" alt="" class="one position-absolute">

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                    </div>

                                    <div class="tab-pane fade" id="author_2" role="tabpanel">

                                        <div class="bg-white hds-feedbck-tab-content pt-60 pb-50 pl-50 pr-50 rounded-16">

                                            <div class="row align-items-center">

                                                <div class="col-lg-5">

                                                    <div class="position-relative">

                                                        <div class="hds-author-review d-flex align-items-center gap-7">

                                                            <img src="assets/img/home_13/feedback_2.png" alt="" class="hds-review-image">

                                                            <div class="hds-review-reating">

                                                                <img src="assets/img/star-5.svg" alt="star" class="star-rating d-block">

                                                                <p class="hds-body-color-nine ff-inter fw-500 fs-14 mb-0 mt-10">

                                                                    4.6

                                                                    out of 5

                                                                    based

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <div class="hds-review-counter d-flex align-items-center gap-15 mt-30">

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">90</span>%

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Time

                                                                    Saving

                                                                </p>

                                                            </div>

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">10</span>GB

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Hosting

                                                                    Use

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <img src="assets/img/home_13/feedback-shape_2.png" alt="" class="hds-feedback-shape-two position-absolute">

                                                    </div>

                                                </div>

                                                <div class="col-lg-7">

                                                    <div class="hds-review-content pl-50 pr-25 position-relative">

                                                        <h4 class="hds-body-color-two fs-20">We care about safety big time

                                                        </h4>

                                                        <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 mt-30 mb-0">

                                                            Hostim

                                                            so do your site's visitors. With a Shared Hosting account, you

                                                            get

                                                            an SSL certificate for free to add to your site. In this day and

                                                            age, having an SSL for your site is a no-brainer best practice.

                                                            Not only does an SSL help your visitors feel safe interacting

                                                            with

                                                            your site — this is particularly important if you run an

                                                            e-commerce

                                                            site.</p>

                                                        <img src="assets/img/home_13/feedback-shape.png" alt="" class="one position-absolute">

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                    </div>

                                    <div class="tab-pane fade" id="author_3" role="tabpanel">

                                        <div class="bg-white hds-feedbck-tab-content pt-60 pb-50 pl-50 pr-50 rounded-16">

                                            <div class="row align-items-center">

                                                <div class="col-lg-5">

                                                    <div class="position-relative">

                                                        <div class="hds-author-review d-flex align-items-center gap-7">

                                                            <img src="assets/img/home_13/feedback_3.png" alt="" class="hds-review-image">

                                                            <div class="hds-review-reating">

                                                                <img src="assets/img/star-5.svg" alt="star" class="star-rating d-block">

                                                                <p class="hds-body-color-nine ff-inter fw-500 fs-14 mb-0 mt-10">

                                                                    4.6

                                                                    out of 5

                                                                    based

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <div class="hds-review-counter d-flex align-items-center gap-15 mt-30">

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">90</span>%

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Time

                                                                    Saving

                                                                </p>

                                                            </div>

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">10</span>GB

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Hosting

                                                                    Use

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <img src="assets/img/home_13/feedback-shape_2.png" alt="" class="hds-feedback-shape-two position-absolute">

                                                    </div>

                                                </div>

                                                <div class="col-lg-7">

                                                    <div class="hds-review-content pl-50 pr-25 position-relative">

                                                        <h4 class="hds-body-color-two fs-20">We care about safety big time

                                                        </h4>

                                                        <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 mt-30 mb-0">

                                                            Hostim

                                                            so do your site's visitors. With a Shared Hosting account, you

                                                            get

                                                            an SSL certificate for free to add to your site. In this day and

                                                            age, having an SSL for your site is a no-brainer best practice.

                                                            Not only does an SSL help your visitors feel safe interacting

                                                            with

                                                            your site — this is particularly important if you run an

                                                            e-commerce

                                                            site.</p>

                                                        <img src="assets/img/home_13/feedback-shape.png" alt="" class="one position-absolute">

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                    </div>

                                    <div class="tab-pane fade" id="author_4" role="tabpanel">

                                        <div class="bg-white hds-feedbck-tab-content pt-60 pb-50 pl-50 pr-50 rounded-16">

                                            <div class="row align-items-center">

                                                <div class="col-lg-5">

                                                    <div class="position-relative">

                                                        <div class="hds-author-review d-flex align-items-center gap-7">

                                                            <img src="assets/img/home_13/feedback_4.png" alt="" class="hds-review-image">

                                                            <div class="hds-review-reating">

                                                                <img src="assets/img/star-5.svg" alt="star" class="star-rating d-block">

                                                                <p class="hds-body-color-nine ff-inter fw-500 fs-14 mb-0 mt-10">

                                                                    4.6

                                                                    out of 5

                                                                    based

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <div class="hds-review-counter d-flex align-items-center gap-15 mt-30">

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">90</span>%

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Time

                                                                    Saving

                                                                </p>

                                                            </div>

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">10</span>GB

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Hosting

                                                                    Use

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <img src="assets/img/home_13/feedback-shape_2.png" alt="" class="hds-feedback-shape-two position-absolute">

                                                    </div>

                                                </div>

                                                <div class="col-lg-7">

                                                    <div class="hds-review-content pl-50 pr-25 position-relative">

                                                        <h4 class="hds-body-color-two fs-20">We care about safety big time

                                                        </h4>

                                                        <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 mt-30 mb-0">

                                                            Hostim

                                                            so do your site's visitors. With a Shared Hosting account, you

                                                            get

                                                            an SSL certificate for free to add to your site. In this day and

                                                            age, having an SSL for your site is a no-brainer best practice.

                                                            Not only does an SSL help your visitors feel safe interacting

                                                            with

                                                            your site — this is particularly important if you run an

                                                            e-commerce

                                                            site.</p>

                                                        <img src="assets/img/home_13/feedback-shape.png" alt="" class="one position-absolute">

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                    </div>

                                    <div class="tab-pane fade" id="author_5" role="tabpanel">

                                        <div class="bg-white hds-feedbck-tab-content pt-60 pb-50 pl-50 pr-50 rounded-16">

                                            <div class="row align-items-center">

                                                <div class="col-lg-5">

                                                    <div class="position-relative">

                                                        <div class="hds-author-review d-flex align-items-center gap-7">

                                                            <img src="assets/img/home_13/feedback_5.png" alt="" class="hds-review-image">

                                                            <div class="hds-review-reating">

                                                                <img src="assets/img/star-5.svg" alt="star" class="star-rating d-block">

                                                                <p class="hds-body-color-nine ff-inter fw-500 fs-14 mb-0 mt-10">

                                                                    4.6

                                                                    out of 5

                                                                    based

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <div class="hds-review-counter d-flex align-items-center gap-15 mt-30">

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">90</span>%

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Time

                                                                    Saving

                                                                </p>

                                                            </div>

                                                            <div class="hds-singe-counter">

                                                                <h4 class="hds-body-color-two fs-36"><span class="counter">10</span>GB

                                                                </h4>

                                                                <p class="hds-body-color-three ff-inter fw-500 fs-16 mb-0">

                                                                    Hosting

                                                                    Use

                                                                </p>

                                                            </div>

                                                        </div>

                                                        <img src="assets/img/home_13/feedback-shape_2.png" alt="" class="hds-feedback-shape-two position-absolute">

                                                    </div>

                                                </div>

                                                <div class="col-lg-7">

                                                    <div class="hds-review-content pl-50 pr-25 position-relative">

                                                        <h4 class="hds-body-color-two fs-20">

                                                        </h4>

                                                        <p class="hds-body-color-three ff-inter fs-16 fw-500 lh-24 mt-30 mb-0">

                                                            Hostim

                                                            so do your site's visitors. With a Shared Hosting account, you

                                                            get

                                                            an SSL certificate for free to add to your site. In this day and

                                                            age, having an SSL for your site is a no-brainer best practice.

                                                            Not only does an SSL help your visitors feel safe interacting

                                                            with

                                                            your site — this is particularly important if you run an

                                                            e-commerce

                                                            site.</p>

                                                        <img src="assets/img/home_13/feedback-shape.png" alt="" class="one position-absolute">

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                    </div>

                                </div>
    </div>
<style>
    .shadow-card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.shadow-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.white {
    color: #ffffff !important;
}
.hds-feedbck-tab-content {
          background-color:#blue;
            color: white !important;
        }
        .hds-feedbck-tab-content .hds-body-color-two,
        .hds-feedbck-tab-content .hds-body-color-three,
        .hds-feedbck-tab-content .hds-body-color-nine {
            color: #fff !important;
        }
        .hds-feedbck-tab-content .star-rating {
            filter: brightness(1) invert(0); /* This will make the stars visible on a dark background */
        }
</style>
<section class="testimonial-sec">
   <div class="container">
       <h2>Loved By FazerHost, Trusted by Client </h2>
   <div class="owl-carousel owl-theme">
       <div class="item"  data-dot="<button>01</button>">
         <div class="item-inner">
            
            <div class="slider-content">
               <p>I have been using Fazerhost for my business and I have to say, their servers has exceeded all my expectations. From the user-friendly interface to the seamless integration with my business operations, Fazerhost has truly transformed the way I run my business </p>
            </div>
         
            <div class="client-detail">
               <div class="slider-img">
                  <img src="assets/img/testi1.jpg" alt="default_profile">
               </div>
               <div class="client-info">
                   <strong>John Brace</strong>
                   <!-- <p>Marketer</p> -->
               </div>
            </div>
         </div>
       </div>
       <div class="item"  data-dot="<button>02</button>">
         <div class="item-inner">
            
            <div class="slider-content">
               <p>What truly sets Fazerhost apart is their exceptional support team. Whenever I have encountered any issues or needed assistance, their support team has been quick to respond and resolve any problems</p>
            </div>
         
            <div class="client-detail">
               <div class="slider-img">
                  <img src="assets/img/testi3.jpg" alt="default_profile">
               </div>
               <div class="client-info">
                   <strong>Peter Jones</strong>
                   <!-- <p>Marketer</p> -->
               </div>
            </div>
         </div>
       </div>
       <div class="item"  data-dot="<button>03</button>">
         <div class="item-inner">
            
            <div class="slider-content">
               <p>Their servers are top-notch and have never experienced any downtime. This has been crucial for my business as it ensures my website is always up and running for my customers. Not only are their servers reliable, but their customer service is also exceptional</p>
            </div>
         
            <div class="client-detail">
               <div class="slider-img">
                  <img src="assets/img/testi4.jpg" alt="default_profile">
               </div>
               <div class="client-info">
                   <strong>Ralph B</strong>
                   <!-- <p>Marketer</p> -->
               </div>
            </div>
         </div>
       </div>
       <div class="item"  data-dot="<button>04</button>">
         <div class="item-inner">
            
            <div class="slider-content">
               <p>They truly go above and beyond to ensure their customers are satisfied. I also appreciate the variety of hosting plans they offer, making it easy to find the perfect fit for my website's needs</p>
            </div>
         
            <div class="client-detail">
               <div class="slider-img">
                  <img src="assets/img/testi5.jpg" alt="default_profile">
               </div>
               <div class="client-info">
                   <strong>Mark Wood</strong>
                   <!-- <p>Marketer</p> -->
               </div>
            </div>
         </div>

       </div>
       <div class="item"  data-dot="<button>05</button>">
         <div class="item-inner">
            
            <div class="slider-content">
               <p>FazerHost prices are very competitive, making it an affordable option for small businesses like mine. Overall, I highly recommend Fazerhost for anyone in need of reliable and affordable web hosting services</p>
            </div>
         
            <div class="client-detail">
               <div class="slider-img">
                  <img src="assets/img/testi6.jpg" alt="default_profile">
               </div>
               <div class="client-info">
                   <strong>Sam D Souza</strong>
                   <!-- <p>Marketer</p> -->
               </div>
            </div>
         </div>

       </div>
       <div class="item"  data-dot="<button>05</button>">
         <div class="item-inner">
            
            <div class="slider-content">
               <p>Their best servers and exceptional customer service make them stand out from the rest. Thank you, Fazerhost, for providing such a great experience for me and my business</p>
            </div>
         
            <div class="client-detail">
               <div class="slider-img">
                  <img src="assets/img/testi2.jpg" alt="default_profile">
               </div>
               <div class="client-info">
                   <strong>Keith Anderson</strong>
                   <!-- <p>Marketer</p> -->
               </div>
            </div>
         </div>

       </div>
   </div>
</div>
</section>
<section style="margin-top:-5%;">
  <div class="teamWrapper">
    <div class="container">
      <h1 align="center">Our Team</h1>
      <p align="center">Our team at FazerHost is comprised of highly skilled professionals with a passion for technology and a commitment to excellence. With years of experience in the industry, our team works tirelessly to ensure that our clients receive the best possible service and support. </p>
      <div class="teamGrid">
        <div class="colmun">
          <div class="teamcol">
            <div class="teamcolinner">
              <div class="avatar"><img src="assets/img/images (1).jfif" alt="Member"></div>
              <div class="member-name"><h2 align="center">James R</h2></div>
              <div class="member-info"><p align="center">Marketing Manager</p></div>
              <!--<div class="member-mail"><p align="center"><a href="mailto:@gmail.com">mailto:@gmail.com</a></p></div>-->
              <div class="member-social">
                <ul class="social-listing">
                  <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="colmun">
          <div class="teamcol">
            <div class="teamcolinner">
              <div class="avatar"><img src="assets/img/team2.jpg" alt="Member"></div>
              <div class="member-name"><h2 align="center">Andrew P</h2></div>
              <div class="member-info"><p align="center">Office Manager</p></div>
              <!--<div class="member-mail"><p align="center"><a href="mailto:@gmail.com">mailto:@gmail.com</a></p></div>-->
              <div class="member-social">
                <ul class="social-listing">
                  <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="colmun">
          <div class="teamcol">
            <div class="teamcolinner">
              <div class="avatar"><img src="assets/img/team3.webp" alt="Member"></div>
              <div class="member-name"><h2 align="center">Thomas J</h2></div>
              <div class="member-info"><p align="center">Chief Marketing Manager</p></div>
              <!--<div class="member-mail"><p align="center"><a href="mailto:@gmail.com">mailto:@gmail.com</a></p></div>-->
              <div class="member-social">
                <ul class="social-listing">
                  <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<br><br>
<section style="background-color:#007aff; padding-top:32px; padding-bottom:32px;">
 <div class="faq-heading">Your Webhosting Queries</div>
    <div class="faq-container">
        <div class="faq-column">
            <div class="faq-item">
                <div class="faq-question" onclick="toggleAnswer(this)">
                    Which Plan Suits Me Best?
                    <span class="toggle-icon">+</span>
                </div>
                <div class="faq-answer"> It depends on you , what kind of website you want to host,whether it is a ecommerce site or normal blog site.
  As per that you can choose the most suitable server.</div>
            </div>
            <div class="faq-item">
                <div class="faq-question" onclick="toggleAnswer(this)">
                    Which Server Location would be best fit for me ?
                    <span class="toggle-icon">+</span>
                </div>
                <div class="faq-answer">Here you have to plan out various things to be considered.Mainly depends on, from which location you have your audience.
  Also you have to check your connectivity to server location which would avail you good speed and performance.</div>
            </div>
            <div class="faq-item">
                <div class="faq-question" onclick="toggleAnswer(this)">
                    Do You Offer WebHosting Plans?
                    <span class="toggle-icon">+</span>
                </div>
                <div class="faq-answer"> Yes we do , offer Wordpress , WooCommerce , Magento Cloud and Cloud Sites webhosting options.
  </div>
            </div>
        </div>
        <div class="faq-column">
            <div class="faq-item">
                <div class="faq-question" onclick="toggleAnswer(this)">
                     Do You Offer Domain Registration?
                    <span class="toggle-icon">+</span>
                </div>
                <div class="faq-answer">Unfortunately we dont offer domain registration.</div>
            </div>
            <div class="faq-item">
                <div class="faq-question" onclick="toggleAnswer(this)">
                    What are the Services Availed by FazerHost?
                    <span class="toggle-icon">+</span>
                </div>
                <div class="faq-answer"> We mainly offer Cloud Metal , Cloud VPS , VPS , Dedicated ,Vmware Private Cloud & Webhosting Solutions</div>
            </div>
            <div class="faq-item">
                <div class="faq-question" onclick="toggleAnswer(this)">
                    How Do I Start With FazerHost?
                    <span class="toggle-icon">+</span>
                </div>
                <div class="faq-answer">You place the order from our site
  depending on product , it will be processed.Once the order is fully processed , you should expect welcome email having
  all details for your server on your email id.</div>
            </div>
        </div>
    </div>
</section>
            <div class="slider">
        <div class="slide-track">
            <div class="slide"><img src="assets/img/soft/interworx-logo.webp" alt="Logo 1"></div>
            <div class="slide"><img src="assets/img/soft/iconic-logo-pair-black-1024x222-3.webp" alt="Logo 2"></div>
            <div class="slide"><img src="assets/img/soft/plesk-onyx-logo.webp" alt="Logo 3"></div>
            <div class="slide"><img src="assets/img/soft/cpanel.webp" alt="Logo 4"></div>
            <div class="slide"><img src="assets/img/soft/LogoBlue.webp" alt="Logo 5"></div>
            <!-- Duplicate slides for infinite loop effect -->
            <div class="slide"><img src="assets/img/soft/Screen-Shot-2021-06-25-at-11.45.13-AM-1.webp" alt="Logo 1"></div>
            <div class="slide"><img src="assets/img/soft/Asset-1-1-1024x216-2.webp" alt="Logo 2"></div>
            <div class="slide"><img src="assets/img/soft/restrict-content-pro-logo-horizontal-blue-black-2.webp" alt="Logo 3"></div>
            <div class="slide"><img src="assets/img/soft/SolidWP-Logo-Purple-Logo-Black-wordmark.webp" alt="Logo 4"></div>
            <div class="slide"><img src="assets/img/soft/Asset-1-1024x135-2.webp" alt="Logo 5"></div>
            <div class="slide"><img src="assets/img/soft/LogoBlue.webp" alt="Logo 4"></div>
            <div class="slide"><img src="assets/img/soft/kentico-logo.webp" alt="Logo 5"></div>
            <div class="slide"><img src="assets/img/soft/elcom-logo.webp" alt="Logo 4"></div>
            <div class="slide"><img src="assets/img/soft/sitecore-logo.webp" alt="Logo 5"></div>
        </div>
    </div>
<!-- Cta -->
<!-- <div class="hds-cta-area hds-section-bg pt-120">
   <div class="container">
   
       <div class="hds-bg-color-eight pt-40 pl-100 pr-100 rounded-top-40">
   
           <div class="row align-items-center">
   
               <div class="col-lg-6">
   
                   <h2 class="fs-36 lh-44 hds-body-color-two mb-50 pr-40">Give Your Customers the Support
   
                       They Deserve FazerHost</h2>
   
                   <a href="#" class="btn hds-btn hds-bg-color text-white d-inline-flex align-items-center hds-hover-bg-two hds-hover-color-two hds-btn-bg-overlay">
   
                       Get
   
                       Started now <span class="bg-white hds-body-color-two"><i
   
                               class="fa-solid fa-arrow-right"></i></span></a>
   
               </div>
   
               <div class="col-lg-6">
   
                   <img src="assets/img/home_13/cta.png" alt="" class="hds-cta-image img-fluid">
   
               </div>
   
           </div>  
   
       </div>
   
   </div>
   
   </div> -->
<!-- Cta -->
<?php include('footer.php'); ?>
 <script>
        document.addEventListener('DOMContentLoaded', function() {
            const plans = document.querySelectorAll('.hm2-pricing-single');
            
            plans.forEach(plan => {
                plan.addEventListener('click', function() {
                    plans.forEach(p => p.classList.remove('active'));
                    this.classList.add('active');
                });
            });
        });
    </script>
     <script>
        const slider = document.querySelector('.slide-track');
slider.addEventListener('mouseover', () => {
    slider.style.animationPlayState = 'paused';
});

slider.addEventListener('mouseout', () => {
    slider.style.animationPlayState = 'running';
});

    </script>
    <script>
    document.addEventListener('DOMContentLoaded', function() {
        // Function to check if an element is in viewport
        function isInViewport(element) {
            var rect = element.getBoundingClientRect();
            var viewHeight = Math.max(document.documentElement.clientHeight, window.innerHeight);
            return !(rect.bottom < 0 || rect.top - viewHeight >= 0);
        }

        // Select the element to be animated
        var choseContent = document.querySelector('.chose-content');

        // Function to add animation class when element is in viewport
        function addAnimationClass() {
            if (isInViewport(choseContent)) {
                choseContent.classList.add('left-to-right');
                // Remove the scroll listener after animation has been triggered
                window.removeEventListener('scroll', addAnimationClass);
            }
        }

        // Initial check in case element is already in viewport on page load
        addAnimationClass();

        // Listen for scroll events to trigger animation
        window.addEventListener('scroll', addAnimationClass);
    });
</script>
<script>
    function toggleAnswer(element) {
        // Close all other answers
        var allAnswers = document.querySelectorAll('.faq-answer');
        var allIcons = document.querySelectorAll('.toggle-icon');

        allAnswers.forEach(answer => {
            if (answer !== element.nextElementSibling) {
                answer.style.display = 'none';
            }
        });

        allIcons.forEach(icon => {
            if (icon !== element.querySelector('.toggle-icon')) {
                icon.innerHTML = '+';
            }
        });

        // Toggle the clicked answer
        var answer = element.nextElementSibling;
        var icon = element.querySelector('.toggle-icon');
        if (answer.style.display === 'none' || answer.style.display === '') {
            answer.style.display = 'block';
            icon.innerHTML = '-';
        } else {
            answer.style.display = 'none';
            icon.innerHTML = '+';
        }
    }
</script>


