<?php include('header.php'); ?>



<!--hero section start-->

<section class="ds-hero bg-primary-gradient ptb-60 position-relative zindex-1 overflow-hidden hero-sec">

    <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

    <div class="container">

        <div class="row align-items-center">

            <div class="col-lg-6">

                <div class="ds-hero-left">

                    <!-- <p class="lead">Plans Starting at <mark>$149.00/mo</mark></p> -->

                    <h1 class="display-3 mb-20 hero-h">Our People, Products, Promises</h1>

                    <h2 class="mb-20 hero-sub-h">Powering Your Business Potential</h2>

                    <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Get Started <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                </div>

            </div>

            <div class="col-lg-6">

                <div class="ds-hero-right mt-60 mt-lg-0">

                    <img src="assets/img/dedicated-server/hero-1.svg" alt="hero feature" class="img-fluid">

                </div>

            </div>

        </div>

    </div>

</section>

<!--hero section end-->



<!--about section start-->







<section class="dd-about-section  dd-section-bg pt-100">

    <div class="container">

        <div class="row g-4 align-items-center justify-content-between row-rock">

            <div class="col-xl-6 col-lg-6">

                <img src="assets/img/soft/hoster.jpg" class="img-fluid">

            </div>

            <div class="col-xl-6 col-lg-6">

                <div class="">

                    <h2>About Fazerhost </h2>

                    <p>

                        <strong> Welcome to FazerHost,</strong> where web and cloud professionals find a dedicated
                        partner for their digital endeavors. Whether you're a growing business or a creative force
                        shaping online experiences, our focus is on supporting your journey. With tailored products,
                        services, and support, we cater to the needs of mission-critical websites, e-commerce stores,
                        and applications, ensuring your success in the digital landscape.
                    </p>

                    <p>Behind FazerHost is a team of over 250 experienced administrators, engineers, and technicians
                        committed to empowering you. We're here to make your life easier, so you can concentrate on what
                        you do best – creating exceptional online experiences. Together, we'll fuel your business
                        potential and reach new heights of innovation and achievement in the digital realm.</p>



                </div>

            </div>

        </div>

    </div>

</section>





<section class="dd-about-section  dd-section-bg pt-100">

    <div class="container">

        <div class="row g-4 align-items-center justify-content-between ">



            <div class="col-xl-6 col-lg-6">

                <div class="">

                    <h2>Why Fazerhost?</h2>

                    <p>

                        In this age of technology, we give you more than just the best and widest choice of hosting
                        solutions. We give you the most reliable and superfast experience of hosting world.. Because we
                        believe the more you need technology to fuel your business, the more you need expert, caring
                        people to be there for you.</p>

                    <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">View the fazerhost Promise<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>  -->

                </div>

            </div>

            <div class="col-xl-6 col-lg-6">

                <img src="assets/img/soft/web-hosting-provider.png" class="img-fluid">

            </div>

        </div>

    </div>

</section>



<section class="dd-about-section   dd-section-bg pt-100 pb-50">

    <div class="container">

        <div class="row g-4 align-items-center justify-content-between row-rock">

            <div class="col-md-6 col-lg-6">

                <img src="assets/img/soft/our-mission.png" class="img-fluid">

            </div>

            <div class="col-xl-6 col-lg-6">

                <div class="dd-about-content ">

                    <h2 class="mb-30">Our Mission is You</h2>

                    <p>

                        FazerHost is a hosting company entirely dedicated to web and cloud professionals like you.
                        Catering to the needs of growing businesses, as well as the designers, developers, and agencies
                        who craft their online presence, is our primary focus. This focus is reflected in our
                        comprehensive range of products, services, and support tailored specifically for
                        mission-critical websites, e-commerce stores, and applications. With a team of nearly 250+
                        experienced administrators, engineers, and technicians, FazerHost is committed to empowering you
                        and making your life easier, allowing you to concentrate on the work you love. For us, it's all
                        about Fueling Your Business Potential</p>

                </div>

            </div>





        </div>

    </div>

</section>





<section style="background-color: #fff;" class="pb-50 pt-50 botm" >

    <div class="container-fluid">

        <div class="row p-3 text-center">

            <div class="col-md-2">

                <img src="assets/img/soft/customer-loyalty.png" class="mb-2">

                <p class="h3">#1</p>

                <p>Industry's BEST Customer Loyalty</p>

            </div>

            <div class="col-md-2">

                <img src="assets/img/soft/countries.png" class="mb-2">

                <p class="h3">187,000+</p>

                <p>Customers in Over 150 Countries</p>

            </div>

            <div class="col-md-2">

                <img src="assets/img/soft/browser (1).png" class="mb-2">

                <p class="h3">500,000+</p>

                <p>Sites Under Management</p>

            </div>

            <div class="col-md-2">

                <img src="assets/img/soft/web-hosting.png" class="mb-2">

                <p class="h3">500+</p>

                <p>Hosting Professionals On-site</p>

            </div>

            <div class="col-md-2">

                <img src="assets/img/soft/data-center.png" class="mb-2">

                <p class="h3">10</p>

                <p>Global Data Centers</p>

            </div>

            <div class="col-md-2">

                <img src="assets/img/soft/top-three.png" class="mb-2">

                <p class="h3">Ranked #1</p>

                <p>For Dedicated Servers by HostingAdvice.com</p>

            </div>

        </div>

    </div>

</section>









<!--pricing section start-->

<section class="hm7-pricing-section pt-60 pb-60">

    <div class="container">

        <div class="row justify-content-center">

            <div class="col-xl-6">

                <div class="hm7-title text-center">

                    <h5 class="hm7-subtitle fw-semibold mb-2">Pricing Plans</h5>

                    <h2 class="mb-0">Explore the top Features</h2>

                </div>

            </div>

        </div>

        <div class="hm7-pricing-table-tab mt-40">

            <ul class="nav nav-tabs justify-content-center">

                <li><a href="#shared_hosting" data-bs-toggle="tab" class="active">Webhosting & Pricing Plans</a></li>

                <li><a href="#vps_hosting" data-bs-toggle="tab">VPS Hosting</a></li>

            </ul>

            <div class="tab-content">

                <div class="tab-pane fade show active" id="shared_hosting">

                    <div class="row justify-content-center mb-30 g-5 g-xl-0">

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/protection.png" alt="protection" class="img-fluid">

                                <h4 class="mt-4 mb-3">DDos Attack Protection</h4>

                                <p class="mb-0">Get real-time monitoring to mitigate traffic and shield your website and
                                    server from sudden attacks.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/earth-grid.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">CloudFlare CDN</h4>

                                <p class="mb-0">Offset performance load to worldwide servers to speed up your site and
                                    enhance security protection.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single text-center text-xl-start">

                                <img src="assets/img/server.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">ServerSecure Advanced Security</h4>

                                <p class="mb-0">Optimize security settings with exclusive ServerSecure protection
                                    available for fully managed Windows and Linux servers.</p>

                            </div>

                        </div>

                    </div>

                    <div class="row justify-content-center mb-30 g-5 g-xl-0">

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/link.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Gigabit Uplink</h4>

                                <p class="mb-0">Get free data transfers for all inbound GB bandwidth and 5TB bandwidth
                                    on a fast GB network on dedicated Gigabit uplinks.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/cloud.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Unlimited Sites with InterWorx</h4>

                                <p class="mb-0">Get centralized hosting management and complete server control for all
                                    of your websites and servers.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single text-center text-xl-start">

                                <img src="assets/img/database.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Plesk and cPanel Available</h4>

                                <p class="mb-0">Easily manage your servers with system-level control that includes
                                    automated updates, application deployment, and maintenance.</p>

                            </div>

                        </div>

                    </div>

                    <div class="row justify-content-center mb-30 g-5 g-xl-0">

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/database-1.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Root Access</h4>

                                <p class="mb-0">Take full control of your server with root-level access for complete
                                    management control of your server environment.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single border-right text-center text-xl-start">

                                <img src="assets/img/ip-address.png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">Dedicated IP Address</h4>

                                <p class="mb-0">Enhance performance, speed, and protection for your websites from a
                                    secure dedicated IP address.</p>

                            </div>

                        </div>

                        <div class="col-xl-4 col-md-6">

                            <div class="hm7-feature-single text-center text-xl-start">

                                <img src="assets/img/computer (1).png" alt="clock" class="img-fluid">

                                <h4 class="mt-4 mb-3">100% Network and Power Uptime SLAs</h4>

                                <p class="mb-0">Get both 100% guaranteed power and network uptime assurance for all
                                    major routing devices within the network.</p>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="tab-pane fade text-right" id="vps_hosting">

                    <h3 class="text-center mb-40">What Else Do You Need With Your Cloud Dedicated Server?</h3>

                    <div class="row">

                        <div class="col-md-3"></div>

                        <div class="col-md-3">

                            <p><img src="assets/img/green-right.png" alt=""> Akamai</p>

                            <p><img src="assets/img/green-right.png" alt=""> Cloud Load Balancer</p>

                            <p><img src="assets/img/green-right.png" alt=""> DDoS Protection</p>

                            <p><img src="assets/img/green-right.png" alt=""> Premium Business Email</p>

                            <p><img src="assets/img/green-right.png" alt=""> PCI Compliance Scanning</p>

                        </div>

                        <div class="col-md-3">

                            <p><img src="assets/img/green-right.png" alt=""> Server Protection for Linux</p>

                            <p><img src="assets/img/green-right.png" alt=""> Server Protection for Windows</p>

                            <p><img src="assets/img/green-right.png" alt=""> Vulnerability Assessment</p>

                            <p><img src="assets/img/green-right.png" alt=""> Web Application Protection</p>

                        </div>

                        <div class="col-md-3"></div>

                    </div>

                </div>



            </div>

        </div>

    </div>

</section>

<!--pricing section end-->





<div class="hm7-custom-plan pt-60 overflow-hidden pb-3">

    <div class="container">

        <div class="custom-plan-box position-relative zindex-1">

            <!--<img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">-->

            <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

            <div class="row justify-content-center align-items-center">

                <div class="col-lg-7 text-center">

                    <div class="custom-plan-content ">

                        <h3 class="text-white mb-3">The Definitive Guide to Managed Hosting</h3>

                        <p class="text-white">Learn more about the basics of managed hosting, how to choose a hosting

                            provider, and more in our definitive managed hosting guide.</p>



                        <div class="text-center">

                            <!-- <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Read Now<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>  -->

                        </div>

                    </div>



                </div>









            </div>

        </div>

    </div>

</div>

</section>







<?php include('footer.php'); ?>